(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1872909,      37962]
NotebookOptionsPosition[   1842223,      37498]
NotebookOutlinePosition[   1842670,      37516]
CellTagsIndexPosition[   1842627,      37513]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.800866116025385*^9, 
  3.8008661196571217`*^9}},ExpressionUUID->"dc224e37-da80-4ee1-95ec-\
11ac19ba84c6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"744a44eb-c0b3-4709-873d-674123645ac8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SortEigensystem", "[", "eigsys_", "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{"Transpose", "[", "eigsys", "]"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[2]:=",ExpressionUUID->"38537610-35e5-48c2-9a0a-0f0694a43102"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaTokJ", "=", "2625.5002"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
   3.7208034541742477`*^9, 3.720803455246439*^9}, {3.776006644308682*^9, 
   3.776006645404855*^9}, 3.776007061792289*^9},
 CellLabel->"In[3]:=",ExpressionUUID->"99dbfe4b-0049-49a9-baeb-31e89d4a9d3a"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"08a8381a-0819-4a69-b074-829f1cac9c41"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"StatIP", "[", 
    RowBox[{"set_", ",", "ref_"}], "]"}], ":=", 
   RowBox[{"SetAccuracy", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Mean", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"set", "-", "ref"}], "]"}], "]"}], ",", 
       RowBox[{"RootMeanSquare", "[", 
        RowBox[{"set", "-", "ref"}], "]"}], ",", 
       RowBox[{"Max", "[", 
        RowBox[{"Abs", "[", 
         RowBox[{"set", "-", "ref"}], "]"}], "]"}]}], "}"}], ",", "3"}], 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.779092040623983*^9, 3.779092141856688*^9}, {
  3.779092360464703*^9, 3.779092380213423*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"49be6c96-3c15-4088-a336-14906b8b7ff7"]
}, Closed]],

Cell[CellGroupData[{

Cell["SOPPA", "Title",
 CellChangeTimes->{{3.8021498732624083`*^9, 
  3.802149874746955*^9}},ExpressionUUID->"e1897e7c-6d05-4745-a514-\
52fcf500510f"],

Cell[CellGroupData[{

Cell["Definition", "Subsection",
 CellChangeTimes->{{3.802792819383906*^9, 
  3.802792821631093*^9}},ExpressionUUID->"bb80c8d9-dc7b-431a-ad22-\
0de4d4d88840"],

Cell["In the spin-orbital basis, the SOPPA equations read", "Text",
 CellChangeTimes->{{3.80279332025483*^9, 
  3.80279333222429*^9}},ExpressionUUID->"7fcdd80f-002d-497f-9b17-\
75a9a7cc27d0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["A", "11", 
        RowBox[{"(", 
         RowBox[{"0", "+", "1", "+", "2"}], ")"}]], 
       SubsuperscriptBox["A", "12", 
        RowBox[{"(", "1", ")"}]], 
       SubsuperscriptBox["B", "11", 
        RowBox[{"(", 
         RowBox[{"0", "+", "1", "+", "2"}], ")"}]], "0"},
      {
       SubsuperscriptBox["A", "21", 
        RowBox[{"(", "1", ")"}]], 
       SubsuperscriptBox["A", "22", 
        RowBox[{"(", "0", ")"}]], "0", "0"},
      {
       SubsuperscriptBox["B", "11", 
        RowBox[{"(", 
         RowBox[{"0", "+", "1", "+", "2"}], ")"}]], "0", 
       SubsuperscriptBox["A", "11", 
        RowBox[{"(", 
         RowBox[{"0", "+", "1", "+", "2"}], ")"}]], 
       SubsuperscriptBox["A", "12", 
        RowBox[{"(", "1", ")"}]]},
      {"0", "0", 
       SubsuperscriptBox["A", "21", 
        RowBox[{"(", "1", ")"}]], 
       SubsuperscriptBox["A", "22", 
        RowBox[{"(", "0", ")"}]]}
     }], "\[NoBreak]", ")"}], ".", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["X", "1"]},
      {
       SubscriptBox["X", "2"]},
      {
       SubscriptBox["Y", "1"]},
      {
       SubscriptBox["Y", "2"]}
     }], "\[NoBreak]", ")"}]}], "=", 
  RowBox[{"\[Omega]", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0", "0"},
       {"0", "1", "0", "0"},
       {"0", "0", 
        RowBox[{"-", "1"}], "0"},
       {"0", "0", "0", 
        RowBox[{"-", "1"}]}
      }], "\[NoBreak]", ")"}], ".", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubscriptBox["X", "1"]},
       {
        SubscriptBox["X", "2"]},
       {
        SubscriptBox["Y", "1"]},
       {
        SubscriptBox["Y", "2"]}
      }], "\[NoBreak]", ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.802149883551737*^9, 3.802150013845551*^9}, {
  3.802793280539916*^9, 
  3.802793281663005*^9}},ExpressionUUID->"34da989b-f71f-4219-a310-\
5df0ba08dbaa"],

Cell["with the following definitions for the various blocks", "Text",
 CellChangeTimes->{{3.8027933357678423`*^9, 
  3.80279334886629*^9}},ExpressionUUID->"c24f7240-32a1-4874-8e5b-\
2e965ce7e294"],

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   RowBox[{"(", 
    SubsuperscriptBox["A", "11", 
     RowBox[{"(", 
      RowBox[{"0", "+", "1"}], ")"}]], ")"}], 
   RowBox[{"ai", ",", "jb"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Epsilon]", "a"], "-", 
      SubscriptBox["\[Epsilon]", "i"]}], ")"}], 
    SubscriptBox["\[Delta]", "ij"], 
    SubscriptBox["\[Delta]", "ab"]}], "+", 
   RowBox[{"(", 
    RowBox[{"ai", "|", "jb"}], ")"}], "-", 
   RowBox[{"(", 
    RowBox[{"ab", "|", "ij"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.8021500237273827`*^9, 3.802150071489189*^9}, {
  3.802794281129691*^9, 3.802794281256523*^9}, {3.802794642909706*^9, 
  3.8027946576920357`*^9}},ExpressionUUID->"344139ec-e06a-42f8-8996-\
7aec0794eaf5"],

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   RowBox[{"(", 
    SubsuperscriptBox["B", "11", 
     RowBox[{"(", 
      RowBox[{"0", "+", "1"}], ")"}]], ")"}], 
   RowBox[{"ai", ",", "jb"}]], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"ai", "|", "bj"}], ")"}], "-", 
   RowBox[{"(", 
    RowBox[{"aj", "|", "bi"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.802150073541522*^9, 3.802150088908867*^9}, 
   3.802150256205181*^9, {3.8027942835266247`*^9, 3.802794283578431*^9}, {
   3.802794653771084*^9, 3.802794661815919*^9}, 3.8027947570782347`*^9, 
   3.802794961055834*^9, 
   3.802795155811606*^9},ExpressionUUID->"6f99e547-6d2c-4228-a45c-\
7f5cad2a984b"],

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   RowBox[{"(", 
    SubsuperscriptBox["A", "11", 
     RowBox[{"(", 
      RowBox[{"0", "+", "1", "+", "2"}], ")"}]], ")"}], 
   RowBox[{"ia", ",", "jb"}]], "=", 
  RowBox[{
   SubscriptBox[
    RowBox[{"(", 
     SubsuperscriptBox["A", "11", 
      RowBox[{"(", 
       RowBox[{"0", "+", "1"}], ")"}]], ")"}], 
    RowBox[{"ia", ",", "jb"}]], "+", 
   RowBox[{
    FractionBox[
     SubscriptBox["\[Delta]", "ab"], "2"], 
    RowBox[{
     UnderscriptBox["\[Sum]", "kcd"], 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"kd", "||", "jc"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"ck", "||", "di"}], ")"}]}], 
      RowBox[{
       SubscriptBox["\[Epsilon]", "c"], "+", 
       SubscriptBox["\[Epsilon]", "d"], "-", 
       SubscriptBox["\[Epsilon]", "i"], "-", 
       SubscriptBox["\[Epsilon]", "k"]}]]}]}], "-", 
   RowBox[{
    FractionBox[
     SubscriptBox["\[Delta]", "ij"], "2"], 
    RowBox[{
     UnderscriptBox["\[Sum]", "klc"], 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"kc", "||", "lb"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"ck", "||", "la"}], ")"}]}], 
      RowBox[{
       SubscriptBox["\[Epsilon]", "a"], "+", 
       SubscriptBox["\[Epsilon]", "c"], "-", 
       SubscriptBox["\[Epsilon]", "k"], "-", 
       SubscriptBox["\[Epsilon]", "l"]}]]}]}]}]}]], "Input",
 CellChangeTimes->{{3.8021502588622704`*^9, 3.802150360192981*^9}, {
  3.802794309062645*^9, 3.8027943544804296`*^9}, {3.8027944010801*^9, 
  3.802794470391917*^9}, {3.802794516819706*^9, 
  3.8027945675747843`*^9}},ExpressionUUID->"efb2f0cf-aec1-4662-bfd7-\
73fe1ec44ee9"],

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   RowBox[{"(", 
    SubsuperscriptBox["B", "11", 
     RowBox[{"(", 
      RowBox[{"0", "+", "1", "+", "2"}], ")"}]], ")"}], 
   RowBox[{"ia", ",", "jb"}]], "=", 
  RowBox[{
   SubscriptBox[
    RowBox[{"(", 
     SubsuperscriptBox["B", "11", 
      RowBox[{"(", 
       RowBox[{"0", "+", "1"}], ")"}]], ")"}], 
    RowBox[{"ia", ",", "jb"}]], "-", 
   RowBox[{
    UnderscriptBox["\[Sum]", "md"], 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"cd", "||", "ad"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"di", "||", "em"}], ")"}]}], 
     RowBox[{
      SubscriptBox["\[Epsilon]", "d"], "+", 
      SubscriptBox["\[Epsilon]", "e"], "-", 
      SubscriptBox["\[Epsilon]", "i"], "-", 
      SubscriptBox["\[Epsilon]", "m"]}]]}], "-", 
   RowBox[{
    UnderscriptBox["\[Sum]", "me"], 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ce", "||", "mi"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"ak", "||", "me"}], ")"}]}], 
     RowBox[{
      SubscriptBox["\[Epsilon]", "d"], "+", 
      SubscriptBox["\[Epsilon]", "e"], "-", 
      SubscriptBox["\[Epsilon]", "i"], "-", 
      SubscriptBox["\[Epsilon]", "m"]}]]}], "-", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderscriptBox["\[Sum]", "de"], 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"cd", "||", "ad"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"dk", "||", "ei"}], ")"}]}], 
      RowBox[{
       SubscriptBox["\[Epsilon]", "d"], "+", 
       SubscriptBox["\[Epsilon]", "e"], "-", 
       SubscriptBox["\[Epsilon]", "i"], "-", 
       SubscriptBox["\[Epsilon]", "k"]}]]}]}], "-", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderscriptBox["\[Sum]", "ml"], 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"ik", "||", "ml"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"ac", "||", "ml"}], ")"}]}], 
      RowBox[{
       SubscriptBox["\[Epsilon]", "a"], "+", 
       SubscriptBox["\[Epsilon]", "c"], "-", 
       SubscriptBox["\[Epsilon]", "l"], "-", 
       SubscriptBox["\[Epsilon]", "m"]}]], " ", 
     RowBox[{"(*", " ", "typos", " ", "*)"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.80215026796706*^9, 3.8021502692874603`*^9}, {
  3.8021503684532957`*^9, 3.8021504623641787`*^9}, {3.802794713144259*^9, 
  3.802794718091049*^9}, {3.802794796156645*^9, 3.8027948023780327`*^9}, {
  3.802794833733705*^9, 3.802794845847934*^9}, {3.802794967678425*^9, 
  3.802794971031187*^9}, {3.802795036339375*^9, 
  3.8027950371536913`*^9}},ExpressionUUID->"0c79b17d-c495-4728-90ca-\
8d541d1d3cf6"],

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   RowBox[{"(", 
    SubsuperscriptBox["A", "12", 
     RowBox[{"(", "1", ")"}]], ")"}], 
   RowBox[{"kc", ",", "iajb"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SubscriptBox["\[Delta]", "ik"]}], 
    RowBox[{"(", 
     RowBox[{"bc", "||", "aj"}], ")"}]}], "+", 
   RowBox[{
    SubscriptBox["\[Delta]", "jk"], 
    RowBox[{"(", 
     RowBox[{"bc", "||", "ai"}], ")"}]}], "-", 
   RowBox[{
    SubscriptBox["\[Delta]", "bc"], 
    RowBox[{"(", 
     RowBox[{"ai", "||", "kj"}], ")"}]}], "+", 
   RowBox[{
    SubscriptBox["\[Delta]", "ac"], 
    RowBox[{"(", 
     RowBox[{"bi", "||", "kj"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.802150109589781*^9, 
  3.802150232487298*^9}},ExpressionUUID->"7eb195b7-79f6-41e8-8971-\
968acced2c17"],

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   RowBox[{"(", 
    SubsuperscriptBox["A", "22", 
     RowBox[{"(", "0", ")"}]], ")"}], 
   RowBox[{"iajb", ",", "kcld"}]], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["\[Epsilon]", "a"], "+", 
     SubscriptBox["\[Epsilon]", "b"], "-", 
     SubscriptBox["\[Epsilon]", "i"], "-", 
     SubscriptBox["\[Epsilon]", "j"]}], ")"}], 
   SubscriptBox["\[Delta]", "ik"], 
   SubscriptBox["\[Delta]", "ac"], 
   SubscriptBox["\[Delta]", "bd"], 
   SubscriptBox["\[Delta]", "jl"]}]}]], "Input",
 CellChangeTimes->{{3.802150109589781*^9, 3.802150180422234*^9}, {
  3.802793798248516*^9, 
  3.802793798728322*^9}},ExpressionUUID->"e9ca0dbe-c6a1-4980-8cec-\
c7c214917b40"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Folding the SOPPA kernel", "Subsection",
 CellChangeTimes->{{3.802792814854884*^9, 
  3.8027928270790462`*^9}},ExpressionUUID->"2dc8b564-057a-42e1-b52c-\
4588f1404ae6"],

Cell[TextData[{
 "Let\[CloseCurlyQuote]s first enforce the Tamm-Dancoff approximation by \
setting the ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["B", "11", 
    RowBox[{"(", 
     RowBox[{"0", "+", "1", "+", "2"}], ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "a8dd0c82-74db-4f1d-95f0-459de68c3cb2"],
 " block to zero"
}], "Text",
 CellChangeTimes->{{3.802792834485771*^9, 3.802792849830123*^9}, {
  3.8027931169883633`*^9, 
  3.802793139437923*^9}},ExpressionUUID->"18cdb12f-3729-4f2b-8c7f-\
1aa24c090b3a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["A", "11", 
        RowBox[{"(", 
         RowBox[{"0", "+", "1", "+", "2"}], ")"}]], 
       SubsuperscriptBox["A", "12", 
        RowBox[{"(", "1", ")"}]], "0", "0"},
      {
       SubsuperscriptBox["A", "21", 
        RowBox[{"(", "1", ")"}]], 
       SubsuperscriptBox["A", "22", 
        RowBox[{"(", "0", ")"}]], "0", "0"},
      {"0", "0", 
       SubsuperscriptBox["A", "11", 
        RowBox[{"(", 
         RowBox[{"0", "+", "1", "+", "2"}], ")"}]], 
       SubsuperscriptBox["A", "12", 
        RowBox[{"(", "1", ")"}]]},
      {"0", "0", 
       SubsuperscriptBox["A", "21", 
        RowBox[{"(", "1", ")"}]], 
       SubsuperscriptBox["A", "22", 
        RowBox[{"(", "0", ")"}]]}
     }], "\[NoBreak]", ")"}], ".", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["X", "1"]},
      {
       SubscriptBox["X", "2"]},
      {
       SubscriptBox["Y", "1"]},
      {
       SubscriptBox["Y", "2"]}
     }], "\[NoBreak]", ")"}]}], "=", 
  RowBox[{"\[Omega]", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"1", "0", "0", "0"},
       {"0", "1", "0", "0"},
       {"0", "0", 
        RowBox[{"-", "1"}], "0"},
       {"0", "0", "0", 
        RowBox[{"-", "1"}]}
      }], "\[NoBreak]", ")"}], ".", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubscriptBox["X", "1"]},
       {
        SubscriptBox["X", "2"]},
       {
        SubscriptBox["Y", "1"]},
       {
        SubscriptBox["Y", "2"]}
      }], "\[NoBreak]", ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.802793147765818*^9, 3.802793151483953*^9}, {
  3.802793275671466*^9, 
  3.8027932783766003`*^9}},ExpressionUUID->"d1490a9d-ec90-4d9d-bbcd-\
b6e34bd115af"],

Cell["\<\
This matrix is block diagonal now, so we can consider the upper block only \
without loss of generality\
\>", "Text",
 CellChangeTimes->{{3.8027931560120153`*^9, 
  3.80279318427221*^9}},ExpressionUUID->"48d6a617-262b-4890-b43d-\
ed54aab830c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["A", "11", 
        RowBox[{"(", 
         RowBox[{"0", "+", "1", "+", "2"}], ")"}]], 
       SubsuperscriptBox["A", "12", 
        RowBox[{"(", "1", ")"}]]},
      {
       SubsuperscriptBox["A", "21", 
        RowBox[{"(", "1", ")"}]], 
       SubsuperscriptBox["A", "22", 
        RowBox[{"(", "0", ")"}]]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["X", "1"]},
      {
       SubscriptBox["X", "2"]}
     }], "\[NoBreak]", ")"}]}], "=", 
  RowBox[{"\[Omega]", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["X", "1"]},
      {
       SubscriptBox["X", "2"]}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.802792857264542*^9, 3.802792859787779*^9}, {
  3.8027930802606697`*^9, 
  3.8027930977984543`*^9}},ExpressionUUID->"3cfd8761-ed0d-4a37-8787-\
9950026ae439"],

Cell[TextData[{
 "Now let\[CloseCurlyQuote]s fold the ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["A", "22", 
    RowBox[{"(", "0", ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "332275a4-048e-43ca-a255-8ef0a5ee2bb3"],
 " block (which has a diagonal structure) onto the ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["A", "11", 
    RowBox[{"(", 
     RowBox[{"0", "+", "1", "+", "2"}], ")"}]], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "3bb2fb6b-4908-4117-98c7-0627cad07b76"],
 " block"
}], "Text",
 CellChangeTimes->{{3.802793110113573*^9, 3.8027931139055977`*^9}, {
  3.802793191003708*^9, 3.8027932176417437`*^9}, {3.802793396286001*^9, 
  3.802793405352008*^9}},ExpressionUUID->"30c1d158-26cf-4435-8ff1-\
0955140f4539"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox[
    OverscriptBox["A", "~"], "11", 
    RowBox[{"(", 
     RowBox[{"0", "+", "1", "+", "2"}], ")"}]], 
   SubscriptBox["X", "1"]}], "=", 
  RowBox[{"\[Omega]", " ", 
   SubscriptBox["X", "1"]}]}]], "Input",
 CellChangeTimes->{{3.802793222754156*^9, 
  3.802793249328327*^9}},ExpressionUUID->"704f8ac6-c085-49fa-be08-\
3698cd544d47"],

Cell["with ", "Text",
 CellChangeTimes->{{3.8027932533181143`*^9, 
  3.8027932538511143`*^9}},ExpressionUUID->"f33a2481-90d1-442d-8f0c-\
5aec3aeac075"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox[
   OverscriptBox["A", "~"], "11", 
   RowBox[{"(", 
    RowBox[{"0", "+", "1", "+", "2"}], ")"}]], "=", 
  RowBox[{
   SubsuperscriptBox["A", "11", 
    RowBox[{"(", 
     RowBox[{"0", "+", "1", "+", "2"}], ")"}]], "+", 
   RowBox[{
    SubsuperscriptBox["A", "12", 
     RowBox[{"(", "1", ")"}]], ".", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Omega]", " ", 
        StyleBox["1",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]]}], "-", 
       SubsuperscriptBox["A", "22", 
        RowBox[{"(", "0", ")"}]]}], ")"}], 
     RowBox[{"-", "1"}]], ".", 
    SubsuperscriptBox["A", "21", 
     RowBox[{"(", "1", ")"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.802793222754156*^9, 3.8027933075285482`*^9}, {
  3.80279344727094*^9, 3.8027934483160963`*^9}, {3.802793704088386*^9, 
  3.8027937221875763`*^9}},ExpressionUUID->"60659ffc-260b-47ce-92df-\
232a21b37d30"],

Cell["The elements of this effective Hamiltonian are then", "Text",
 CellChangeTimes->{{3.80279350401274*^9, 
  3.802793517588696*^9}},ExpressionUUID->"1448fa92-4c7a-4ce3-a8db-\
2b0f12043604"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   SubscriptBox[
    RowBox[{"(", 
     SubsuperscriptBox[
      OverscriptBox["A", "~"], "11", 
      RowBox[{"(", 
       RowBox[{"0", "+", "1", "+", "2"}], ")"}]], ")"}], 
    RowBox[{"ia", ",", "jb"}]], "=", 
   RowBox[{
    SubscriptBox[
     RowBox[{"(", 
      SubsuperscriptBox["A", "11", 
       RowBox[{"(", 
        RowBox[{"0", "+", "1", "+", "2"}], ")"}]], ")"}], 
     RowBox[{"ia", ",", "jb"}]], "+", 
    RowBox[{
     UnderscriptBox["\[Sum]", "kcld"], 
     FractionBox[
      RowBox[{
       SubscriptBox[
        RowBox[{"(", 
         SubsuperscriptBox["A", "12", 
          RowBox[{"(", "1", ")"}]], ")"}], 
        RowBox[{"ia", ",", "kcld"}]], 
       SubscriptBox[
        RowBox[{"(", 
         SubsuperscriptBox["A", "21", 
          RowBox[{"(", "1", ")"}]], ")"}], 
        RowBox[{"kcld", ",", "jb"}]]}], 
      RowBox[{"\[Omega]", "-", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "c"], "+", 
         SubscriptBox["\[Epsilon]", "d"], "-", 
         SubscriptBox["\[Epsilon]", "k"], "-", 
         SubscriptBox["\[Epsilon]", "l"]}], ")"}]}]]}]}]}]]], "Input",
 CellChangeTimes->{{3.8027935283839417`*^9, 3.802793685088655*^9}, {
  3.80279371807314*^9, 3.802793778108528*^9}, {3.802793809471405*^9, 
  3.802793864888708*^9}, {3.802794290502473*^9, 3.802794293203727*^9}, {
  3.802794331430954*^9, 
  3.802794334188822*^9}},ExpressionUUID->"2400050e-47b7-444d-add7-\
76aa25582a61"],

Cell[BoxData[
 RowBox[{
  SubscriptBox[
   RowBox[{"(", 
    SubsuperscriptBox[
     OverscriptBox["A", "~"], "11", 
     RowBox[{"(", 
      RowBox[{"0", "+", "1", "+", "2"}], ")"}]], ")"}], 
   RowBox[{"ia", ",", "jb"}]], "=", 
  RowBox[{
   SubscriptBox[
    RowBox[{"(", 
     SubsuperscriptBox["A", "11", 
      RowBox[{"(", 
       RowBox[{"0", "+", "1", "+", "2"}], ")"}]], ")"}], 
    RowBox[{"ia", ",", "jb"}]], "+", 
   RowBox[{
    UnderscriptBox["\[Sum]", "kcld"], 
    RowBox[{
     FractionBox["1", 
      RowBox[{"\[Omega]", "-", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "c"], "+", 
         SubscriptBox["\[Epsilon]", "d"], "-", 
         SubscriptBox["\[Epsilon]", "k"], "-", 
         SubscriptBox["\[Epsilon]", "l"]}], ")"}]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"dk", "||", "il"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"c", ",", "a"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ck", "||", "il"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"d", ",", "a"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"da", "||", "cl"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"k", ",", "i"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"da", "||", "ck"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"l", ",", "i"}]]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"dk", "||", "jl"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"c", ",", "b"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ck", "||", "jl"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"d", ",", "b"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"db", "||", "cl"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"k", ",", "j"}]]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"db", "||", "ck"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"l", ",", "j"}]]}]}], ")"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.802794295827672*^9, 3.802794298158828*^9}, {
  3.80279433652691*^9, 3.802794338743959*^9}, {3.80279537110046*^9, 
  3.802795497576848*^9}},ExpressionUUID->"9a133cad-ea78-432e-9717-\
b2b95b5a9074"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   UnderscriptBox["\[Sum]", "kld"], 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"dk", "||", "il"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"dk", "||", "jl"}], ")"}], " "}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         SubscriptBox["\[Epsilon]", "a"]}], "-", 
        SubscriptBox["\[Epsilon]", "k"], "-", 
        SubscriptBox["\[Epsilon]", "l"]}], ")"}]}]], 
    SubscriptBox["\[Delta]", 
     RowBox[{"c", ",", "a"}]], 
    SubscriptBox["\[Delta]", 
     RowBox[{"c", ",", "b"}]]}]}], "-", 
  RowBox[{
   UnderscriptBox["\[Sum]", "kl"], 
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"bk", "||", "il"}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"ak", "||", "jl"}], ")"}], " "}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[Epsilon]", "a"], "+", 
        SubscriptBox["\[Epsilon]", "b"], "-", 
        SubscriptBox["\[Epsilon]", "k"], "-", 
        SubscriptBox["\[Epsilon]", "l"]}], ")"}]}]], 
    SubscriptBox["\[Delta]", 
     RowBox[{"c", ",", "a"}]], 
    SubscriptBox["\[Delta]", 
     RowBox[{"d", ",", "b"}]]}]}]}]], "Input",
 CellChangeTimes->{
  3.802795514643379*^9, {3.8027955528678217`*^9, 3.802795618645627*^9}, {
   3.802795780219005*^9, 3.802795800691536*^9}, {3.8027959752902927`*^9, 
   3.802796044205592*^9}},ExpressionUUID->"5f0ab660-f393-4175-8d58-\
2b7deddc7d91"],

Cell[BoxData[
 RowBox[{
  UnderscriptBox["\[Sum]", "kl"], 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"<", "bi"}], "||", 
     RowBox[{"kl", ">", "<", "kl"}], "||", 
     RowBox[{"aj", ">", " "}]}], 
    RowBox[{"\[Omega]", "-", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "a"], "+", 
       SubscriptBox["\[Epsilon]", "b"], "-", 
       SubscriptBox["\[Epsilon]", "k"], "-", 
       SubscriptBox["\[Epsilon]", "l"]}], ")"}]}]], 
   SubscriptBox["\[Delta]", 
    RowBox[{"c", ",", "a"}]], 
   SubscriptBox["\[Delta]", 
    RowBox[{"d", ",", "b"}]]}]}]], "Input",
 CellChangeTimes->{{3.802796088564768*^9, 3.802796113498549*^9}, {
  3.802796159048902*^9, 
  3.802796162420059*^9}},ExpressionUUID->"9fbf76c7-072f-41d6-9e89-\
8dc1cd6e0801"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A12", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"k_", ",", "c_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i_", ",", "a_", ",", "j_", ",", "b_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SubscriptBox["\[Delta]", 
      RowBox[{"i", ",", "k"}]]}], 
    RowBox[{"ERI", "[", 
     RowBox[{"b", ",", "c", ",", "a", ",", "j"}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["\[Delta]", 
     RowBox[{"j", ",", "k"}]], 
    RowBox[{"ERI", "[", 
     RowBox[{"b", ",", "c", ",", "a", ",", "i"}], "]"}]}], "-", 
   RowBox[{
    SubscriptBox["\[Delta]", 
     RowBox[{"b", ",", "c"}]], 
    RowBox[{"ERI", "[", 
     RowBox[{"a", ",", "i", ",", "k", ",", "j"}], "]"}]}], "+", 
   RowBox[{
    SubscriptBox["\[Delta]", 
     RowBox[{"a", ",", "c"}]], 
    RowBox[{"ERI", "[", 
     RowBox[{"b", ",", "i", ",", "k", ",", "j"}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.802795215369326*^9, 3.802795317030575*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"80eda152-449f-4a31-a066-7f17b51f67aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"A12", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", "a"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "c", ",", "l", ",", "d"}], "}"}]}], "]"}], 
  RowBox[{"A12", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"j", ",", "b"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "c", ",", "l", ",", "d"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.802795327740406*^9, 3.802795349108246*^9}, {
  3.802795394959152*^9, 3.802795411549856*^9}, {3.8027966974374104`*^9, 
  3.802796699519393*^9}, {3.802796759682876*^9, 3.802796761482192*^9}},
 CellLabel->
  "In[127]:=",ExpressionUUID->"0b2de688-9f91-4ba7-940f-775e32fe1942"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"d", ",", "k", ",", "i", ",", "l"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "a"}]]}], "-", 
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"c", ",", "k", ",", "i", ",", "l"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"d", ",", "a"}]]}], "-", 
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"d", ",", "a", ",", "c", ",", "l"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"k", ",", "i"}]]}], "+", 
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"d", ",", "a", ",", "c", ",", "k"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"l", ",", "i"}]]}]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"d", ",", "k", ",", "j", ",", "l"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"c", ",", "b"}]]}], "-", 
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"c", ",", "k", ",", "j", ",", "l"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"d", ",", "b"}]]}], "-", 
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"d", ",", "b", ",", "c", ",", "l"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"k", ",", "j"}]]}], "+", 
    RowBox[{
     RowBox[{"ERI", "[", 
      RowBox[{"d", ",", "b", ",", "c", ",", "k"}], "]"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"l", ",", "j"}]]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.802795353469042*^9, {3.80279539729186*^9, 3.802795411981551*^9}, 
   3.802796700371641*^9, 3.8027967622984457`*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"1c203a2b-4629-4a9f-8140-91acba7a14f0"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Dynamic correction for BSE", "Title",
 CellChangeTimes->{{3.800865340157876*^9, 3.8008653503318377`*^9}, {
  3.802793205937234*^9, 
  3.802793206784793*^9}},ExpressionUUID->"2659c316-204b-46fb-aad9-\
2a9b671603ae"],

Cell[CellGroupData[{

Cell["Derivation", "Section",
 CellChangeTimes->{{3.796618463197343*^9, 
  3.796618465999102*^9}},ExpressionUUID->"26775456-73d0-4339-87a0-\
a524cb2cad9b"],

Cell["We have the following dynamic BSE eigenproblem", "Text",
 CellChangeTimes->{{3.796526955491412*^9, 
  3.79652696553975*^9}},ExpressionUUID->"c6f7af50-2727-41b6-91f8-\
2a1738241ecd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"A", "[", "\[Omega]", "]"}], 
       RowBox[{"B", "[", "\[Omega]", "]"}]},
      {
       RowBox[{"-", 
        RowBox[{"B", "[", "\[Omega]", "]"}]}], 
       RowBox[{"-", 
        RowBox[{"A", "[", "\[Omega]", "]"}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"X", "[", "\[Omega]", "]"}]},
      {
       RowBox[{"Y", "[", "\[Omega]", "]"}]}
     }], "\[NoBreak]", ")"}]}], "=", 
  RowBox[{"\[Omega]", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"X", "[", "\[Omega]", "]"}]},
      {
       RowBox[{
        SuperscriptBox["Y", "x"], "[", "\[Omega]", "]"}]}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.796282420328088*^9, 3.7962824741088257`*^9}, {
  3.796284480687439*^9, 3.796284507023831*^9}, {3.796292419560973*^9, 
  3.7962924203155403`*^9}, {3.796487632671069*^9, 3.796487661532205*^9}, {
  3.79652732968213*^9, 3.796527346060124*^9}, {3.798779869811318*^9, 
  3.798779896591432*^9}, {3.798780168211759*^9, 
  3.798780176767479*^9}},ExpressionUUID->"1f7c4312-e25f-48a5-bafb-\
9150089e19f1"],

Cell[TextData[{
 "where the frequency-dependent  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "[", "\[Omega]", "]"}], TraditionalForm]],ExpressionUUID->
  "9bd5474e-844b-4312-84cb-2c0a70fca76e"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"B", "[", "\[Omega]", "]"}], TraditionalForm]],ExpressionUUID->
  "2958a1f6-19eb-4825-9459-b2e37815094a"],
 " matrices are given by the usual expression (for singlets)"
}], "Text",
 CellChangeTimes->{{3.796526972754957*^9, 3.796527008288677*^9}, {
  3.7987799234026012`*^9, 3.798779940701336*^9}, {3.798780181386651*^9, 
  3.798780182864793*^9}},ExpressionUUID->"12370d0b-8d55-4bad-a62d-\
bfbd08858c1e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["A", 
    RowBox[{"ia", ",", "jb"}]], "[", "\[Omega]", "]"}], "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Delta]", "ij"], 
    SubscriptBox["\[Delta]", "ab"]}], "+", 
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"ia", "|", "jb"}], ")"}]}], "-", 
   RowBox[{
    SubscriptBox["W", 
     RowBox[{"ij", ",", "ab"}]], "[", "\[Omega]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7962825009922028`*^9, 3.796282516832925*^9}, {
   3.796282859043741*^9, 3.796282883572348*^9}, 3.796487666698267*^9, {
   3.7987799073303957`*^9, 3.798779908336396*^9}, {3.798780178144103*^9, 
   3.798780178862445*^9}},ExpressionUUID->"e288cfbf-5380-42bd-be6d-\
362ee790391a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["B", 
    RowBox[{"ia", ",", "jb"}]], "[", "\[Omega]", "]"}], "=", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"ia", "|", "bj"}], ")"}]}], "-", 
   RowBox[{
    SubscriptBox["W", 
     RowBox[{"ib", ",", "aj"}]], "[", "\[Omega]", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.796282889693346*^9, 3.796282905348256*^9}, 
   3.796487667709597*^9, {3.798779912096755*^9, 3.7987799130645237`*^9}, {
   3.798780179820958*^9, 
   3.798780180005321*^9}},ExpressionUUID->"e089fab5-5442-42ac-af24-\
8da6fa3c1cb9"],

Cell["\<\
Thanks to Xavier\[CloseCurlyQuote]s magic tricks, we know that he screened \
Coulomb potential reads\
\>", "Text",
 CellChangeTimes->{{3.796527019165669*^9, 3.7965270291344976`*^9}, {
  3.796527081067811*^9, 3.7965270868698673`*^9}, {3.798779960072261*^9, 
  3.798779977658433*^9}},ExpressionUUID->"5e264754-a7a7-4c02-b6a1-\
40ac509a3031"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["W", 
    RowBox[{"ij", ",", "ab"}]], "[", "\[Omega]", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"ij", "|", "ab"}], ")"}], "+", 
   RowBox[{"2", 
    RowBox[{
     UnderscriptBox["\[Sum]", "m"], 
     RowBox[{
      RowBox[{"[", 
       RowBox[{"ij", "|", "m"}], "]"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Omega]", "-", 
           SubsuperscriptBox["\[CapitalOmega]", "m", "RPA"], "-", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[Epsilon]", "b"], "-", 
             SubscriptBox["\[Epsilon]", "i"]}], ")"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Eta]"}]}]], "+", 
         FractionBox["1", 
          RowBox[{"\[Omega]", "-", 
           SubsuperscriptBox["\[CapitalOmega]", "m", "RPA"], "-", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[Epsilon]", "a"], "-", 
             SubscriptBox["\[Epsilon]", "j"]}], ")"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Eta]"}]}]]}], ")"}], "[", 
       RowBox[{"ab", "|", "m"}], "]"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.796282970806826*^9, 3.796283058963229*^9}, {
   3.796283597566517*^9, 3.7962836044865007`*^9}, 3.798779957917211*^9, {
   3.79878030855401*^9, 
   3.798780310305006*^9}},ExpressionUUID->"dbaaea6f-217e-4562-92c9-\
116aa937bd47"],

Cell["with", "Text",
 CellChangeTimes->{{3.796527108058546*^9, 
  3.796527108447497*^9}},ExpressionUUID->"c4d81548-b9c8-4bf0-ba82-\
b077b21fe32e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"[", 
   RowBox[{"pq", "|", "m"}], "]"}], "=", 
  RowBox[{
   UnderscriptBox["\[Sum]", "ia"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"pq", "|", "ia"}], ")"}], 
    SubsuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["X", "RPA"], "+", 
       SuperscriptBox["Y", "RPA"]}], ")"}], "m", "ia"]}]}]}]], "Input",
 CellChangeTimes->{{3.796310544918833*^9, 3.796310577072557*^9}, {
  3.796527126034342*^9, 3.796527132168912*^9}, {3.79662001520348*^9, 
  3.796620017538658*^9}, {3.796621911417441*^9, 
  3.796621912584594*^9}},ExpressionUUID->"ec1e0dfc-56e2-4eef-a085-\
e2944ded0618"],

Cell["The static version of the screened Coulomb potential reads", "Text",
 CellChangeTimes->{{3.7966219460233097`*^9, 
  3.796621959867444*^9}},ExpressionUUID->"a41b0982-0037-4e3b-a56d-\
598ce80c3990"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["W", 
   RowBox[{"ij", ",", "ab"}], "stat"], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"ij", "|", "ab"}], ")"}], "+", 
   RowBox[{"2", 
    RowBox[{
     UnderscriptBox["\[Sum]", "m"], 
     RowBox[{
      RowBox[{"[", 
       RowBox[{"ij", "|", "m"}], "]"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           RowBox[{"-", 
            SubsuperscriptBox["\[CapitalOmega]", "m", "RPA"]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Eta]"}]}]], "+", 
         FractionBox["1", 
          RowBox[{
           RowBox[{"-", 
            SubsuperscriptBox["\[CapitalOmega]", "m", "RPA"]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[Eta]"}]}]]}], ")"}], "[", 
       RowBox[{"ab", "|", "m"}], "]"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.796282970806826*^9, 3.796283058963229*^9}, {
   3.796283597566517*^9, 3.7962836044865007`*^9}, {3.796621966474872*^9, 
   3.796622015162888*^9}, 3.7966233511318617`*^9, {3.798780089723139*^9, 
   3.798780111495247*^9}},ExpressionUUID->"feb18de1-1359-4227-b308-\
f07bfaaefd0b"],

Cell["\<\
Let us decompose this eigenproblem as a zeroth-order static part and a \
first-order dynamic part\
\>", "Text",
 CellChangeTimes->{{3.7965271518728037`*^9, 3.796527162347735*^9}, {
  3.796527246675555*^9, 3.796527255188862*^9}, {3.796527300520596*^9, 
  3.7965273111605*^9}},ExpressionUUID->"84e362f5-3ab0-4902-9462-cda3d8e1d1db"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"A", "[", "\[Omega]", "]"}], 
      RowBox[{"B", "[", "\[Omega]", "]"}]},
     {
      RowBox[{"-", 
       RowBox[{"B", "[", "\[Omega]", "]"}]}], 
      RowBox[{"-", 
       RowBox[{"A", "[", "\[Omega]", "]"}]}]}
    }], "\[NoBreak]", ")"}], "=", 
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SuperscriptBox["A", 
        RowBox[{"(", "0", ")"}]], 
       SuperscriptBox["B", 
        RowBox[{"(", "0", ")"}]]},
      {
       RowBox[{"-", 
        SuperscriptBox["B", 
         RowBox[{"(", "0", ")"}]]}], 
       RowBox[{"-", 
        SuperscriptBox["A", 
         RowBox[{"(", "0", ")"}]]}]}
     }], "\[NoBreak]", ")"}], "+", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SuperscriptBox["A", 
         RowBox[{"(", "1", ")"}]], "[", "\[Omega]", "]"}], 
       RowBox[{
        SuperscriptBox["B", 
         RowBox[{"(", "1", ")"}]], "[", "\[Omega]", "]"}]},
      {
       RowBox[{"-", 
        RowBox[{
         SuperscriptBox["B", 
          RowBox[{"(", "1", ")"}]], "[", "\[Omega]", "]"}]}], 
       RowBox[{"-", 
        RowBox[{
         SuperscriptBox["A", 
          RowBox[{"(", "1", ")"}]], "[", "\[Omega]", "]"}]}]}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7964869909319973`*^9, 3.796487009797556*^9}, {
  3.79648826443616*^9, 3.796488308856082*^9}, {3.796527181255578*^9, 
  3.796527218504838*^9}, {3.79652728334293*^9, 
  3.796527297210949*^9}},ExpressionUUID->"f399bedb-5aae-486b-a327-\
cb3bcee027ed"],

Cell["where", "Text",
 CellChangeTimes->{{3.796527222660413*^9, 
  3.7965272231133432`*^9}},ExpressionUUID->"6db74f4c-9596-4a41-9cd6-\
8e4a3e00c867"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["A", 
   RowBox[{"ia", ",", "jb"}], 
   RowBox[{"(", "0", ")"}]], "=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Delta]", "ij"], 
    SubscriptBox["\[Delta]", "ab"], 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["\[Epsilon]", "a"], "-", 
      SubscriptBox["\[Epsilon]", "i"]}], ")"}]}], "+", 
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"ia", "|", "jb"}], ")"}]}], "-", 
   SubsuperscriptBox["W", 
    RowBox[{"ij", ",", "ab"}], "state"]}]}]], "Input",
 CellChangeTimes->{{3.7962825009922028`*^9, 3.796282516832925*^9}, {
   3.796282859043741*^9, 3.796282883572348*^9}, 3.796487666698267*^9, {
   3.79648833005794*^9, 3.7964883353681927`*^9}, {3.796527225179335*^9, 
   3.796527227531713*^9}, {3.796527314866783*^9, 3.796527315223804*^9}, {
   3.796622025887807*^9, 3.796622030851243*^9}, {3.798780058778091*^9, 
   3.7987800664804564`*^9}, {3.800690423435025*^9, 
   3.800690429640551*^9}},ExpressionUUID->"e42200d8-9c4d-4cd0-966d-\
0585c43bce39"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["B", 
   RowBox[{"ia", ",", "jb"}], 
   RowBox[{"(", "0", ")"}]], "=", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"ia", "|", "bj"}], ")"}]}], "-", 
   SubsuperscriptBox["W", 
    RowBox[{"ib", ",", "aj"}], "stat"]}]}]], "Input",
 CellChangeTimes->{{3.796282889693346*^9, 3.796282905348256*^9}, 
   3.796487667709597*^9, {3.7964883324469843`*^9, 3.7964883377149363`*^9}, {
   3.796527232956003*^9, 3.796527234952567*^9}, 3.796527317329406*^9, {
   3.796622033545332*^9, 
   3.796622037159086*^9}},ExpressionUUID->"ffa13f16-8c5d-46b5-a4dc-\
3ebe92f9c338"],

Cell["and", "Text",
 CellChangeTimes->{{3.7965272421685867`*^9, 
  3.796527242434321*^9}},ExpressionUUID->"f51e1a25-509c-4309-a261-\
3aed87ff9cc2"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["A", 
   RowBox[{"ia", ",", "jb"}], 
   RowBox[{"(", "1", ")"}]], "=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     SubscriptBox["W", 
      RowBox[{"ij", ",", "ab"}]], "[", "\[Omega]", "]"}]}], "+", 
   SubsuperscriptBox["W", 
    RowBox[{"ij", ",", "ab"}], "stat"]}]}]], "Input",
 CellChangeTimes->{{3.7962825009922028`*^9, 3.796282516832925*^9}, {
   3.796282859043741*^9, 3.796282883572348*^9}, 3.796487666698267*^9, {
   3.79648833005794*^9, 3.796488386617504*^9}, {3.796527243978922*^9, 
   3.7965272608577623`*^9}, {3.796527318150195*^9, 3.796527318911137*^9}, {
   3.796622039781673*^9, 3.7966220440212507`*^9}, {3.79662208032094*^9, 
   3.796622080497346*^9}},ExpressionUUID->"ae2f483a-6d73-4ad8-913c-\
f3f5406b0e57"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["B", 
   RowBox[{"ia", ",", "jb"}], 
   RowBox[{"(", "1", ")"}]], "=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     SubscriptBox["W", 
      RowBox[{"ib", ",", "aj"}]], "[", "\[Omega]", "]"}]}], "+", 
   SubsuperscriptBox["W", 
    RowBox[{"ib", ",", "aj"}], "stat"]}]}]], "Input",
 CellChangeTimes->{{3.796282889693346*^9, 3.796282905348256*^9}, 
   3.796487667709597*^9, {3.7964883324469843`*^9, 3.796488389560327*^9}, {
   3.7965272629231043`*^9, 3.796527265157744*^9}, {3.7965273201865*^9, 
   3.796527321323995*^9}, {3.796622046431573*^9, 
   3.796622048268227*^9}},ExpressionUUID->"79dec809-9ee7-4255-88c9-\
0ff9989f3d93"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "e8e03148-59b2-48de-9c7c-975f04e2b16c"],
 "th BSE excitation energy and its corresponding eigenvector can then \
decomposed as"
}], "Text",
 CellChangeTimes->{{3.796527421073255*^9, 3.796527440097978*^9}, {
  3.796527471102826*^9, 3.796527489741024*^9}, {3.798780203685163*^9, 
  3.798780209346258*^9}},ExpressionUUID->"9f4d42e2-454d-47e2-af7d-\
c49ec4a89310"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalOmega]", "m"], "=", 
  RowBox[{
   SubsuperscriptBox["\[CapitalOmega]", "m", 
    RowBox[{"(", "0", ")"}]], "+", 
   SubsuperscriptBox["\[CapitalOmega]", "m", 
    RowBox[{"(", "1", ")"}]], "+", "\[Ellipsis]"}]}]], "Input",
 CellChangeTimes->{{3.796488919850629*^9, 3.796488932944064*^9}, {
  3.7987801380964823`*^9, 3.798780141201743*^9}, {3.798780194698428*^9, 
  3.798780198721199*^9}},ExpressionUUID->"567cba6a-fc39-40df-bac1-\
911ef8fa8198"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["X", "m"]},
     {
      SubscriptBox["Y", "m"]}
    }], "\[NoBreak]", ")"}], "=", 
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["X", "m", 
        RowBox[{"(", "0", ")"}]]},
      {
       SubsuperscriptBox["Y", "m", 
        RowBox[{"(", "0", ")"}]]}
     }], "\[NoBreak]", ")"}], "+", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["X", "m", 
        RowBox[{"(", "1", ")"}]]},
      {
       SubsuperscriptBox["Y", "m", 
        RowBox[{"(", "1", ")"}]]}
     }], "\[NoBreak]", ")"}], "+", "\[Ellipsis]"}]}]], "Input",
 CellChangeTimes->{{3.796527451355874*^9, 
  3.7965274654202137`*^9}},ExpressionUUID->"eee0e664-0aff-4524-9e00-\
7715bdcbf2fc"],

Cell["Solving the zeroth-order static problem yields", "Text",
 CellChangeTimes->{{3.796527367619101*^9, 
  3.796527409846525*^9}},ExpressionUUID->"41a65480-f3db-4ca1-b316-\
bf96ec57506b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SuperscriptBox["A", 
        RowBox[{"(", "0", ")"}]], 
       SuperscriptBox["B", 
        RowBox[{"(", "0", ")"}]]},
      {
       RowBox[{"-", 
        SuperscriptBox["B", 
         RowBox[{"(", "0", ")"}]]}], 
       RowBox[{"-", 
        SuperscriptBox["A", 
         RowBox[{"(", "0", ")"}]]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["X", "m", 
        RowBox[{"(", "0", ")"}]]},
      {
       SubsuperscriptBox["Y", "m", 
        RowBox[{"(", "0", ")"}]]}
     }], "\[NoBreak]", ")"}]}], "=", 
  RowBox[{
   SubsuperscriptBox["\[CapitalOmega]", "m", 
    RowBox[{"(", "0", ")"}]], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["X", "m", 
        RowBox[{"(", "0", ")"}]]},
      {
       SubsuperscriptBox["Y", "m", 
        RowBox[{"(", "0", ")"}]]}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.796488814921112*^9, 3.7964888212498417`*^9}, {
  3.796488872023683*^9, 3.796488902808304*^9}, {3.796527390832653*^9, 
  3.7965274055196733`*^9}, {3.7987802179728203`*^9, 
  3.79878021845207*^9}},ExpressionUUID->"81577fc9-9ad1-4cd5-ac3b-\
4d4c7b786680"],

Cell[TextData[{
 "Thanks to first-order perturbation theory, the first-order correction to \
the ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]],ExpressionUUID->
  "3e1ba661-e4f3-4cce-bc3e-6c79a0059530"],
 "th excitation energy is"
}], "Text",
 CellChangeTimes->{{3.796527500225422*^9, 
  3.796527531820413*^9}},ExpressionUUID->"5326db94-b46d-460d-a765-\
b34c821f9bc7"],

Cell[BoxData[{
 RowBox[{
  SubsuperscriptBox["\[CapitalOmega]", "m", 
   RowBox[{"(", "1", ")"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["X", "m", 
         RowBox[{"(", "0", ")"}]]},
       {
        SubsuperscriptBox["Y", "m", 
         RowBox[{"(", "0", ")"}]]}
      }], "\[NoBreak]", ")"}], "\[Transpose]"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SuperscriptBox["A", 
         RowBox[{"(", "1", ")"}]], "[", 
        SubsuperscriptBox["\[CapitalOmega]", "m", 
         RowBox[{"(", "0", ")"}]], "]"}], 
       RowBox[{
        SuperscriptBox["B", 
         RowBox[{"(", "1", ")"}]], "[", 
        SubsuperscriptBox["\[CapitalOmega]", "m", 
         RowBox[{"(", "0", ")"}]], "]"}]},
      {
       RowBox[{"-", 
        RowBox[{
         SuperscriptBox["B", 
          RowBox[{"(", "1", ")"}]], "[", 
         RowBox[{"-", 
          SubsuperscriptBox["\[CapitalOmega]", "m", 
           RowBox[{"(", "0", ")"}]]}], "]"}]}], 
       RowBox[{"-", 
        RowBox[{
         SuperscriptBox["A", 
          RowBox[{"(", "1", ")"}]], "[", 
         RowBox[{"-", 
          SubsuperscriptBox["\[CapitalOmega]", "m", 
           RowBox[{"(", "0", ")"}]]}], "]"}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubsuperscriptBox["X", "m", 
        RowBox[{"(", "0", ")"}]]},
      {
       SubsuperscriptBox["Y", "m", 
        RowBox[{"(", "0", ")"}]]}
     }], "\[NoBreak]", ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"        ", 
  RowBox[{"=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         SubsuperscriptBox["X", "m", 
          RowBox[{"(", "0", ")"}]]},
        {
         SubsuperscriptBox["Y", "m", 
          RowBox[{"(", "0", ")"}]]}
       }], "\[NoBreak]", ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{
           SuperscriptBox["A", 
            RowBox[{"(", "1", ")"}]], "[", 
           SubsuperscriptBox["\[CapitalOmega]", "m", 
            RowBox[{"(", "0", ")"}]], "]"}], 
          SubsuperscriptBox["X", "m", 
           RowBox[{"(", "0", ")"}]]}], "+", 
         RowBox[{
          RowBox[{
           SuperscriptBox["B", 
            RowBox[{"(", "1", ")"}]], "[", 
           SubsuperscriptBox["\[CapitalOmega]", "m", 
            RowBox[{"(", "0", ")"}]], "]"}], 
          SubsuperscriptBox["Y", "m", 
           RowBox[{"(", "0", ")"}]]}]}]},
       {
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            SuperscriptBox["B", 
             RowBox[{"(", "1", ")"}]], "[", 
            RowBox[{"-", 
             SubsuperscriptBox["\[CapitalOmega]", "m", 
              RowBox[{"(", "0", ")"}]]}], "]"}]}], 
          SubsuperscriptBox["X", "m", 
           RowBox[{"(", "0", ")"}]]}], "-", 
         RowBox[{
          RowBox[{
           SuperscriptBox["A", 
            RowBox[{"(", "1", ")"}]], "[", 
           RowBox[{"-", 
            SubsuperscriptBox["\[CapitalOmega]", "m", 
             RowBox[{"(", "0", ")"}]]}], "]"}], 
          SubsuperscriptBox["Y", "m", 
           RowBox[{"(", "0", ")"}]]}]}]}
      }], "\[NoBreak]", ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"        ", 
  RowBox[{"=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubsuperscriptBox["X", "m", 
       RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox["A", 
          RowBox[{"(", "1", ")"}]], "[", 
         SubsuperscriptBox["\[CapitalOmega]", "m", 
          RowBox[{"(", "0", ")"}]], "]"}], 
        SubsuperscriptBox["X", "m", 
         RowBox[{"(", "0", ")"}]]}], "+", 
       RowBox[{
        RowBox[{
         SuperscriptBox["B", 
          RowBox[{"(", "1", ")"}]], "[", 
         SubsuperscriptBox["\[CapitalOmega]", "m", 
          RowBox[{"(", "0", ")"}]], "]"}], 
        SubsuperscriptBox["Y", "m", 
         RowBox[{"(", "0", ")"}]]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["Y", "m", 
       RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{
          SuperscriptBox["B", 
           RowBox[{"(", "1", ")"}]], "[", 
          RowBox[{"-", 
           SubsuperscriptBox["\[CapitalOmega]", "m", 
            RowBox[{"(", "0", ")"}]]}], "]"}]}], 
        SubsuperscriptBox["X", "m", 
         RowBox[{"(", "0", ")"}]]}], "-", 
       RowBox[{
        RowBox[{
         SuperscriptBox["A", 
          RowBox[{"(", "1", ")"}]], "[", 
         RowBox[{"-", 
          SubsuperscriptBox["\[CapitalOmega]", "m", 
           RowBox[{"(", "0", ")"}]]}], "]"}], 
        SubsuperscriptBox["Y", "m", 
         RowBox[{"(", "0", ")"}]]}]}], ")"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"        ", 
  RowBox[{"=", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubsuperscriptBox["X", "m", 
       RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
     RowBox[{
      SuperscriptBox["A", 
       RowBox[{"(", "1", ")"}]], "[", 
      SubsuperscriptBox["\[CapitalOmega]", "m", 
       RowBox[{"(", "0", ")"}]], "]"}], 
     SubsuperscriptBox["X", "m", 
      RowBox[{"(", "0", ")"}]]}], "-", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["Y", "m", 
       RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
     RowBox[{
      SuperscriptBox["A", 
       RowBox[{"(", "1", ")"}]], "[", 
      RowBox[{"-", 
       SubsuperscriptBox["\[CapitalOmega]", "m", 
        RowBox[{"(", "0", ")"}]]}], "]"}], 
     SubsuperscriptBox["Y", "m", 
      RowBox[{"(", "0", ")"}]]}], "+", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["X", "m", 
       RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
     RowBox[{
      SuperscriptBox["B", 
       RowBox[{"(", "1", ")"}]], "[", 
      SubsuperscriptBox["\[CapitalOmega]", "m", 
       RowBox[{"(", "0", ")"}]], "]"}], 
     SubsuperscriptBox["Y", "m", 
      RowBox[{"(", "0", ")"}]]}], "-", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["Y", "m", 
       RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
     RowBox[{
      SuperscriptBox["B", 
       RowBox[{"(", "1", ")"}]], "[", 
      RowBox[{"-", 
       SubsuperscriptBox["\[CapitalOmega]", "m", 
        RowBox[{"(", "0", ")"}]]}], "]"}], 
     SubsuperscriptBox["X", "m", 
      RowBox[{"(", "0", ")"}]]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.796488909015264*^9, 3.7964889831329*^9}, {
   3.796489022437937*^9, 3.79648903397963*^9}, {3.796489137621892*^9, 
   3.796489369789939*^9}, {3.796489420590601*^9, 3.796489439407428*^9}, 
   3.796489789705147*^9, {3.796489821559783*^9, 3.796489832246459*^9}, {
   3.796489864626189*^9, 3.7964898663628063`*^9}, {3.796527538241514*^9, 
   3.7965275964698887`*^9}, {3.796527627493425*^9, 3.796527712740306*^9}, {
   3.798780225351963*^9, 3.798780270204979*^9}, {3.799986476905158*^9, 
   3.7999865170604563`*^9}},ExpressionUUID->"7cde7c32-22b7-48e0-8ce9-\
8d1b05a10b5e"],

Cell["\<\
If one enforces the TDA, we recover Rohlfing\[CloseCurlyQuote]s expression (I \
think), i.e.,\
\>", "Text",
 CellChangeTimes->{{3.796527730205812*^9, 3.796527754733246*^9}, {
   3.796527808803192*^9, 3.796527810858275*^9}, 
   3.7966303048573637`*^9},ExpressionUUID->"ccffb800-0e6e-4cc1-a874-\
3ed7df7de139"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[CapitalOmega]", "m", 
   RowBox[{"(", "1", ")"}]], "=", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["X", "m", 
     RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
   RowBox[{
    SuperscriptBox["A", 
     RowBox[{"(", "1", ")"}]], "[", 
    SubsuperscriptBox["\[CapitalOmega]", "m", 
     RowBox[{"(", "0", ")"}]], "]"}], 
   SubsuperscriptBox["X", "m", 
    RowBox[{"(", "0", ")"}]]}]}]], "Input",
 CellChangeTimes->{{3.796527763058906*^9, 3.7965277645174513`*^9}, {
  3.798780277574758*^9, 
  3.79878027984826*^9}},ExpressionUUID->"fcbade79-b98a-4c96-9911-\
d321e59b8704"],

Cell["This correction can be renormalized by computing", "Text",
 CellChangeTimes->{{3.796630901259762*^9, 
  3.7966309196931334`*^9}},ExpressionUUID->"ba4626a1-b6cd-4d98-a9d2-\
37d139fcbfe4"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{
   RowBox[{
    SubscriptBox[
     RowBox[{
      RowBox[{
       SubscriptBox["Z", "m"], "=", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["X", "m", 
            RowBox[{"(", "0", ")"}]], "\[Transpose]"}], 
          FractionBox[
           RowBox[{"\[PartialD]", 
            RowBox[{
             SuperscriptBox["A", 
              RowBox[{"(", "1", ")"}]], "[", "\[Omega]", "]"}]}], 
           RowBox[{"\[PartialD]", "\[Omega]"}]]}]}]}]}], 
      "\[RightBracketingBar]"}], 
     RowBox[{"\[Omega]", "=", 
      SubsuperscriptBox["\[CapitalOmega]", "m", 
       RowBox[{"(", "0", ")"}]]}]], 
    SubsuperscriptBox["X", "m", 
     RowBox[{"(", "0", ")"}]]}], ")"}], 
  RowBox[{"-", "1"}]]], "Input",
 CellChangeTimes->{{3.796630920906823*^9, 3.796630993666252*^9}, {
   3.7966310521017447`*^9, 3.7966310526210213`*^9}, 
   3.798780287461396*^9},ExpressionUUID->"1d265657-118d-494d-84a8-\
c4fa910b7100"],

Cell["with", "Text",
 CellChangeTimes->{{3.796631001834301*^9, 
  3.796631002253722*^9}},ExpressionUUID->"2dea4361-b0ba-4f33-bd18-\
b8410dd6a4d1"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"\[PartialD]", 
    RowBox[{
     SuperscriptBox["A", 
      RowBox[{"(", "1", ")"}]], "[", "\[Omega]", "]"}]}], 
   RowBox[{"\[PartialD]", "\[Omega]"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[PartialD]", 
       RowBox[{"W", "[", "\[Omega]", "]"}]}], 
      RowBox[{"\[PartialD]", "\[Omega]"}]]}], " ", "\[Implies]", " ", 
    FractionBox[
     RowBox[{"\[PartialD]", 
      RowBox[{
       SubscriptBox["W", 
        RowBox[{"ij", ",", "ab"}]], "[", "\[Omega]", "]"}]}], 
     RowBox[{"\[PartialD]", "\[Omega]"}]]}], "=", 
   RowBox[{
    RowBox[{"-", "2"}], 
    RowBox[{
     UnderscriptBox["\[Sum]", "m"], 
     RowBox[{
      RowBox[{"[", 
       RowBox[{"ij", "|", "m"}], "]"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Omega]", "-", 
             SubsuperscriptBox["\[CapitalOmega]", "m", "RPA"], "-", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["\[Epsilon]", "b"], "-", 
               SubscriptBox["\[Epsilon]", "i"]}], ")"}], "+", 
             RowBox[{"\[ImaginaryI]", " ", "\[Eta]"}]}], ")"}], "2"]], "+", 
         FractionBox["1", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Omega]", "-", 
             SubsuperscriptBox["\[CapitalOmega]", "m", "RPA"], "-", 
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["\[Epsilon]", "a"], "-", 
               SubscriptBox["\[Epsilon]", "j"]}], ")"}], "+", 
             RowBox[{"\[ImaginaryI]", " ", "\[Eta]"}]}], ")"}], "2"]]}], 
        ")"}], "[", 
       RowBox[{"ab", "|", "m"}], "]"}]}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.7966310074056797`*^9, 3.796631123968696*^9}, {
  3.7987802976020927`*^9, 
  3.798780345074547*^9}},ExpressionUUID->"95a9b09d-b0ca-453e-8794-\
0af589723570"]
}, Closed]],

Cell[CellGroupData[{

Cell["Results", "Section",
 CellChangeTimes->{{3.796618470698155*^9, 
  3.796618473195446*^9}},ExpressionUUID->"1941f35c-a9fd-402e-b2c0-\
1933259a8d0a"],

Cell[CellGroupData[{

Cell["Singlets", "Subsection",
 CellChangeTimes->{{3.800769567218932*^9, 
  3.800769599466935*^9}},ExpressionUUID->"d6ae875b-05a4-4b29-884a-\
9d1be2ed4554"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "\"\<^1\\\\Pi\\\\text{(CT)}\>\"", "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1B_1\\\\text{(R)}\>\"", ",", "\"\<^1A_2\\\\text{(R)}\>\"", ",", 
       "\"\<^1A_1\\\\text{(R)}\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1\\\\Pi_g(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Sigma_u^-(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Delta_u(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Sigma_g^+\\\\text{(R)}\>\"", ",", 
       "\"\<^1\\\\Pi_u\\\\text{(R)}\>\"", ",", 
       "\"\<^1\\\\Sigma_u^+\\\\text{(R)}\>\"", ",", 
       "\"\<^1\\\\Pi_u\\\\text{(R)}\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1\\\\Pi(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Sigma^-(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Delta(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Sigma^+\\\\text{(R)}\>\"", ",", 
       "\"\<^1\\\\Sigma^+\\\\text{(R)}\>\"", ",", 
       "\"\<^1\\\\Pi\\\\text{(R)}\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1\\\\Sigma_{u}^-(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Delta_{u}(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1B_{3u}\\\\text{(R)}\>\"", ",", 
       "\"\<^1B_{1u}(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1B_{1g}\\\\text{(R)}\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1A_2(n \\\\to \\\\pi^*)\>\"", ",", "\"\<^1B_2\\\\text{(R)}\>\"", 
       ",", "\"\<^1B_2\\\\text{(R)}\>\"", ",", "\"\<^1A_1\\\\text{(R)}\>\"", 
       ",", "\"\<^1A_2\\\\text{(R)}\>\"", ",", 
       "\"\<^1B_1(\\\\sigma \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1A_1(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8026618902811823`*^9, 3.8026623109501257`*^9}, {
   3.80266243227063*^9, 3.80266243855512*^9}, {3.802662492334694*^9, 
   3.802662575383412*^9}, {3.80266454238055*^9, 3.8026645563394613`*^9}, {
   3.802664607960331*^9, 3.8026646242633963`*^9}, {3.802665865945938*^9, 
   3.802665890863591*^9}, {3.802665946323133*^9, 3.80266595026267*^9}, 
   3.8026674149007473`*^9, {3.804434047337739*^9, 3.804434084213318*^9}, {
   3.8048389387730713`*^9, 3.804838984845873*^9}},
 CellLabel->
  "In[197]:=",ExpressionUUID->"1f9b9f5f-daee-4aea-91a6-9dd825efe6d1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "\"\<^1A''(n \\\\to \\\\pi^*)\>\"", ",", "\"\<^1A'\\\\text{(R)}\>\""}], 
   "}"}], ","}]], "Input",
 CellLabel->
  "In[198]:=",ExpressionUUID->"edd3c8bc-ec89-4991-ba10-e09a7a6bfab0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalOmega]TBE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "7.84", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.17", ",", "8.92", ",", "9.52"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.34", ",", "9.88", ",", "10.29", ",", "12.98", ",", "13.03", ",", 
       "13.09", ",", "13.46"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8.49", ",", "9.92", ",", "10.06", ",", "10.95", ",", "11.52", ",", 
       "11.72"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.74", ",", "6.27"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.10", ",", "7.44"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.39", ",", "7.93", ",", "8.08"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "3.98", ",", "7.23", ",", "8.13", ",", "8.23", ",", "8.67", ",", "9.22",
        ",", "9.43"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]dynBSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "8.19", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8.00", ",", "9.72", ",", "10.35"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.99", ",", "9.66", ",", "10.33", ",", "13.57", ",", "13.94", ",", 
       "13.91", ",", "14.21"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.19", ",", "9.90", ",", "10.39", ",", "11.85", ",", "12.37", ",", 
       "12.32"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.98", ",", "7.01"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.05", ",", "7.46"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.62", ",", "8.03", ",", "8.26"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4.68", ",", "7.85", ",", "8.72", ",", "8.84", ",", "8.85", ",", "9.77",
        ",", "9.81"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]statBSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "8.30", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8.09", ",", "9.79", ",", "10.42"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "10.42", ",", "10.11", ",", "10.75", ",", "13.60", ",", "13.98", ",", 
       "13.98", ",", "14.24"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.54", ",", "10.25", ",", "10.71", ",", "11.88", ",", "12.39", ",", 
       "12.37"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2.46", ",", "7.05"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.37", ",", "7.74"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.64", ",", "8.18", ",", "8.29"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "5.03", ",", "7.87", ",", "8.76", ",", "8.85", ",", "8.87", ",", 
       "10.18", ",", "10.05"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]CC2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "7.96", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.23", ",", "8.89", ",", "9.58"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.44", ",", "10.32", ",", "10.86", ",", "12.83", ",", "13.15", ",", 
       "12.89", ",", "13.96"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8.64", ",", "10.30", ",", "10.60", ",", "11.11", ",", "11.63", ",", 
       "11.83"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.74", ",", "5.72"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.26", ",", "7.59"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.29", ",", "7.92", ",", "7.95"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4.07", ",", "6.56", ",", "7.57", ",", "7.52", ",", "8.04", ",", "9.32",
        ",", "9.54"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]CCSD", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "7.91", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.60", ",", "9.36", ",", "9.96"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.41", ",", "10.00", ",", "10.44", ",", "13.15", ",", "13.43", ",", 
       "13.26", ",", "13.67"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8.59", ",", "9.99", ",", "10.12", ",", "11.22", ",", "11.75", ",", 
       "11.96"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.76", ",", "6.30"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.15", ",", "7.48"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.42", ",", "8.02", ",", "8.08"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4.01", ",", "7.23", ",", "8.12", ",", "8.21", ",", "8.65", ",", "9.28",
        ",", "9.67"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]ADC2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "7.97", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.18", ",", "8.84", ",", "9.52"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.48", ",", "10.26", ",", "10.79", ",", "12.99", ",", "13.32", ",", 
       "13.07", ",", "14.00"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8.69", ",", "10.03", ",", "10.30", ",", "11.32", ",", "11.83", ",", 
       "12.03"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.68", ",", "5.73"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.24", ",", "7.56"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.34", ",", "7.91", ",", "7.99"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "3.92", ",", "6.50", ",", "7.53", ",", "7.47", ",", "7.99", ",", "9.17",
        ",", "9.46"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]CISD", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "6.07", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.62", ",", "9.41", ",", "9.99"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "9.66", ",", "10.31", ",", "10.85", ",", "13.67", ",", "13.64", ",", 
       "13.75", ",", "14.52"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "8.78", ",", "10.13", ",", "10.41", ",", "11.48", ",", "11.71", ",", 
       "12.06"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.80", ",", "5.81"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.28", ",", "7.62"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.35", ",", "7.95", ",", "8.01"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "4.04", ",", "6.64", ",", "7.56", ",", "8.16", ",", "8.04", ",", "9.38",
        ",", "9.08"}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.800769604291472*^9, 3.800769612223628*^9}, {
   3.800769731820395*^9, 3.800769739460607*^9}, {3.80076980393344*^9, 
   3.8007698086492968`*^9}, 3.800770637653885*^9, 3.800774690412421*^9, {
   3.800774770642008*^9, 3.800774772075639*^9}, {3.800774826393366*^9, 
   3.800774828934757*^9}, {3.800774895008245*^9, 3.8007748992275333`*^9}, 
   3.802662279805131*^9, {3.802662322113796*^9, 3.802662379140892*^9}, {
   3.802662443068478*^9, 3.802662471159327*^9}, {3.802662590800241*^9, 
   3.80266283547649*^9}, {3.804838999755782*^9, 3.804839016120275*^9}},
 CellLabel->
  "In[198]:=",ExpressionUUID->"798edd43-c5fc-40f1-a188-49cd58d6736c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800768593025473*^9, 3.8007686621098137`*^9}, {
  3.800768727805855*^9, 3.800768740692972*^9}, {3.800769101393998*^9, 
  3.800769103877521*^9}, {3.8007691954991407`*^9, 3.800769198550941*^9}, {
  3.800769265109519*^9, 3.80076931601859*^9}, {3.8007694684320383`*^9, 
  3.800769515060296*^9}, {3.8007703934957237`*^9, 3.800770403893282*^9}, {
  3.800775655472722*^9, 3.800775676462407*^9}, {3.8026631029832487`*^9, 
  3.8026631473453217`*^9}},
 CellLabel->
  "In[205]:=",ExpressionUUID->"8493fbb5-d3e3-40e6-9c3f-c25aea829328"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.642758620689655058`2.8080479101190066", ",", 
   "0.4965517241379309721`2.6959644941962937", ",", 
   "0.4255172413793105735`2.628917161798267", ",", 
   "0.2403448275862069272`2.3808347801990535", ",", 
   "0.1458620689655172609`2.1639423694760866", ",", 
   "0.2489655172413794137`2.3961391996706833"}], "}"}]], "Output",
 CellChangeTimes->{
  3.802663147788843*^9, 3.802879551426263*^9, 3.802880044691293*^9, {
   3.802880097409307*^9, 3.80288011701322*^9}, {3.8044333889093933`*^9, 
   3.804433393524763*^9}, 3.8044340944033527`*^9, 3.804434242477359*^9, 
   3.804434304281773*^9, 3.804607449995181*^9, 3.804611269521185*^9, 
   3.804611392979024*^9, 3.8046114698716803`*^9, 3.8048390242984*^9, 
   3.804839157118258*^9, 3.804839292661611*^9, {3.804839339060627*^9, 
   3.804839344863907*^9}},
 CellLabel->
  "Out[205]=",ExpressionUUID->"02d35880-b5fe-47dc-ba40-780923bcdcde"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800769521163085*^9, 3.800769544731688*^9}, {
  3.800770407401412*^9, 3.800770410588526*^9}, {3.800775683952632*^9, 
  3.800775699498489*^9}, {3.802663152478332*^9, 3.8026631692074614`*^9}},
 CellLabel->
  "In[206]:=",ExpressionUUID->"e8570ba5-0017-4c4f-88ec-cc9f0603090a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.642758620689655058`2.8080479101190066", ",", 
   "0.4765517241379308988`2.6781100451392232", ",", 
   "0.1434482758620690412`2.156695332727787", ",", 
   "0.0237931034482757979`1.3764510928382983", ",", 
   "0.1424137931034482329`2.153552053757445", ",", 
   "0.0289655172413793224`1.461881288162926"}], "}"}]], "Output",
 CellChangeTimes->{{3.80076952702011*^9, 3.800769574722645*^9}, 
   3.80077010342978*^9, 3.800770410996014*^9, 3.8007706423756104`*^9, 
   3.800774694227871*^9, 3.800774902085187*^9, 3.800774973175002*^9, 
   3.800775198216028*^9, 3.8007755964224586`*^9, 3.800775700348279*^9, 
   3.800775768359181*^9, 3.8026631698963003`*^9, 3.802663215996045*^9, 
   3.802879552277466*^9, 3.802880044749844*^9, {3.802880097467115*^9, 
   3.8028801170453672`*^9}, 3.8044333935832453`*^9, 3.804434094463834*^9, 
   3.804434242493618*^9, 3.804434304299749*^9, 3.804607450003091*^9, 
   3.804611269544353*^9, 3.804611392985752*^9, 3.80461146988896*^9, 
   3.804839027714301*^9, 3.804839157128148*^9, 3.804839292679962*^9, {
   3.804839339083933*^9, 3.804839344880286*^9}},
 CellLabel->
  "Out[206]=",ExpressionUUID->"af9580e2-104d-4221-a4ae-35830bc5a034"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.80266338977776*^9, 3.8026633976113167`*^9}, {
  3.802663562377136*^9, 3.8026635706686363`*^9}},
 CellLabel->
  "In[207]:=",ExpressionUUID->"33e488e8-cf17-4de6-a44c-630d183a619a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7044880753255245986`2.8478736463252146", ",", 
   "0.5779810282055261039`2.761913583263305", ",", 
   "0.5504292995409160172`2.74070154348739", ",", 
   "0.3341123081880681411`2.5238924746794402", ",", 
   "0.1998878996182438528`2.300786504532903", ",", 
   "0.3298379957619739788`2.518300682840599"}], "}"}]], "Output",
 CellChangeTimes->{
  3.802663398232634*^9, {3.8026635635182123`*^9, 3.8026635712384644`*^9}, 
   3.8028795551545353`*^9, 3.802880044790846*^9, {3.802880097478179*^9, 
   3.802880117054077*^9}, 3.8044333936398087`*^9, 3.804434094508481*^9, 
   3.804434242499769*^9, 3.8044343043095293`*^9, 3.80460745002702*^9, 
   3.804611269551388*^9, 3.804611393002936*^9, 3.804611469895569*^9, 
   3.8048390300492897`*^9, 3.804839157171527*^9, 3.804839292686665*^9, {
   3.8048393390934687`*^9, 3.80483934488691*^9}},
 CellLabel->
  "Out[207]=",ExpressionUUID->"e9056a9a-b428-4b19-b107-e9ef81fd4d13"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.8007751402753677`*^9, 3.800775149882845*^9}, {
  3.800775722922965*^9, 3.800775735679214*^9}, {3.8026631748511677`*^9, 
  3.802663191746817*^9}, {3.802663243845674*^9, 3.802663245909712*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"4f94b590-d10c-44d5-85ca-e26a84f5d087"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0800000000000000711`3.0334237554869503", ",", 
   "0.9100000000000001421`2.9590413923210934", ",", 
   "1.059999999999998721`3.02530586526477", ",", 
   "0.5399999999999991473`2.7323937598229677", ",", 
   "0.440000000000001279`2.6434526764861888", ",", 
   "0.5700000000000002842`2.755874855672492"}], "}"}]], "Output",
 CellChangeTimes->{{3.800775140847006*^9, 3.800775150459494*^9}, {
   3.800775188376357*^9, 3.800775198965087*^9}, 3.800775597092492*^9, {
   3.800775751715661*^9, 3.8007757684104137`*^9}, {3.802663192237114*^9, 
   3.802663216834196*^9}, 3.802663257144115*^9, 3.802879555212471*^9, 
   3.802880044827256*^9, {3.8028800975300694`*^9, 3.8028801170824537`*^9}, 
   3.80443339364637*^9, 3.804434094516054*^9, 3.804434242506506*^9, 
   3.804434304327335*^9, 3.804607450033778*^9, 3.804611269575074*^9, 
   3.804611393010304*^9, 3.804611469914624*^9, 3.804839030878249*^9, 
   3.804839157179788*^9, 3.804839292703724*^9, {3.80483933911626*^9, 
   3.804839344903675*^9}},
 CellLabel->
  "Out[208]=",ExpressionUUID->"0003d95e-a681-4c30-9583-10a65c36f302"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800775165748405*^9, 3.800775172732573*^9}, {
  3.800775737962193*^9, 3.800775748287738*^9}, {3.802663231090005*^9, 
  3.802663255047002*^9}},
 CellLabel->
  "In[209]:=",ExpressionUUID->"749823b4-0df1-4c46-841a-3942cda1dd5e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1999999999999992895`2.30102999566398", ",", 
   RowBox[{"-", "0.2200000000000006395`2.3424226808222075"}], ",", 
   RowBox[{"-", "1.7699999999999995737`3.2479732663618064"}], ",", 
   RowBox[{"-", "0.760000000000000675`2.880813592280792"}], ",", 
   RowBox[{"-", "0.0199999999999995737`1.301029995663972"}], ",", 
   RowBox[{"-", "0.7100000000000008527`2.851258348719076"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8007751735213947`*^9, 3.800775199588279*^9}, 
   3.800775597762608*^9, {3.8007757517781277`*^9, 3.800775768460537*^9}, 
   3.802663255383103*^9, 3.8028795552223387`*^9, 3.802880044838971*^9, {
   3.8028800975393753`*^9, 3.80288011709198*^9}, 3.8044333936534653`*^9, 
   3.804434094524572*^9, 3.80443424252347*^9, 3.804434304333441*^9, 
   3.8046074500508738`*^9, 3.8046112695813293`*^9, 3.804611393027102*^9, 
   3.804611469921164*^9, 3.804839031849815*^9, 3.804839157220397*^9, 
   3.804839292709793*^9, {3.80483933912465*^9, 3.804839344909377*^9}},
 CellLabel->
  "Out[209]=",ExpressionUUID->"b6fd00ca-a14f-4320-9840-3f14bd6c9f30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeFrameLabel", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeChartLabel", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Options$Chart", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Classic\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BarSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.1", ",", 
        RowBox[{"3", "/", "4"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "1100"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BarSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Ionization potentials from $G_0W_0$@PBE}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}]}], ","}],
       "*)"}], "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Error wrt TBE (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}]}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"ChemicalData", "[", 
             RowBox[{"\"\<Adenine\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}], 
            ",", 
            RowBox[{"Scaled", "[", 
             RowBox[{"{", 
              RowBox[{"0.17", ",", "0.4"}], "}"}], "]"}], ",", "Automatic", 
            ",", "4"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"ChemicalData", "[", 
             RowBox[{"\"\<Cytosine\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}],
             ",", 
            RowBox[{"Scaled", "[", 
             RowBox[{"{", 
              RowBox[{"0.36", ",", "0.4"}], "}"}], "]"}], ",", "Automatic", 
            ",", "4"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"ChemicalData", "[", 
             RowBox[{"\"\<Guanine\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}], 
            ",", 
            RowBox[{"Scaled", "[", 
             RowBox[{"{", 
              RowBox[{"0.55", ",", "0.4"}], "}"}], "]"}], ",", "Automatic", 
            ",", "4"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"ChemicalData", "[", 
             RowBox[{"\"\<Thymine\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}], 
            ",", 
            RowBox[{"Scaled", "[", 
             RowBox[{"{", 
              RowBox[{"0.75", ",", "0.4"}], "}"}], "]"}], ",", "Automatic", 
            ",", "4"}], "]"}], "\[IndentingNewLine]", ",", 
          RowBox[{"Inset", "[", 
           RowBox[{
            RowBox[{"ChemicalData", "[", 
             RowBox[{"\"\<Uracil\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}], 
            ",", 
            RowBox[{"Scaled", "[", 
             RowBox[{"{", 
              RowBox[{"0.95", ",", "0.4"}], "}"}], "]"}], ",", "Automatic", 
            ",", "4"}], "]"}]}], "}"}]}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "6"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], 
          ")"}], "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "\[CapitalOmega]TBE", "]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"ChartLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\text{Static BSE}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], 
            "}"}], ",", "Top"}], "]"}]}], ","}], "*)"}], 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "33"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.2"}], ",", "1.3"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<Rectangle\>\""}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"\"\<HCl\>\"", ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\!\(\*SubscriptBox[\(H\), \(2\)]\)O\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\!\(\*SubscriptBox[\(N\), \(2\)]\)\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", "\"\<CO\>\"", ",", 
             RowBox[{"(*", 
              RowBox[{"\"\<HNO\>\"", ","}], "*)"}], 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\!\(\*SubscriptBox[\(C\), \
\(2\)]\)\!\(\*SubscriptBox[\(H\), \(2\)]\)\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\!\(\*SubscriptBox[\(C\), \
\(2\)]\)\!\(\*SubscriptBox[\(H\), \(4\)]\)\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\!\(\*SubscriptBox[\(CH\), \(2\)]\)O\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}]}],
             "}"}], ",", "Above"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"\[CapitalOmega]", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "l"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], 
               ",", 
               RowBox[{"90", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", "\[CapitalOmega]TBE", "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"l", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "\[CapitalOmega]TBE", "\[LeftDoubleBracket]", "k", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", "Options$Chart"}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], ")"}],
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "\[CapitalOmega]TBE", "]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"ChartLegends", "\[Rule]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\text{Dynamic BSE}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], 
            "}"}], ",", "Top"}], "]"}]}], ","}], "*)"}], 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", "1.1"}], "}"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<Rectangle\>\""}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", 
         RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], ",", 
      "Options$Chart"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fig1a.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.76788905134426*^9, 3.7678890690305157`*^9}, {
   3.7678891346651707`*^9, 3.767889135085836*^9}, {3.767889180024843*^9, 
   3.7678892953497066`*^9}, {3.7678895577289*^9, 3.7678896415415287`*^9}, {
   3.767890432554963*^9, 3.76789057427847*^9}, 3.76789074707658*^9, {
   3.767892295039404*^9, 3.7678923140050087`*^9}, {3.767892348644484*^9, 
   3.767892349001356*^9}, {3.767893735816972*^9, 3.767893746850566*^9}, {
   3.767976000776593*^9, 3.767976113354704*^9}, {3.767978047471113*^9, 
   3.767978081934434*^9}, 3.7681975976447887`*^9, {3.771045414147645*^9, 
   3.771045492800168*^9}, {3.771045679650228*^9, 3.771045850409223*^9}, {
   3.771045895601734*^9, 3.771045898432087*^9}, {3.7710466293617773`*^9, 
   3.77104663868013*^9}, {3.771046698434414*^9, 3.771046725619462*^9}, {
   3.779107177592536*^9, 3.77910717860569*^9}, {3.7791076338251*^9, 
   3.779107746172203*^9}, {3.77911501131501*^9, 3.779115072586186*^9}, {
   3.779115198795328*^9, 3.779115294451453*^9}, {3.77911535912117*^9, 
   3.77911547324028*^9}, {3.7791155179501963`*^9, 3.7791155453885107`*^9}, {
   3.779115583867297*^9, 3.779115715053557*^9}, {3.779115748373189*^9, 
   3.7791158502986526`*^9}, {3.779115923747595*^9, 3.779116073650907*^9}, {
   3.779116120007401*^9, 3.779116214208375*^9}, {3.77911633486333*^9, 
   3.779116343289288*^9}, 3.779116423811325*^9, {3.779116464847061*^9, 
   3.7791164789943647`*^9}, {3.779117803132146*^9, 3.779117833483128*^9}, {
   3.779119000485375*^9, 3.779119053467103*^9}, {3.779119086268571*^9, 
   3.77911909770177*^9}, {3.779119129828232*^9, 3.779119163750021*^9}, {
   3.779119201141121*^9, 3.779119471086554*^9}, {3.779119590163701*^9, 
   3.779119605004537*^9}, {3.779119656622671*^9, 3.7791196874968023`*^9}, {
   3.779119728447591*^9, 3.779119728697834*^9}, {3.779119763794681*^9, 
   3.779119777774322*^9}, {3.7791198354577417`*^9, 3.779119856128281*^9}, {
   3.779119979097682*^9, 3.779119979424932*^9}, 3.779120444847988*^9, {
   3.7796099436154757`*^9, 3.7796099547261477`*^9}, {3.779610001175334*^9, 
   3.779610006197423*^9}, {3.7797869186956863`*^9, 3.7797869366615543`*^9}, {
   3.8022247417121964`*^9, 3.802224793224794*^9}, {3.802224846374215*^9, 
   3.8022248466661158`*^9}, {3.802224890681591*^9, 3.802224944474946*^9}, {
   3.8026636251362553`*^9, 3.8026639146988792`*^9}, {3.8026639507149153`*^9, 
   3.802664000026043*^9}, {3.802664030970686*^9, 3.8026640568967543`*^9}, {
   3.802664091648438*^9, 3.802664160791738*^9}, {3.802664341761077*^9, 
   3.802664433842168*^9}, {3.802664467529807*^9, 3.802664469493855*^9}, {
   3.802664661940794*^9, 3.8026646745516567`*^9}, {3.802664751410962*^9, 
   3.802664804923258*^9}, {3.802664869963204*^9, 3.802664878471983*^9}, {
   3.8026649160268803`*^9, 3.802665019899848*^9}, {3.8026650832225246`*^9, 
   3.802665298078236*^9}, {3.802665346731234*^9, 3.802665478375781*^9}, {
   3.802665510781239*^9, 3.8026655606309834`*^9}, {3.8026655961892*^9, 
   3.8026657757578707`*^9}, {3.802665972261948*^9, 3.802665991309579*^9}, {
   3.802879518379046*^9, 3.802879537708457*^9}, {3.802880047977981*^9, 
   3.802880050502511*^9}, {3.802880153730768*^9, 3.802880231162863*^9}, {
   3.80443355517837*^9, 3.804433573848402*^9}, 3.804434277782826*^9, {
   3.804611254155818*^9, 3.804611262541521*^9}, {3.8046114530405807`*^9, 
   3.80461145647826*^9}, 3.804839040693222*^9, {3.804839096152607*^9, 
   3.8048390963562393`*^9}, {3.8048391620848637`*^9, 3.804839162189533*^9}, {
   3.804839285669395*^9, 3.8048392858661127`*^9}, {3.804839326910014*^9, 
   3.804839349779111*^9}},
 CellLabel->
  "In[215]:=",ExpressionUUID->"fe6b7738-22c5-4df4-8e8e-77f61e6c99ba"],

Cell[BoxData[
 GraphicsBox[{{
    {Opacity[0], 
     PointBox[{{0.8863636363636362, 0.}, {33.34090909090909, 
      0.}}]}, {{}, {{{}, {{}, 
        {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{0.8863636363636362, 0.}, {1.7954545454545454`, 
                0.46000000000000085`}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{84.84693181818182, 
               113.45147727272727`}, {-46.29150000000009, 4.24499999999999}}],
             
             "DelayedMouseEffectStyle"],
            StatusArea[#, 0.46000000000000085`]& ,
            TagBoxNote->"0.46000000000000085"],
           StyleBox[
           "0.46000000000000085`", {FontFamily -> "Times"}, StripOnInput -> 
            False]],
          Annotation[#, 
           Style[0.46000000000000085`, {FontFamily -> "Times"}], 
           "Tooltip"]& ]}}, {}, {}}, {{}, {{}, {
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{2.477272727272727, 0.}, {3.3863636363636362`, 
                 0.9199999999999999}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{134.02988636363636`, 
                162.63443181818184`}, {-96.32799999999997, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.9199999999999999]& ,
             TagBoxNote->"0.9199999999999999"],
            StyleBox[
            "0.9199999999999999`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9199999999999999, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{3.477272727272727, 0.}, {4.386363636363636, 
                 0.8699999999999992}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{164.94488636363636`, 
                193.5494318181818}, {-90.8892499999999, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.8699999999999992]& ,
             TagBoxNote->"0.8699999999999992"],
            StyleBox[
            "0.8699999999999992`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8699999999999992, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{4.477272727272727, 0.}, {5.386363636363636, 
                 0.9000000000000004}, "RoundingRadius" -> 0]},
               ImageSizeCache->{{195.85988636363635`, 
                224.46443181818182`}, {-94.15250000000003, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.9000000000000004]& ,
             TagBoxNote->"0.9000000000000004"],
            StyleBox[
            "0.9000000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9000000000000004, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{6.0681818181818175`, 0.}, {6.977272727272727, 
                 1.08}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{245.0428409090909, 
                273.6473863636364}, {-113.732, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 1.08]& ,
             TagBoxNote->"1.08"],
            StyleBox["1.08`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[1.08, {FontFamily -> "Times"}], "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{7.0681818181818175`, 0.}, {7.977272727272727, 
                 0.22999999999999865`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{275.9578409090909, 
                304.5623863636364}, {-21.273249999999855`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.22999999999999865`]& ,
             TagBoxNote->"0.22999999999999865"],
            StyleBox[
            "0.22999999999999865`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.22999999999999865`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{8.068181818181818, 0.}, {8.977272727272727, 
                 0.46000000000000085`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{306.87284090909094`, 
                335.47738636363636`}, {-46.29150000000009, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.46000000000000085`]& ,
             TagBoxNote->"0.46000000000000085"],
            StyleBox[
            "0.46000000000000085`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.46000000000000085`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{9.068181818181818, 0.}, {9.977272727272727, 
                 0.6199999999999992}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{337.78784090909096`, 
                366.3923863636364}, {-63.69549999999991, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6199999999999992]& ,
             TagBoxNote->"0.6199999999999992"],
            StyleBox[
            "0.6199999999999992`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6199999999999992, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{10.068181818181818`, 0.}, {10.977272727272727`, 
                 0.9500000000000011}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{368.7028409090909, 
                397.30738636363634`}, {-99.5912500000001, 4.24499999999999}}],
              
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.9500000000000011]& ,
             TagBoxNote->"0.9500000000000011"],
            StyleBox[
            "0.9500000000000011`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9500000000000011, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{11.068181818181818`, 0.}, {11.977272727272727`, 
                 0.8900000000000006}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{399.61784090909094`, 
                428.22238636363636`}, {-93.06475000000005, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.8900000000000006]& ,
             TagBoxNote->"0.8900000000000006"],
            StyleBox[
            "0.8900000000000006`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8900000000000006, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{12.068181818181818`, 0.}, {12.977272727272727`, 
                 0.7799999999999994}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{430.53284090909096`, 
                459.1373863636364}, {-81.09949999999992, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.7799999999999994]& ,
             TagBoxNote->"0.7799999999999994"],
            StyleBox[
            "0.7799999999999994`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.7799999999999994, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{13.659090909090908`, 0.}, {14.568181818181817`, 
                 1.049999999999999}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{479.71579545454546`, 
                508.3203409090909}, {-110.46874999999987`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 1.049999999999999]& ,
             TagBoxNote->"1.049999999999999"],
            StyleBox[
            "1.049999999999999`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.049999999999999, {FontFamily -> "Times"}], "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{14.659090909090908`, 0.}, {15.568181818181817`, 
                 0.33000000000000007`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{510.6307954545455, 
                539.235340909091}, {-32.15075000000001, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.33000000000000007`]& ,
             TagBoxNote->"0.33000000000000007"],
            StyleBox[
            "0.33000000000000007`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.33000000000000007`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{15.659090909090908`, 0.}, {16.568181818181817`, 
                 0.6500000000000004}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{541.5457954545454, 
                570.1503409090909}, {-66.95875000000004, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6500000000000004]& ,
             TagBoxNote->"0.6500000000000004"],
            StyleBox[
            "0.6500000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6500000000000004, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{16.659090909090907`, 0.}, {17.568181818181817`, 
                 0.9300000000000015}, "RoundingRadius" -> 0]},
               ImageSizeCache->{{572.4607954545455, 
                601.065340909091}, {-97.41575000000014, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.9300000000000015]& ,
             TagBoxNote->"0.9300000000000015"],
            StyleBox[
            "0.9300000000000015`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9300000000000015, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{17.659090909090907`, 0.}, {18.568181818181817`, 
                 0.870000000000001}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{603.3757954545455, 
                631.980340909091}, {-90.8892500000001, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.870000000000001]& ,
             TagBoxNote->"0.870000000000001"],
            StyleBox[
            "0.870000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.870000000000001, {FontFamily -> "Times"}], "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{18.659090909090907`, 0.}, {19.568181818181817`, 
                 0.6499999999999986}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{634.2907954545454, 
                662.8953409090909}, {-66.95874999999984, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6499999999999986]& ,
             TagBoxNote->"0.6499999999999986"],
            StyleBox[
            "0.6499999999999986`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6499999999999986, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{20.25, 0.}, {21.15909090909091, 
                 0.27000000000000046`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{683.4737500000001, 
                712.0782954545456}, {-25.624250000000053`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.27000000000000046`]& ,
             TagBoxNote->"0.27000000000000046"],
            StyleBox[
            "0.27000000000000046`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.27000000000000046`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{21.25, 0.}, {22.15909090909091, 
                 0.2999999999999998}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{714.3887500000001, 
                742.9932954545455}, {-28.88749999999998, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.2999999999999998]& ,
             TagBoxNote->"0.2999999999999998"],
            StyleBox[
            "0.2999999999999998`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.2999999999999998, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{22.840909090909093`, 0.}, {23.750000000000004`, 
                 0.25}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{763.5717045454547, 
                792.1762500000002}, {-23.448750000000004`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.25]& ,
             TagBoxNote->"0.25"],
            StyleBox["0.25`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.25, {FontFamily -> "Times"}], "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{23.840909090909093`, 0.}, {24.750000000000004`, 
                 0.25}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{794.4867045454547, 
                823.0912500000002}, {-23.448750000000004`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.25]& ,
             TagBoxNote->"0.25"],
            StyleBox["0.25`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.25, {FontFamily -> "Times"}], "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{24.840909090909093`, 0.}, {25.750000000000004`, 
                 0.20999999999999908`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{825.4017045454548, 
                854.0062500000003}, {-19.097749999999905`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.20999999999999908`]& ,
             TagBoxNote->"0.20999999999999908"],
            StyleBox[
            "0.20999999999999908`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.20999999999999908`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{26.431818181818187`, 0.}, {27.340909090909097`, 
                 1.0500000000000003`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{874.5846590909093, 
                903.1892045454549}, {-110.46875000000001`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 1.0500000000000003`]& ,
             TagBoxNote->"1.0500000000000003"],
            StyleBox[
            "1.0500000000000003`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[1.0500000000000003`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{27.431818181818187`, 0.}, {28.340909090909097`, 
                 0.6399999999999997}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{905.4996590909094, 
                934.1042045454549}, {-65.87099999999997, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6399999999999997]& ,
             TagBoxNote->"0.6399999999999997"],
            StyleBox[
            "0.6399999999999997`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6399999999999997, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{28.431818181818187`, 0.}, {29.340909090909097`, 
                 0.629999999999999}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{936.4146590909094, 
                965.0192045454548}, {-64.78324999999988, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.629999999999999]& ,
             TagBoxNote->"0.629999999999999"],
            StyleBox[
            "0.629999999999999`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.629999999999999, {FontFamily -> "Times"}], "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{29.431818181818187`, 0.}, {30.340909090909097`, 
                 0.6199999999999992}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{967.3296590909093, 
                995.9342045454549}, {-63.69549999999991, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6199999999999992]& ,
             TagBoxNote->"0.6199999999999992"],
            StyleBox[
            "0.6199999999999992`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6199999999999992, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{30.431818181818187`, 0.}, {31.340909090909097`, 
                 0.1999999999999993}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{998.2446590909094, 
                1026.8492045454548`}, {-18.009999999999927`, 
                4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.1999999999999993]& ,
             TagBoxNote->"0.1999999999999993"],
            StyleBox[
            "0.1999999999999993`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.1999999999999993, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                RectangleBox[{31.431818181818187`, 0.}, {32.34090909090909, 
                 0.9599999999999991}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{1029.1596590909094`, 
                1057.7642045454547`}, {-100.67899999999989`, 
                4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.9599999999999991]& ,
             TagBoxNote->"0.9599999999999991"],
            StyleBox[
            "0.9599999999999991`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9599999999999991, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[1, 0, 0], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{32.43181818181819, 0.}, {33.34090909090909, 
                 0.620000000000001}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{1060.0746590909093`, 
                1088.6792045454547`}, {-63.69550000000011, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.620000000000001]& ,
             TagBoxNote->"0.620000000000001"],
            StyleBox[
            "0.620000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.620000000000001, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {InsetBox[
      StyleBox["\<\"HCl\"\>",
       StripOnInput->False,
       FontFamily->"Times"], 
      Offset[{0, 4}, {1.3409090909090908, 0.46000000000000085}], 
      ImageScaled[{0.5, 0}]], InsetBox[
      StyleBox[
       StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(H\\), \\(2\\)]\\)O\"\>",
        StripOnInput->False,
        SingleLetterItalics->False],
       StripOnInput->False,
       FontFamily->"Times"], 
      Offset[{0, 4}, {3.9318181818181817, 0.9199999999999999}], 
      ImageScaled[{0.5, 0}]], InsetBox[
      StyleBox[
       StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(2\\)]\\)\"\>",
        StripOnInput->False,
        SingleLetterItalics->False],
       StripOnInput->False,
       FontFamily->"Times"], Offset[{0, 4}, {9.522727272727272, 1.08}], 
      ImageScaled[{0.5, 0}]], InsetBox[
      StyleBox["\<\"CO\"\>",
       StripOnInput->False,
       FontFamily->"Times"], 
      Offset[{0, 4}, {16.613636363636363, 1.049999999999999}], 
      ImageScaled[{0.5, 0}]], InsetBox[
      StyleBox[
       StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \
\\(2\\)]\\)\\!\\(\\*SubscriptBox[\\(H\\), \\(2\\)]\\)\"\>",
        StripOnInput->False,
        SingleLetterItalics->False],
       StripOnInput->False,
       FontFamily->"Times"], 
      Offset[{0, 4}, {21.204545454545453, 0.2999999999999998}], 
      ImageScaled[{0.5, 0}]], InsetBox[
      StyleBox[
       StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(C\\), \
\\(2\\)]\\)\\!\\(\\*SubscriptBox[\\(H\\), \\(4\\)]\\)\"\>",
        StripOnInput->False,
        SingleLetterItalics->False],
       StripOnInput->False,
       FontFamily->"Times"], Offset[{0, 4}, {24.295454545454547, 0.25}], 
      ImageScaled[{0.5, 0}]], InsetBox[
      StyleBox[
       StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(CH\\), \\(2\\)]\\)O\"\>",
        StripOnInput->False,
        SingleLetterItalics->False],
       StripOnInput->False,
       FontFamily->"Times"], 
      Offset[{0, 4}, {29.88636363636364, 1.0500000000000003}], 
      ImageScaled[{0.5, 0}]]}, {}, {}, {}}, {
    {Opacity[0], 
     PointBox[{{0.23727272727272697`, -0.2}, {
      33.34090909090909, -0.2}}]}, {{}, {{{}, {{}, 
        {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
         0.49699999999999994`], Thickness[Small]}], 
         TagBox[
          TooltipBox[
           TagBox[
            TagBox[
             DynamicBox[{
               FEPrivate`If[
                CurrentValue["MouseOver"], 
                EdgeForm[{
                  GrayLevel[0.5], 
                  AbsoluteThickness[1.5], 
                  Opacity[0.66]}], {}, {}], 
               
               RectangleBox[{0.8863636363636362, 0.}, {1.7954545454545454`, 
                0.34999999999999964`}, "RoundingRadius" -> 0]},
              
              ImageSizeCache->{{84.84693181818182, 
               113.45147727272727`}, {-34.326249999999966`, 
               4.24499999999999}}],
             "DelayedMouseEffectStyle"],
            StatusArea[#, 0.34999999999999964`]& ,
            TagBoxNote->"0.34999999999999964"],
           StyleBox[
           "0.34999999999999964`", {FontFamily -> "Times"}, StripOnInput -> 
            False]],
          Annotation[#, 
           Style[0.34999999999999964`, {FontFamily -> "Times"}], 
           "Tooltip"]& ]}}, {}, {}}, {{}, {{}, {
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{2.477272727272727, 0.}, {3.3863636363636362`, 
                 0.8300000000000001}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{134.02988636363636`, 
                162.63443181818184`}, {-86.53825, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.8300000000000001]& ,
             TagBoxNote->"0.8300000000000001"],
            StyleBox[
            "0.8300000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8300000000000001, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{3.477272727272727, 0.}, {4.386363636363636, 
                 0.8000000000000007}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{164.94488636363636`, 
                193.5494318181818}, {-83.27500000000006, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.8000000000000007]& ,
             TagBoxNote->"0.8000000000000007"],
            StyleBox[
            "0.8000000000000007`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8000000000000007, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{4.477272727272727, 0.}, {5.386363636363636, 
                 0.8300000000000001}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{195.85988636363635`, 
                224.46443181818182`}, {-86.53825, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.8300000000000001]& ,
             TagBoxNote->"0.8300000000000001"],
            StyleBox[
            "0.8300000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8300000000000001, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{6.0681818181818175`, 0.}, {6.977272727272727, 
                 0.6500000000000004}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{245.0428409090909, 
                273.6473863636364}, {-66.95875000000004, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6500000000000004]& ,
             TagBoxNote->"0.6500000000000004"],
            StyleBox[
            "0.6500000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6500000000000004, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{7.0681818181818175`, 0.}, {
                 7.977272727272727, -0.22000000000000064`}, "RoundingRadius" -> 
                 0]},
               ImageSizeCache->{{275.9578409090909, 304.5623863636364}, {
                3.744999999999994, 28.17550000000006}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, -0.22000000000000064`]& ,
             TagBoxNote->"-0.22000000000000064"],
            StyleBox[
             RowBox[{"-", "0.22000000000000064`"}], {FontFamily -> "Times"}, 
             StripOnInput -> False]],
           Annotation[#, 
            Style[-0.22000000000000064`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{8.068181818181818, 0.}, {8.977272727272727, 
                 0.040000000000000924`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{306.87284090909094`, 
                335.47738636363636`}, {-0.6060000000001073, 
                4.244999999999992}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.040000000000000924`]& ,
             TagBoxNote->"0.040000000000000924"],
            StyleBox[
            "0.040000000000000924`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.040000000000000924`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{9.068181818181818, 0.}, {9.977272727272727, 
                 0.5899999999999999}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{337.78784090909096`, 
                366.3923863636364}, {-60.43224999999998, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.5899999999999999]& ,
             TagBoxNote->"0.5899999999999999"],
            StyleBox[
            "0.5899999999999999`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5899999999999999, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{10.068181818181818`, 0.}, {10.977272727272727`, 
                 0.9100000000000001}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{368.7028409090909, 
                397.30738636363634`}, {-95.24025, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.9100000000000001]& ,
             TagBoxNote->"0.9100000000000001"],
            StyleBox[
            "0.9100000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9100000000000001, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{11.068181818181818`, 0.}, {11.977272727272727`, 
                 0.8200000000000003}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{399.61784090909094`, 
                428.22238636363636`}, {-85.45050000000002, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.8200000000000003]& ,
             TagBoxNote->"0.8200000000000003"],
            StyleBox[
            "0.8200000000000003`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8200000000000003, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{12.068181818181818`, 0.}, {12.977272727272727`, 
                 0.75}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{430.53284090909096`, 
                459.1373863636364}, {-77.83624999999999, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.75]& ,
             TagBoxNote->"0.75"],
            StyleBox["0.75`", {FontFamily -> "Times"}, StripOnInput -> False]],
           Annotation[#, 
            Style[0.75, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{13.659090909090908`, 0.}, {14.568181818181817`, 
                 0.6999999999999993}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{479.71579545454546`, 
                508.3203409090909}, {-72.39749999999992, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6999999999999993]& ,
             TagBoxNote->"0.6999999999999993"],
            StyleBox[
            "0.6999999999999993`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6999999999999993, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{14.659090909090908`, 0.}, {
                 15.568181818181817`, -0.019999999999999574`}, 
                 "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{510.6307954545455, 539.235340909091}, {
                3.7449999999999926`, 6.4204999999999455`}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, -0.019999999999999574`]& ,
             TagBoxNote->"-0.019999999999999574"],
            StyleBox[
             RowBox[{"-", "0.019999999999999574`"}], {FontFamily -> "Times"}, 
             StripOnInput -> False]],
           Annotation[#, 
            Style[-0.019999999999999574`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{15.659090909090908`, 0.}, {16.568181818181817`, 
                 0.33000000000000007`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{541.5457954545454, 
                570.1503409090909}, {-32.15075000000001, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.33000000000000007`]& ,
             TagBoxNote->"0.33000000000000007"],
            StyleBox[
            "0.33000000000000007`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.33000000000000007`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{16.659090909090907`, 0.}, {17.568181818181817`, 
                 0.9000000000000004}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{572.4607954545455, 
                601.065340909091}, {-94.15250000000003, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.9000000000000004]& ,
             TagBoxNote->"0.9000000000000004"],
            StyleBox[
            "0.9000000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.9000000000000004, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{17.659090909090907`, 0.}, {18.568181818181817`, 
                 0.8499999999999996}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{603.3757954545455, 
                631.980340909091}, {-88.71374999999995, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.8499999999999996]& ,
             TagBoxNote->"0.8499999999999996"],
            StyleBox[
            "0.8499999999999996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.8499999999999996, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{18.659090909090907`, 0.}, {19.568181818181817`, 
                 0.5999999999999996}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{634.2907954545454, 
                662.8953409090909}, {-61.51999999999995, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.5999999999999996]& ,
             TagBoxNote->"0.5999999999999996"],
            StyleBox[
            "0.5999999999999996`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5999999999999996, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{20.25, 0.}, {
                 21.15909090909091, -0.04999999999999982}, "RoundingRadius" -> 
                 0]},
               
               ImageSizeCache->{{683.4737500000001, 712.0782954545456}, {
                3.744999999999992, 9.683749999999971}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, -0.04999999999999982]& ,
             TagBoxNote->"-0.04999999999999982"],
            StyleBox[
             RowBox[{"-", "0.04999999999999982`"}], {FontFamily -> "Times"}, 
             StripOnInput -> False]],
           Annotation[#, 
            Style[-0.04999999999999982, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{21.25, 0.}, {22.15909090909091, 
                 0.019999999999999574`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{714.3887500000001, 742.9932954545455}, {
                1.5695000000000388`, 4.244999999999992}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.019999999999999574`]& ,
             TagBoxNote->"0.019999999999999574"],
            StyleBox[
            "0.019999999999999574`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.019999999999999574`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{22.840909090909093`, 0.}, {23.750000000000004`, 
                 0.23000000000000043`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{763.5717045454547, 
                792.1762500000002}, {-21.273250000000047`, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.23000000000000043`]& ,
             TagBoxNote->"0.23000000000000043"],
            StyleBox[
            "0.23000000000000043`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.23000000000000043`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{23.840909090909093`, 0.}, {24.750000000000004`, 
                 0.09999999999999964}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{794.4867045454547, 
                823.0912500000002}, {-7.1324999999999665`, 
                4.244999999999992}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.09999999999999964]& ,
             TagBoxNote->"0.09999999999999964"],
            StyleBox[
            "0.09999999999999964`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.09999999999999964, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{24.840909090909093`, 0.}, {25.750000000000004`, 
                 0.17999999999999972`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{825.4017045454548, 
                854.0062500000003}, {-15.834499999999972`, 
                4.244999999999992}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.17999999999999972`]& ,
             TagBoxNote->"0.17999999999999972"],
            StyleBox[
            "0.17999999999999972`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.17999999999999972`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{26.431818181818187`, 0.}, {27.340909090909097`, 
                 0.6999999999999997}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{874.5846590909093, 
                903.1892045454549}, {-72.39749999999997, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6999999999999997]& ,
             TagBoxNote->"0.6999999999999997"],
            StyleBox[
            "0.6999999999999997`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6999999999999997, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{27.431818181818187`, 0.}, {28.340909090909097`, 
                 0.6199999999999992}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{905.4996590909094, 
                934.1042045454549}, {-63.69549999999991, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6199999999999992]& ,
             TagBoxNote->"0.6199999999999992"],
            StyleBox[
            "0.6199999999999992`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6199999999999992, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{28.431818181818187`, 0.}, {29.340909090909097`, 
                 0.5899999999999999}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{936.4146590909094, 
                965.0192045454548}, {-60.43224999999998, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.5899999999999999]& ,
             TagBoxNote->"0.5899999999999999"],
            StyleBox[
            "0.5899999999999999`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5899999999999999, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{29.431818181818187`, 0.}, {30.340909090909097`, 
                 0.6099999999999994}, "RoundingRadius" -> 0]},
               ImageSizeCache->{{967.3296590909093, 
                995.9342045454549}, {-62.60774999999994, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.6099999999999994]& ,
             TagBoxNote->"0.6099999999999994"],
            StyleBox[
            "0.6099999999999994`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.6099999999999994, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{30.431818181818187`, 0.}, {31.340909090909097`, 
                 0.17999999999999972`}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{998.2446590909094, 
                1026.8492045454548`}, {-15.834499999999972`, 
                4.244999999999992}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.17999999999999972`]& ,
             TagBoxNote->"0.17999999999999972"],
            StyleBox[
            "0.17999999999999972`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.17999999999999972`, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{31.431818181818187`, 0.}, {32.34090909090909, 
                 0.5499999999999989}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{1029.1596590909094`, 
                1057.7642045454547`}, {-56.08124999999988, 4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.5499999999999989]& ,
             TagBoxNote->"0.5499999999999989"],
            StyleBox[
            "0.5499999999999989`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.5499999999999989, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}, 
         {RGBColor[0, 0, 1], Opacity[0.5], EdgeForm[{Opacity[
          0.49699999999999994`], Thickness[Small]}], 
          TagBox[
           TooltipBox[
            TagBox[
             TagBox[
              DynamicBox[{
                FEPrivate`If[
                 CurrentValue["MouseOver"], 
                 EdgeForm[{
                   GrayLevel[0.5], 
                   AbsoluteThickness[1.5], 
                   Opacity[0.66]}], {}, {}], 
                
                RectangleBox[{32.43181818181819, 0.}, {33.34090909090909, 
                 0.3800000000000008}, "RoundingRadius" -> 0]},
               
               ImageSizeCache->{{1060.0746590909093`, 
                1088.6792045454547`}, {-37.589500000000086`, 
                4.24499999999999}}],
              "DelayedMouseEffectStyle"],
             StatusArea[#, 0.3800000000000008]& ,
             TagBoxNote->"0.3800000000000008"],
            StyleBox[
            "0.3800000000000008`", {FontFamily -> "Times"}, StripOnInput -> 
             False]],
           Annotation[#, 
            Style[0.3800000000000008, {FontFamily -> "Times"}], 
            "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[
    Rational[1, 6], 0.16666666666666666`],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.8863636363636362, 0.},
  AxesStyle->Directive[
    GrayLevel[0], 
    AbsoluteThickness[0.2]],
  BaseStyle->18,
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& ), "CopiedValueFunction" -> ({
      Identity[
       Part[#, 1]], 
      Identity[
       Part[#, 2]]}& )},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.00660545610674417], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJx1lHlIFFEcx1cz0SKX1FXR1p1xdgxtTdyxAhH8WVlmh5uGSFphtWoZWGSX
rQSKSffthXRQJJJ2QYdi9odEKR6JJaLFmhasUZFHUlbaznvzfoLhg/njM4/3
+/5ufnt2gnmWSqVysH9b7Z+j/WuRz7qxqIx0+0mS4FZP5UDYLEdQx9+7bI6V
YLRh6FFGsQuIHwuutkZIsK8y5/5EvCv8qO05+VczxSlc9NCO6jDklecL3NPj
BGT1FpPVeIiDFDF5QVu9C+VlHOqdiFxTl+7OgcWWP15c+ytKW3e9wfxNh7xw
WD9Y3qQF6q8z0HsthEv2s38OTJKjhe55vV7mg27ItryBrHaDGpnGMx+Zk+1s
8ER7f+XfUf7A9KYz0evUIXscuZjT6sTPyD5X3rhm9ouox1g2I3nw8BTy+1/6
BEJfzLbocgcBdmV/L2zKCQTb7kVjJe/1oDkd99kpXEReEvksoZgXofS8Onfp
Wj18SrvRFa4Wab6bBTDLdXQWgdTztkDv2/U0bwsCqF6yHqrGBg+3qHiIrX5R
qeoWqD+dHKyW2UfhSxwIXf2JKgtH49rJwZPEiOTJIl/ks8mn4h1eeyHLsunH
NVhvWh8PqHE3uGXcneI/Ywf6Kh4EK6yB+I4LqRONwVBGjjf1tyWY5qXDF/lQ
4+OYsnkcMss3s0eeV/Ggq7TFLt4WTOMY4eHo8H1TVm4QjZsLgObG5TW7ti6k
+pKAzOJn9mbiUF43uidpEfKx3xF722z/M7N/uahwc6clFPUZM/9Ie1wLof4P
8lAjD9z6EJq3Nh7a3yZ9Cf1twPhMPX6WtIcGjD9P1stkzCnvDTR/G/2QSb1M
PsibvnYOlX7QQAiJx4D1YfYYk/kfN0Ku9WePdEdD2VdS3nvBgNxnOkmplx+y
p+zPRx0yi5fsFxcJ80XurUZ4F6StnhwR4Ka1wa2i0aj0t9K/1VNM7ldM8dxV
4gFH3zB4Vff0jLNJ/I/Je4ORzlGeiPpsHuV2meyQlPnSQ4k8X70S1GdbvpbN
FuBcYo6+xKr4v59HJvU5yyGTffHcH5nlg9mj+fem89klQaq8DyM9UV9H9pE7
MumL52pktk/Ze7a/md70ff4PCH2hFA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oBb0jWJlzQc1qo+aZ7nq+vQwuu/foqqFpxv
YgwEk7Xh/JTYO27MO6B8XgT/z7fSB3M2asH5e/Nr3s5cqgTnC1dOKjmbouAw
pb016vIcKF9FAWJfqpZDp43nrjQhBYf/ILBfw0F214J9qe/k4Xz1TyovZ52U
hbgnWBsqL+tgarM3aJqjDkTdf1mH1DQgUNOF819kaX+bfhc3H+xuRUO4+TA+
zP7F9/fxzTE2gLtv6gT+KrPTeg5rhXT40vUUHLY6ND06vkPPYfZMIPBE8GH+
h/HPgIEGnA+256MWxHxhA4fzV8Pe6O/WcfC/ODHm32cE374yYoVprSGc/xzs
fijfWsfhutAnx/NqRg76ivJfcsS0Ifw2BB/szfVGDk8ixLdfTNCH6K81cngA
4i/Qd5gO8o+2ESQejuo71P+2Kjh3wxDO7w8uUZnuj+CD3bPXABIPxvoQf8UY
OLBwdskn++nB/ecPSleftOF8mH3g+EnTg5sn2uP1imWKDoTPqg9NL1oQfque
Ayx9wsxHT68A6C5G8w==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYo23vPsMMo0d1qo+aZ7nq+twsG15+CkhEzh/
JgicRPA36uUtZrwD5fMi+H++lT6Ys1ELzt+bX/N25lIlOF+4clLJ2RQFh5OH
ndZmnoPyVRQcDoHsMzJx6LTx3JUmpODAAAIJxg6yuxbsS30nD+erf1J5Oeuk
LMQ9K02g8rIOMvPiNE8rmDr8BwNZBxNjIJiM4JdsFf19+h1uPtjdihZw82F8
mP1L7u/jm2NsDnefzwl229mpZg5rhXT40vUUHGIUHD8mx5g5zAa5yxPBh/kf
xj8DBhpwPtiej1oQ84XNHc5fDXujv1vHwe/ixJh/nxF8u8qIFaa1FnD+8yzt
b9PvQvnWOg7XhT45nlezdNBXlP+SI6YN4bch+GBvrrd0eBIhvv1igj5Ef62l
wwMQf4G+w/QJ/FVm2pYOLbz+66cc1Xeo+21VcO6GBZzfF1yiMt0fwQe7Z685
JJyN9SH+ijF3YOHskk/204P7z/+WdE3iJ204H2YfRJ8Z3DweN9VSJi9TCJ9V
H5JeYkwg/FY9B1j6hJmPnl4B6jw3Iw==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM3hplrKdMrOoYXXf/2Uo/oOT7O0v03XtYHznyQu
vGYSb+Wgqyj/JUdMB86XmHqFM+OQGpzvvubocoYdig7XhT45nv9m7fDANd5x
1kQZhxvSNYlGrnZw/u+Y3KP/mhzg/OKtor9P1zk6nAEBGSU4f8ZMIKhUh/PX
qj5pnuer4zDfRufKrHkOcPehu//LhoDsWeV2Dg0sR/sNp+s5pKcBAZ8DnL/8
hYfe/5UODv4XJ8b8Y9aG8z3218paqKvB+c4TmoXSuJQcboPcb+rgILtrwb7U
d3IQ87/bwflgc81t4fz631YF5zhsHPbm17yd+VQJzgf756c6nK+vtVL4gouO
gy6IfmIDdx+6+wHo5LZa
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4sTDl7VTGZ0c1qo+aZ7nq+ugO2HBD8MwBH8m
CGxE8EHU2V1QPi+C/+db6YM5G7Xg/L35NW9nLlWC84UrJ5WcTVFw2KiXt5hx
C5SvogCxL83JodPGc1eakILDGRD44+ggu2vBvtR38nC++ieVl7NOykLcs9AJ
Ki/rcFO6JtHorpPDfzCQdUhPAwIxZzi/fXn4KSMX3HyfE+y2s2Nd4ObD+DD7
59voXJn1zBnuvs8bArJn1Ts7rBXS4UvXU3D4E5N79F+Vs8NskLs8EXyY/2F8
sD/OaMD54PD6qAUx/5qzw/mrYW/0d+s4lGwV/X3azQXOz+H8uSC9G8F3aHp0
fMZuKN9ax8Hi2tFckwcuDvqK8l9yxLQhfAFXOB9srYqrw5MI8e0XE/Qh+rld
HR6A+Av0HSSmXuHMeOTi0MLrv37KUX2HHq9XLCY7Efwp39jiZ5Qg+GD3aLs4
mBiDgD6E/u3swMLZJZ/spwf3n/8tYMR80obzYfaB4yfNGW7exfx49nMfnSB8
Vn1IeqmC8lv1HGDpE2Y+enoFANX/Spg=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYCYpUnzfPOenk7tPD6r59yVN/heeLCayb9Xg7S
8+I0T3/QcDgDAjleDjNmAsFOdYc13bczGO57OrivObqcYYeSwzwbnSuz5Dwd
GliO9htO13E4rmk16bS4p0N8SJD6gpc6Dt4n2G1ni3o6BNySrkk00oXzt+jl
LWasQfD1tVYKX2DRczAGA08HFs4u+WQ/PYfJ39jiZ+R4OtSDzA/Xc/gPAseh
5mci+FvMfxxKydJ3EPrkeD7tqQdUPyb/84aA7FnbEfxlLzz0/nfi5u+81fU3
dbk73HwYH2Y/mP/cHe6+TyDz1T0g/nHRc7gJ8rYr1Lw+XYc0EKjzcPC/ODHm
32EtiPvTPSF0vaxDDufPBemXEfzyiBWmZzdDw/+nmsMTUPzs93Lw2F8ra5Gu
7sADjLbUG14Ov96+PmDprOHAsniSFeNfL4dqkEOqNB3A8avl7XD+atgb/d9a
DktB/kv0QbXvNBr/NpT/X87BBxQ/b30cOm08d6UFKUDFfRyUrz0KZpBRdFBw
/Jh8RtfXwQOUHiyUHcyvHc01SfB1OLZrRy9bgapDj9crFpNMX4h7l6tC3Mfq
B3GPtTbEX55+EHPn60LkU/0cNoDSh42eww5Q+E73g4cv2D+X/ODhD+PD4gcc
PuJ+8PhD57/h3Wcw85MvnB8hvv0iwzncfPGpVzgzhHzh5sP4MPth/oW5L+Hw
Ze3Umb7w9Avm7/R1eAIy+IEunA/xH4IP1n9dB5Lftvg61P62KjiXoQORX+nr
4A/KP5+0IfnPHBq+H9QcpoDyhwo0fNXV4O6DhX9Iicr0/yd8HFZ+e1lxpkHJ
4UJ+PPu5g96Q8L6vA+Ev9IbkX3E9CH+iN8T956DhX48oH9DLCwDN3uCI
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTHf0d1qo+aZ7nq+ugO2HBD8NpCP6M
mUDwEcEHUWd/Qfm8CP6fb6UP5mzUgvP35te8nblUCc4XrpxUcjZFwWGDXt5i
xi9QvooCxL5l/g6dNp670oQUHM6AgI2/g+yuBftS38nD+eqfVF7OOikLcc9D
mLysw1vefQYz+QIc/oOBrIMxCGgj+CDvSTrh5oPddy4Abj6MD7PfX04sy3dy
ANx9FRErTM/GBzisFdLhS9dTcKhdty2pPjbAYTbIXZ4IPsz/MD7YH2c04Hxw
eH3UgpjfHeBw/mrYG/3dOg47b3X9TT2M4G9tqbmw+SmCL+/4MfnMXyjfWsdB
+vUjMymBQAd9RfkvOWLaEL4Ggp+eBgRGgQ5PIsS3X0zQh+hXDXR4AOIv0Hfo
8XrFYiIY6NDC679+ylF9B1fVUqZZfwLgfO/qZn2fWwg+2D1bAxxMwAGt7wDy
9sy5AQ4snF3yyX56cP/535KuSfykDefD7ANrC0aY92L7eubnElA+qz4k/Hf5
Q/iteg6w9AkzHz29AgCYGEVX
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hfb1zM/3xPoUPvbquDcCh0HGP8MCMQowfmy
uxbsS82Td+D4uSB986NAB5HKSSVnVWQd1J80zztrFQTn58ezn5MMRfDdVUuZ
ZhUEOfwHgXpZh+tHc00ayqH8/7IO6WlAsC7IYW9+zduZTxUcroLk5wc5rPz2
suJMg6JD/4Ifhs+aoHwGRQcFx4/JZwqDHIxB4LICxJxoBH/nra6/qfoIPtg9
skEOM0GgUxHOd5nQLJTmpQznw/z/eUNA9qz1CL61zpVZz3YGOTSwHO03nK4H
V/8kQnz7xQQEf0p7a9TlPfpw/unDTmsz5xk4aFtNOl2vAHWPs6HD1paaC5s1
gxx4/ddPSc0wcngsInvyqXSQwxbzH4dSZhlB1DMEOXwFeSTUyOHwZe1UyXuB
EHkpIwdOUPjvgsbPG0OI/L5AiPnJhhB6f6BDNCigeBB8MN1sAOe3gBzQqucA
8gZDWqCDvtZK4Qsuuqj8FkR6gIUHAMbZ9Qg=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4sqIFaZnmUMdniQuvGby38jBxBgI2EMdltzf
xzcn2cjhQK2sRTpHqMMW8x+HUn4ZwvneJ9htZ5si+C4TmoXSvJThfP7YgPtG
5QoOHD8XpG9mCnVYK6TDl66n4BApvv0iw7kQh04bz11pQgoOEh4BfySmhzjI
7lqwL/WdPJyv/knl5ayTsg5vePcZzLwFk5eFm/cfDGQdHgCdaWyH4G9tqbmw
uRLBn7Dgh+GzRaFw/Wkg8CwUbj6MD7P/6tFck4b1oXD3qT1pnne2CuH+gnj2
c5KlCP/B+DD/w/iw8IHxF4PCk9kI4t6yUAde//VTUjOM4O6FhT/Y/9phqHxv
BD829+i/TeFhDl933ur6e9XI4QwIRITBzRP55Hg+LTbMoXir6O/T/wwcXmxf
z/y8AZOfHHvHjVkDGt/NYQ6qIH/eMoLId4Q59AeXqEy/b+zQFOg5t8EszGH6
BP4qs9vGDhsevpy6SQCN/yHUIR0UjteMHWRePzKTOhLqsPyFh97/i8bw8Ifx
wf6diOCD7bsTAufXrtuWVH8RwQf7d3II3HxwfDmFwO13Vy1lmvUlGO5e7+pm
fZ9fwXD/uILk/wTD/Qvjw8ID7F6FEDgf7B+VEHh4Kjh+TD6jGgIPb7D9RiHw
+ADzgxB89PwEAPmliGY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
            1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrfqked5ZpQiH/uASlen3jR1ic4/+29Qc7rD8hYfe
/4uY/De8+wxmFiH4Z0AgBjdfwfFj8pm9YXDzYfz0NCAIM3ZY0307g+F5mAO/
//opqR7GDhsevpy6SSYcIm9m7PCDLX6Gj2K4w9edt7r+iiL40SCD1hjC+Xvz
a97OTFWC841BQFjRoWN5+CkjiXCH2TOBwFPBQeb1IzMpjnCHThvPXWlCCg4g
a9JehTnI7lqwLzVPHs5X/6TyctZJWYdvIPMswyHy72QdRD45nk8LDHf4Dway
DhIeAX8k0hF8cHgVI/iLJlkx+jYg+JHi2y8y9CHMAzlr5stwuH3o/BBgsP3/
guC7qpYyzfKIgPOlQf6ZEuFgAvavvMPnDQHZs45HOPDHBtw32q7g4N87PU+I
O9LBfc3R5QwWSpBwMY6E+HOZCpzvsb9W1kJdHc6v/gQ06JeGg71p3C5PmUiH
P99KH8wp1ILE74cIh/rfVgXnMrQh4XM0wqEWzNeBmDsvwuH81bA3+rt1HLyq
m/V93CIc/G9J1yR+gvLrIhzWghKer67DelB8z4iAhM98KH9HhAMLZ5d8sp+e
A8gZs95HOExpb426XKPv4JskEGHJEwlxZ7MBnN/j9YrFpNAQzve/ODHmH7Ox
Qxso/o8g0jcoGaXaI/jo6R8AUnpiQg==
            "], {{94.2188, 
            13.973399999999996`}, {94.9172, 14.007799999999998`}, {95.0781, 
            14.007799999999998`}, {95.4172, 14.007799999999998`}, {
            97.83129999999998, 14.007799999999998`}, {98.9578, 
            13.132800000000001`}, {98.9578, 11.218799999999998`}, {98.9578, 
            9.32344}, {97.7234, 8.196879999999998}, {95.59530000000001, 
            8.196879999999998}, {95.0781, 8.196879999999998}, {
            94.66559999999998, 8.232809999999999}, {94.2188, 
            8.340629999999999}, {94.2188, 13.973399999999996`}}, {{94.2188, 
            19.015600000000003`}, {94.68439999999998, 19.121899999999993`}, {
            95.09530000000001, 19.157799999999998`}, {95.6672, 
            19.157799999999998`}, {97.58129999999998, 19.157799999999998`}, {
            98.4219, 18.514099999999996`}, {98.4219, 17.029700000000002`}, {
            98.4219, 15.475000000000001`}, {97.3484, 14.634399999999998`}, {
            95.3094, 14.634399999999998`}, {95.00630000000001, 
            14.634399999999998`}, {94.7734, 14.634399999999998`}, {94.2188, 
            14.670299999999996`}, {94.2188, 19.015600000000003`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJx1lH9MjVEYx5NmNk12YyPdem9dmrq5675oYvNEUUjRxH2PSqkkTdZq/ZBi
Vxnys+ym0o/JrynFrFWzZFmjlRZqJnazMiU/RmQked/33HOO1Trb+8dnz3ue
7/PjPI8qMmFb9HQLC4tp4hcmfpbi9+V6yybPND3sjRFPCA/9V4secTV6sAms
zo/242FgscfMyn49LOo3lLR78dDh1PMr84MeftS/Ojk2jzHivL/uqfSg7HPO
oIjZ6EzZJjTIpEvh4OXTn8F978zsyVG9E6v9G2IUHAyPvUgdzNGDsqGsMfqz
I2WXb+rBwidKMAWeNh54RuxKeK2ecfTisB7G5aOEB63lvrW2AmXReWLsggm8
knF1Yuz5T1EC9ZcyKCZshajeJG4stdMqGWfF3U/Kg6l5zfKwBv/XiOoR5qVj
qwIpHUUfgl7fcO/Cac6wWkrwM4KBOLcR4xs1+Flbuh1vYbw5cs7OlY8QFJyz
SV+xSQ1BdQ7ZQw8RrnerM/jUihVrQrif15yxvR5Bm3TsnbDeLQQ3RwZT2yxU
EN7gb21ZZI7nOYfZYOY8DpLE8mRoEdimXUhqj+IgV7xueCxQLvMVBXMZ3/j6
LCAyVaD9rrQXolbtEKBKoZm99zbjPyPJvcV3XDGnCBDYeX7X32ZXKLgkHQHH
2+YKx4a21jm0M86QCqhClEm9iT+5P9sROF4f8Fsa7orrEIbg0LeaoP3pSyBW
/H1+FILW5rVV+8JcsD2HMcmf+JuKtSrH7/EhbpSzRr0OPh2YzMR//vFs4XmG
luoTJvHJz6PUHccfiqBKGrgAd0hQGJpa9Qg6ukI+akc1NL+gVwszIu5qaP6H
Jb1YM3PkvgbXr0ugLPergnH1hrfpczMFcJfz0dD+EH+E5fn/rYMKaVzTzWzH
4/tnBOiLKO9e5shjvTf/cZM4kA6IMslX3i8zeVov2W7S4fdeguCKqXF2cbMO
v99yc78rGcv2dYxnrV+UbGnnAT6n4t+PPpnM8n2NDqRwb3cwfTKP0nMZ7+Tx
fFUgMErz1cPDbhHvHUFwNjhJbTSZ49/CWO6PB2N5X1gzJvUg/uT65wvYTzcP
NZfFDbxHoPryPvJhLD0XKwfGZJ+S+2R/E72J+/wf/2StxQ==
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYlVDjjUyk+Ic/oOAvICD+8MqkXX2cQ4xqhEy
52rEHAJ2yLW+VoxzOAMCbyQdfJIEIixZ4hzWCunwpespOGTsKZks8SbW4YFr
vOOsg0oOCUDpLQ9iHXY4ND06XqEK5/96+/qAZbMGnH/+atgb/WptuH59rZXC
F1j0IPYxxjls0MtbzKhj4BDKp7tprnycQ3LsHTfmFYYOHjxM2u12cQ5PEhde
M6k3coC5/0CtrEU6i4mDvWncLs+aOIdpE/irzKpNHCJSrO/7s8Y5/P1W+mDO
RSOH1DQguBbr4H2C3Xb2VUOHGpF17g9XxTrclq5JNBI1cGh5HbhDrhfqniO6
Di0HTi10rYO611obzof5B8Y/sWtHL9sGFYh5s2IdjEFAWNEhV6j5wKmLsQ5f
9n3cmr5NGuK/n7EONfd/3DJ+LQbxj1ycQ8jbyx9nKIrA3c8AAg68DujxAwCe
VLcU
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzajdLnYzLMFh5beXFWcaFB3Y18hEpfgnOChfexTM
cEfRocMx4ekFLZi8gkN3zvPfK2UTHNYK6fCl6yk4LHTd9vkvC4Lv/rBKZN3+
eDg/YIdc6+vGeAf3NUeXM1goOuQKNR84lQjl/1ByyNhTMlnCJ94hDQTUVCB8
FxhfFaLeMd5hxkwgsFR3MO0EOugFgj/VGegi6QQ4v3d6nlCzSYJDRv6H1pMh
6g7/QSAaKr9T3YG9EagjBqZew+HvlYqXarEJDq+Lt4r+7kbwqz9tCMj+heA3
sBztNxTXhYSHUYJDC6//+ilH9R18zEEOiofz/UEO2I3gg/3fGe/Awtkln+yn
7xC7y5OHKTrewcQYCIr1HFpeB+6Q+xvnoK+1UvjCER2HepCHrsc5nAGBHi04
H+yfK2pwvmiP1yuWKSoOPSD/vohz2Jtf83bmUiWIPHu8w2yQ/zwVHUr3zZfS
N413UP+k8nLWSTl4fDxwjXecNVEGEl/XEXxwfDIkwPkT39bYm4olOIhUTio5
qyILiX/dBAfZXQv2pebJOXAzAROQbQI0fuUhfM8Eh04bz11pQgqQ9OSdAHWP
ggN6egMAZgcTOw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeFtjb2pVoLD6+Ktor+7NRxmH1HYUMST4FD9aUNA
dpWGg+5dFbbGv/EO0vPiNE8XaDjYmsbt8ryC4Ify6W6aOx/BD9gh1/q6MR6u
P2NPyWQJl3iHOYuUd/5ZjuDrK8p/yQnTcqjNAgp4xDvILH/hoSev7VCQMfFt
TXi8w1rVJ83zeHUg5ufHO/wHgfm6Di7bPv+9siDeoYHlaL/hdD0H94dVIuuu
I/gw98L4M0GAN8HhQYT49osKeg5TnbtznosnOMSHBKkv0NR16J2eJ9SskuBw
/mrYG/3f2g49IL5GgsOfb6UP5nzUckAPHwDf4oY5
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgwJPokJ4GBGHGDjB+f3CJyvT7xg7xTy8o
3T6b4LD8hYfe/4uY/GSBCMstBxD84oyJb2s24+Z/D368dHZJAtx8GB9m//vl
x7zNOxMc+P3XT0n1gPKnJjg8SVx4zcTe2OHz3ysVL2clOHzdeavrr6ixQ8lk
CZawRQkQd/cYOdw4BzSRN9FBtMfrFcsUFYfzIAvkEx2Urz0KZrij6HD4q0ZM
vxqUP0fB4UTZvvlS+okOb9pyu42iZR32n1rous0bwbe+7987PSzRYW9+zduZ
TxUcbLmuLy6ITXQwBgFhJQcDjjUyUQWJDsd27ehl+6DiMNW5O+f55USH4q2i
v0//M3QAOY/vYaLDF5B7vxo59B8COuB5ooPqk+Z5Z62MHTocE55e+JQI9y+/
7qa575mT4OEB48PCC+jYuyrHEuHhubgA6KLdCP7S2UcUNqyDxuc1Ywd1Q6AD
5yU6TJ/AX2V229hBha1xqvNsBB9oGlvjRAQf7J8ORPzD+DD3gM1bhnAv2L5N
iQ7+FyfG/HOGum9XIjx+YPy/30ofzLloBOcvub+Pb85iIweQ9qIdUH6ykQMw
9D//3ZLo8BgU3/JGDvamcbs8fRId7mjKrvkfrOyQDIqQ2wmQ8Ntl5BC/y5OH
6TY0/s8YOYRbbjlRdgsqfwvBB0u/QfDB7lU2dohOARr4MAHu/ts/67L2vEGk
P/T8AQB62nyn
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4t0lkyVYtJIcGEDAgdfBluv64oLAJAeRykkl
Z12EHUzidnnyJCU5hLy9/HHGQlEH7Xaxm+eKkxwOdO9rMlGWdFg6+4jChmlJ
DjNBgFPBYaHrts9/VyQ5PElceM1EXwXOr/60ISC7SgPOP3817I2+tbbD8mPe
5p0Lkxz0tVYKXziiCzFvUpLDbemaRCNRAweNmP5DX2uSHLq9XrGYXDR00L+r
wtaYmuRwBgyMHGDunzaBv8qs2sThRNm++VLyQPfVylqks5g4mHc6Jjz1SHLY
Yv7jUEqVkYMBxxqZqIgkhyX39/HNWWzooLNp7vvlaUkOG/TyFjPqGDioGwIV
FEHdw6IH8W851L3V2nD+r7evD1g2a8D5OxyaHh2vUIXrf+Aa7zjroBIk/IDm
rxXS4UvXU3AwBoFwqPvfSDrYmwIVAN0Xoxohc65GDO7+/yAgL+CAHj8Ax9u0
0w==
           "]]}, {
          Thickness[0.00660545610674417]}, StripOnInput -> False]}, {
       ImageSize -> {151.38897135740973`, 23.511820672478205`}, 
        BaselinePosition -> Scaled[0.3169518292168768], 
        ImageSize -> {152., 24.}, 
        PlotRange -> {{0., 151.39000000000001`}, {0., 23.51}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}, {None, None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    AbsoluteThickness[0.2]],
  FrameTicks->{{Automatic, Automatic}, {{{1.3409090909090908`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      1.3409090909090908`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.016578249336870028`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGorYO/0FAXsDBvunR8RmnrR1iVCNk
ztWIOeyvlbVID7F2OAMCbyQdnmdpf5t+18phrZAOX7qegoNNZcQK01orhweu
8Y6zDio59AeXqEz3t3LY4QA0qEIVzv/19vUBy2YNOP/81bA3+tXacP36WiuF
L7DoQey7YuWwQS9vMaOOgcOUCfxVZt7WDsmxd9yYVxg6XBf65Hj+mLXDk8SF
10zqjRxg7j8A0sdi4hAuvv0iwz4bh2kgfdUmDstfeOj9f2jl8Pdb6YM5F40c
0tOAQM3KwfsEu+3sq4YOPP7rp6RWWDrcBptj4NDt9YrFhNES4p4jug5fdt7q
+nvUAuJea204H+YfGP/Erh29bBtUIOZZWDoYg4CwooPPxYkx/4StHL7s+7g1
fZs0xH9brBxq7v+4ZfxaDOIfN2uHkLeXP85QFIG7nwEEHHgd0OMHAI94vMY=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gf7+OYYn3JxWPntZcUZBiUHnxPstrO3ujic
AYEYJYcTmlaTTqu7OKwR0uFLf6fgcDE/nv1cp7MDf2zAfSNzBYfKiBWmZ287
wfneIP2yjnB+SuwdN+YX9g4vsrS/Tb+rAufX/7YqOPdCG84v3ir6+7SdoUNw
icr0/z8cHGxBBucaO7zh3Wcws8kJzv8dk3v0X5IznL/shYfef08Xhy87b3X9
3WoE5y++D/QYM4LP7aZayrTLwCEEZP4EBD+H8+eC9MkuEPvnGTocqJW1SJ8D
1e9s5DDlG1v8jD0uDn+/lT6YU2jssBxk3k9nhxUg+qOxg+qT5nlng5wh/tM1
cagAhcdqJzgfrP+JI5wPtkfNEeL+s8YOwp8cz6f1OkDMkTJ2kJkXp3lawN4h
GRwuhg7HDzutzfxn6/B5Q0D2LHYDOP/81bA3+tbacP4D13jHWY3KkHDNcIDw
J8rAww/Gdwd6e5aDM5zfvjz8lNEbZ4c3bbndRrdlHcDpocsFHn/o6QMAnKX5
dQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYCYtUnzfPOVrk7PElceM3kv5HDTBBodHdYcn8f
35xkI4eNenmLGVvcHbaY/ziU8ssQzvc+wW472xTBd5nQLJTmpQzn88cG3Dcq
V3BwVS1lmlXh7rBWSIcvXU8BYg+/u0OnjeeuNCEFh8TDl7VTF7o5yO5asC/1
nTycr/5J5eWsk7IOvP7rp6RquEPlZeHm/QcDWYdPGwKyZ71H8OfZ6FyZleYB
5weXqEz/v8MDrh8sbO8JNx/Gh9kP8rbxJQ+4++p+WxWcy/CAu1/ok+P5tFgP
uP9gfJj/YXxY+MD4i0EGMxtB3BvvAfFXhhHcvbDwTwD5/6QnKp/TC85/z7vP
YKaSl8PXnbe6/l41cjgDAipecPMixLdfZNDzcijeKvr79D8DB5bFk6wYSzH5
ybF33Jg1jBxmgOK70ssBnA5uGUHkW70c+kEBd9/Ywfza0VyTB54O0yfwV5nd
NnaY8o0tfsYUNH6Ip0N6GhBcM3bI5vy5IP23h8PyFx56/y8aw8Mfxgf7dxqC
D7ZP1x3O152w4IehGIL/BuTfWW5w8xlA4Icr3P4DtbIW6TGucPee0LSadDrd
Fe4fsHyOK9y/MD4sPHJA7t2M4IP9s8cVHp4lIPF9rvDwBtt/wxUeH2C+hBuc
j56fALGig1E=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8goO7twAACDrwO8o4fk88c9XYQqZxUctZF
2MH82tFcEw4fh5C3lz/OWCjq8DRx4TUTfx+HA937mkyUJR1UnzTPO3vLx2Em
CHAqOGzQy1vMqOLr8ASkTl8Fzq/+tCEgu0oDzj9/NeyNvrW2g+6EBT8M2Xwd
9LVWCl84ouugAjLvlI/DbemaRCNRA4fyiBWmZ4t9HLq9XrGYXDR0iBDffpFB
zMfhDBgYOcDcP20Cf5VZtYnD/lpZi/Q/Xg4HQDSLiYND06PjMxZ7O2wx/3Eo
pcrIIeHwZe3Uh94OS+7v45uz2NDhLe8+g5lSPhB36Rg48Pivn5Lq4QNxD4se
xB/xPhD3VmvD+b/evj5g2awB5+8AWVShCtf/wDXecdZBJUj4Sfg4rBXS4UvX
U4C4+443hH4j6dAD8tdCb4cY1QiZczVicPeD/SUv4IAePwA+rMAb
              "]]}, {
             Thickness[0.016578249336870028`]}, StripOnInput -> False]}, {
          ImageSize -> {60.323297633872976`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {61., 26.}, PlotRange -> {{0., 60.32}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {2.1363636363636362`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      2.9318181818181817`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      2.9318181818181817`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.019286403085824497`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3},
                {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
               "], {{12.7797, 13.5797}, {14.299999999999997`,
                13.5797}, {16.1422, 13.5797}, {17.035899999999998`, 
               12.8281}, {17.035899999999998`, 11.273400000000002`}, {
               17.035899999999998`, 9.431249999999999}, {15.729700000000001`, 
               8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
               8.107809999999999}, {13.065600000000002`, 8.12656}, {12.4766, 
               8.179689999999999}, {12.368799999999998`, 8.196879999999998}, {
               12.1547, 8.215629999999997}, {11.8688, 8.232809999999999}, {
               12.7797, 13.5797}}, {{13.764099999999997`, 
               19.121899999999993`}, {13.960899999999995`, 
               19.121899999999993`}, {13.995299999999999`, 
               19.140600000000003`}, {14.371899999999995`, 
               19.157799999999998`}, {14.746899999999997`, 19.1938}, {
               14.979700000000001`, 19.212500000000002`}, {
               15.193800000000003`, 19.212500000000002`}, {16.6422, 
               19.212500000000002`}, {17.357799999999997`, 18.5688}, {
               17.357799999999997`, 17.2266}, {17.357799999999997`, 
               15.350000000000001`}, {16.0344, 14.223399999999996`}, {
               13.817199999999998`, 14.223399999999996`}, {
               12.887500000000001`, 14.223399999999996`}, {
               13.764099999999997`, 19.121899999999993`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk4vCneKvrbW93B5wS77eylCP4N
oU+O59PMHP6DwH0Nhy3mPw6lZJk5eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvmUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lanDzmCriP/sQg4psXfcmF+YOKwV0uFLvycI50er
RsicsxGAmMtg7pAOdhgmH0ypIfhL7u/jmxOM4Bes6b6dsQDBvw5yj5iFg/ua
o8sZIqDyDhYO1SD3egtAwmsXgq/xlnefgacl3D0wPsy9fhcnxvybbAH3zwFg
sKVfMYf79++30gdzNprDwwPGh4UXjP8HRH/UcpCZF6d5usHcQRwUMSLaDiXA
aD09z8zBHRQf6loOjSxH+w2XmzroKMp/yQnThMaviUMyKNwqNBzQ0wcAbt/l
Rw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMVBwc/oOAvIBDyVbR36f/2TnEqEbI
nKsRc/iwISB7VrudwxkQeCPpIDMvTvO0gJ3DWiEdvnQ9BYf8Nd23MzbYOjxw
jXecdVDJ4Ugb0MAmW4cdDk2Pjleowvm/3r4+YNmsAeefvxr2Rr9aG65fX2ul
8AUWPYh97HYOG/TyFjPqGDgcP+y0NrPOziE59o4b8wpDBw431VKmX3YOTxIX
XjOpN3KAuf9AraxFOouJQ4/XKxaTj/YO0ybwV5lVmzjckK5JNBK1c/j7rfTB
nItGDjNmAkGkrYP3CXbb2VcNHeyBzpyx2sbhNlidgcN+kDkmNhD3HNF1UH/L
u8/gpzXEvdbacD7MPzD+iV07etk2qEDMy7ZxMAYBYUWHepaj/Ybutg5f9n3c
mr5N2uELyH/PbR1q7v+4ZfxaDOKfKjuHkLeXP85QFIG7nwEEHHgd0OMHAGpL
v5I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx681EiGTlDSQtSsq4jav7m5BjILffUzUEqVIDS2z2CbptD+M
ihZC9jIDzax8IZaECYoGWikoREiabzQhxRZWoGWFj0a21O65d/eMin5w4H44
5/x+39/jnpAT+QfNmwmC8BJWorA2CasKWRYL4R+K6oZ+0tA5dWPN3MrC+6z7
kwaVHh5TeQ1eKyysOc+8q9XpYTw/03uY4TD3RRrLB6J5zBXOLZmV7Tx8R44O
05iD645FDozGYC5U9JbqUik40Oe9r8aXh2h1U8Aor5XiKbg/WYgvs6jP4WFR
/3MWWlACie7z7SxsIHNo4E2wPYseYqHQZTw9nK2R9idYSBq7lbHOaSR/31gY
FE0Ny23JOdV+HNiXhA+jGqwWwQIFPSGqldxANbgybL3rag5qH4R2/mqMBALZ
KA96ZOMkkMziycEZXtJVTAJcmn1Z+ZmHJuf8uUEg4WbCJ4VhlZf0bajg+Itx
jdnHBAtXbSV0ugqaS6aziSATrPQsdlif7IK0oKdjBGWCiKWw+ep+peS3yuS+
r4StSa0V5jYPi9v9HqbK6n/o3v6fUXqWvFjsX2ZlV32P+atKql94LBTvje+y
+JNSPCIWalCceFKam1kTdOfbv1R9JMGA6jDNwcjrlIXoCxrI9Vmtt6bzErs0
UNCxwzVw151/phZ23pnwyZ7lIXkKBYqS6nHEBJd9hUBXKJyv2JeIGMziPMXo
MKPj5jka17f0UEHYPYceApaYEcsMh/kimoNnHhb7X8pC41wctTH2L4vuGQ+L
/XAy/+X9aJ47APuXWZyjFD3koHoEMOCH9Mbp4Tb6H+yMVEejHvZM9toM1xnp
f9ru4XQ0WM06zHxZkb8lIRSz39FkB32WxP5a/LXbrBSJ48n9E/U8BNxfmeX+
i/e1jHtfif3J83I+7dHuoWUPRyDdp1jM4rx0s/j+tcbUVzTPYf8yy/Gj0DxO
slifoqHc6GVjsX75fZLzk1nO/+/36zcaBz7m
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIXbg5g2oHXQcHxY/KZVncHkcpJJWddhB0s
rh3NNTnh7hDy9vLHGQtFHZ4kLrxmwu/hcKB7X5OJsqSD6pPmeWdneTjMBAFO
BYeNenmLGZ94QNTpq8D51Z82BGRXacD556+GvdG31nbQnbDgh+ExDwd9rZXC
F47oOqiBzOvycLgtXZNoJGrgUBmxwvSssYdDt9crFpOLhg4R4tsvMlxzdzgD
BkYOMPdPm8BfZVZt4nCgVtYifY8bhGYxcXBoenR8RrK7wxbzH4dSqowcEg9f
1k5d6O6w5P4+vjmLDR3e8O4zmHnL3WEDyF06Bg68/uunpHJA3cOi5/AY5A95
qHurteH8X29fH7Bs1oDzd4AsqlCF63/gGu8466ASJPxuuDusFdLhS9dTgLh7
DtT9byQdekD+SnR3iFGNkDlXIwZ3/38QkBdwQI8fAAKxtQA=
              "]]}, {
             Thickness[0.019286403085824497`]}, StripOnInput -> False]}, {
          ImageSize -> {51.85514321295143, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {52., 26.}, 
           PlotRange -> {{0., 51.849999999999994`}, {0., 25.37}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], TraditionalForm],
        0}, {3.9318181818181817`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      3.9318181818181817`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01823819077147547], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
               "], {{
               17.428099999999997`, 18.246899999999997`}, {18.0906, 
               13.096899999999998`}, {14.228099999999998`, 
               13.096899999999998`}, {17.428099999999997`, 
               18.246899999999997`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF80cjEGgWMgBxlf/pPJyFqegQ7SC
48fkGEuIvDEmf8ZMILiJ4NezHO03DLfCyW8A8b/bwM3PX9N9O+ODjYP8rgX7
UvWE4HyQsTN3IvgxqhEy52qE4fwHrvGOswxF4PwokPweEbj5CiDz3ok6XBf6
5Hg+zdpBA2TfSlGH9DQgOGbl8KYtt9totqiD+NQrnBlOFg4Hu/c1mSSLOmzR
y1vMuMfK4QCI/1jeIUJ8+0UGPhuHcE6xduP9Sg6pIP1lNg6nDjutzbRTgfPr
flsVnPNQg/MTQoLUF2Rqwu1PiL3jxhyh7RADCr81lnD+8hceev83WsD5jSD3
s1s4nAEDLYj6GHOHY7t29LIVaELiR9Hc4UWW9rfpe1UdQNaltSH4S+7v45uz
Gcr/q+YwYwJ/ldlrc4e/30ofzJmoAXFnhoWDHMhie02HZSD7Ay3h/OcgfbVW
cD7YGTbWDh77a2UtjqvD+eBwLleF88sPb3OdmavsoP6ked7ZVVaQ+MtUdOgG
u9cSos5HxgE9vQEAVloKVA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMljg6/AcBeQGHnbe6/qb+d3CIUY2Q
OVcj5lARscL07GEHhzMg8EbSgdd//ZTUDgeHtUI6fOl6Cg7m147mmkQ4ODxw
jXecdVDJIfHwZe1URweHHQ5Nj45XqML5v96+PmDZrAHnn78a9ka/WhuuX19r
pfAFFj2Ifc0ODhv08hYz6hg4PE5ceM1kv4NDcuwdN+YVhg4siydZMf51cHgC
Eq83coC5/0CtrEU6i4mDq2op06wKR4dpE/irzKpNHN7w7jOY2eXg8Pdb6YM5
F40g/tBxcPA+wW47+6qhgz3QmTNW2zvclq5JNBI1cNgPMsfEHuKeI7oO6m+B
Bvy0g7jXWhvOh/kHxj+xa0cv2wYViHnZ9g7GICCsCOErOzh82fdxa/o2aYdK
kP+KHRxq7v+4ZfxaDOKfvQ4OIW8vf5yhKAJ3PwMIOPA6oMcPAD5Tv2c=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx2dJJlTSIitk7YqKuOnc7ibISPi5nd2pJY0eKvhYGtsEtQWt
h2QYaYJZaGr5RCwJMzTrDwuFBCnJ8p0lqH/YE1RU0EwqX+3cu3suFf7gwP1w
zvn+nvf4ptmPWbaKRCI354p1ri3OVYXtkx4CvubV9f+moX38xpolFMGX1Huj
GqkanirONLg5EKwtn/9Yq1LDO7vZY6BL4J4gbWlvq4Fw+fI2c6WGgR9Y6CRN
2KcuJah3SEk41727WBWvgCM9HhE1twwQKmvaM4SCOX/56G92CMzGZxaYjT8S
QQtOINZ1XoNgA9ukHMZ8clLpWAS5K9qzA+lybv8EgqPDt5PW9XJOz46gjzUZ
LD4xZVQXI8jBH1oZWLHddfrzlS5lestgNSmre/0Rgtr7fu2rjUEgwmZiQI1t
hAIqcuF0XzLDxVVIAVz7/Loyg4Gm5elLfUDBzZgZd002w8W3IYVTL0fklkIG
ZguyiuhEKTQXTaSLKhhY6lxosz07CAn7ng+LHjMQuOg/Xf1GwukeMLruS2DH
0dZyi1Jgdj9aYEVJ/U9VyubM5jdvJPo8SzrqOy3zUq5+D4xQeCi6wyqmOH9X
jVDD+qG4uUkzwgt7zlzVNwo0uA6JBhj8EDcbelkOmZ6/6m0TLl6Rg6Nt70qv
tyt/czDsv/PeMz2NAdM4dhTC1WOMgfydTkfXFSTf77gvgUrC7DwpVYTxccsU
TepbfNzhXzGpBvFi5KA12UD4Cp6DcIHZ/nshaJyKUmwM/8+sfpeeMNuPC5vz
YTzPYTqiz7MN1zVODRm4HmU68MLxRqmhDP8Pqzqujlo1hI92Z2m267n/abfA
iXiwmlWEUUme2BrjR9gr2TRJX6SIXos4eJdNQRF/fP/YeAJ0pL888/1n7zfz
+xKix89LdsLDsP5zesKBOO4Zgdl5iUDkfkFj/Fv6FSL6PPP+Q/A8xiESn3tD
qdZtTk/i598nPj+e+fz/fb/+ADq9N9w=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gkO7hwAACDrwO8o4fk8+wejqIVE4qOesi
7GBx7WiuiYenQ8jbyx9nLBR1eJK48JpJv6fDge59TSbKkg7qT5rnnZXycpgJ
ApwKDhv08hYzpnhB1OmrwPnVnzYEZFdpwPnnr4a90bfWdtCfsOCHoZuXg77W
SuELR3QdVEDmcXk53JauSTQSNXAoj1hhenazp0O31ysWk4uGDhHi2y8yhHk6
nAEDIweY+6dN4K8yqzZx2F8ra5Fu4+FwAESzmDjYNz06PuOxh8MW8x+HUqqM
HBIPX9ZOVfR0WHJ/H9+cxYYOb3j3GcyM8oS4S8fAgdd//ZTUDk+Ie1j0IP6Y
7wlxb7U2nP/r7esDls0acP4OB6BFFapw/Q9c4x1nHVRyMAeFX4Snw1ohHb50
PQWIu2Wg7n8jCfHXQw+HGNUImXM1YnD3g/0lL+CAHj8Avkm/lQ==
              "]]}, {
             Thickness[0.01823819077147547]}, StripOnInput -> False]}, {
          ImageSize -> {54.8319900373599, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {55., 26.}, PlotRange -> {{0., 54.83}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {4.931818181818182, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      4.931818181818182, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01823819077147547], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
               "], {{
               17.428099999999997`, 18.246899999999997`}, {18.0906, 
               13.096899999999998`}, {14.228099999999998`, 
               13.096899999999998`}, {17.428099999999997`, 
               18.246899999999997`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk7vCneKvrbW93B5wS77eylCP51
oU+O59MsHf6DwH0Nhy3mPw6lZFk6eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvpUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lYXDzmCriP/sQg4psXfcmF+YO6wV0uFLvycI50er
RsicsxGA+OO/pUM62GGYfDCtZgXnL7m/j29OMIKfv6b7dsYCBB/sHjFrB/c1
R5czREDlHawdqkHu9RaAhNcuBF/jLe8+A08buHtgfJh7fS5OjPk32RruH1Cw
pV+xgvv3z7fSB3M2WsHDA8aHhReMD6Y/ajlIzIvTPN1g5SAOihgRbYcSYLSe
nmfp4A4yWF3LoZHlaL/hcgsHHUX5LzlhmtD4NXdIBoVbhYYDevoAAEvU8ZU=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMljg6/AcBeQGHnbe6/qb+d3CIUY2Q
OVcj5lARscL07GEHhzMg8EbSgdd//ZTUDgeHtUI6fOl6Cg7m147mmkQ4ODxw
jXecdVDJIfHwZe1URweHHQ5Nj45XqML5v96+PmDZrAHnn78a9ka/WhuuX19r
pfAFFj2Ifc0ODhv08hYz6hg4PE5ceM1kv4NDcuwdN+YVhg4siydZMf51cHgC
Eq83coC5/0CtrEU6i4mDq2op06wKR4dpE/irzKpNHN7w7jOY2eXg8Pdb6YM5
F40g/tBxcPA+wW47+6qhgz3QmTNW2zvclq5JNBI1cNgPMsfEHuKeI7oO6m+B
Bvy0g7jXWhvOh/kHxj+xa0cv2wYViHnZ9g7GICCsCOErOzh82fdxa/o2aYdK
kP+KHRxq7v+4ZfxaDOKfvQ4OIW8vf5yhKAJ3PwMIOPA6oMcPAD5Tv2c=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx2dJJlTSIitk7YqKuOnc7ibISPi5nd2pJY0eKvhYGtsEtQWt
h2QYaYJZaGr5RCwJMzTrDwuFBCnJ8p0lqH/YE1RU0EwqX+3cu3suFf7gwP1w
zvn+nvf4ptmPWbaKRCI354p1ri3OVYXtkx4CvubV9f+moX38xpolFMGX1Huj
GqkanirONLg5EKwtn/9Yq1LDO7vZY6BL4J4gbWlvq4Fw+fI2c6WGgR9Y6CRN
2KcuJah3SEk41727WBWvgCM9HhE1twwQKmvaM4SCOX/56G92CMzGZxaYjT8S
QQtOINZ1XoNgA9ukHMZ8clLpWAS5K9qzA+lybv8EgqPDt5PW9XJOz46gjzUZ
LD4xZVQXI8jBH1oZWLHddfrzlS5lestgNSmre/0Rgtr7fu2rjUEgwmZiQI1t
hAIqcuF0XzLDxVVIAVz7/Loyg4Gm5elLfUDBzZgZd002w8W3IYVTL0fklkIG
ZguyiuhEKTQXTaSLKhhY6lxosz07CAn7ng+LHjMQuOg/Xf1GwukeMLruS2DH
0dZyi1Jgdj9aYEVJ/U9VyubM5jdvJPo8SzrqOy3zUq5+D4xQeCi6wyqmOH9X
jVDD+qG4uUkzwgt7zlzVNwo0uA6JBhj8EDcbelkOmZ6/6m0TLl6Rg6Nt70qv
tyt/czDsv/PeMz2NAdM4dhTC1WOMgfydTkfXFSTf77gvgUrC7DwpVYTxccsU
TepbfNzhXzGpBvFi5KA12UD4Cp6DcIHZ/nshaJyKUmwM/8+sfpeeMNuPC5vz
YTzPYTqiz7MN1zVODRm4HmU68MLxRqmhDP8Pqzqujlo1hI92Z2m267n/abfA
iXiwmlWEUUme2BrjR9gr2TRJX6SIXos4eJdNQRF/fP/YeAJ0pL888/1n7zfz
+xKix89LdsLDsP5zesKBOO4Zgdl5iUDkfkFj/Fv6FSL6PPP+Q/A8xiESn3tD
qdZtTk/i598nPj+e+fz/fb/+ADq9N9w=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gkO7hwAACDrwO8o4fk8+wejqIVE4qOesi
7GBx7WiuiYenQ8jbyx9nLBR1eJK48JpJv6fDge59TSbKkg7qT5rnnZXycpgJ
ApwKDhv08hYzpnhB1OmrwPnVnzYEZFdpwPnnr4a90bfWdtCfsOCHoZuXg77W
SuELR3QdVEDmcXk53JauSTQSNXAoj1hhenazp0O31ysWk4uGDhHi2y8yhHk6
nAEDIweY+6dN4K8yqzZx2F8ra5Fu4+FwAESzmDjYNz06PuOxh8MW8x+HUqqM
HBIPX9ZOVfR0WHJ/H9+cxYYOb3j3GcyM8oS4S8fAgdd//ZTUDk+Ie1j0IP6Y
7wlxb7U2nP/r7esDls0acP4OB6BFFapw/Q9c4x1nHVRyMAeFX4Snw1ohHb50
PQWIu2Wg7n8jCfHXQw+HGNUImXM1YnD3g/0lL+CAHj8Avkm/lQ==
              "]]}, {
             Thickness[0.01823819077147547]}, StripOnInput -> False]}, {
          ImageSize -> {54.8319900373599, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {55., 26.}, PlotRange -> {{0., 54.83}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {5.727272727272727, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      6.522727272727272, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      6.522727272727272, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009214891264283083], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdlHtIU3EUx2dpJqTVUucTp/OuIhXdFs673evxD0Wy0BRy4aw0TemloSKi
PTRQaIqU5XO9NLXAUEzNCQ1LIys1pIdlwswERRRUxERba7/7W79BBy6Xz72/
e875fs/vd31Ts+LTt/B4vEjzhe4dQRebbLQM8FAsieCq7evKkHEGpiJPRtT/
EEF/aWviuxUrN89FB5l2s4SVBarHB49YOatN8z0zm4WlxnbhyJyF+1nIH+iJ
rDOKoCIh17/GwMI1VCeUgq+eRSmSzyxMqwTPx05R8Migd9LmsDDU11uxLZiC
RPNjXhALbnc+OWT6Ubj+JYZwV+j6qzSagWKubwqWOuLO1QsYCPT1WT3vKrbU
V0In0qkW47r5SpBIzVFleS9U4vU9Yot+BeEdse2306OtzNWrp8G4ljelDRFD
+aF5W5kNDQs53S6bMRQcR/2yYaBtFOl+7/WHfYuO+uBvcpjc791mqvIj/CKr
aLGuWUi4ts4c7t4QM2TPNOSFYa7zgFakt5gmPHv2wFrNXSvHjt1U/xmwMtff
PA29CbTK1OoB4SXTb2qTaFjVL3dnVLvBYbReRINzwa3ckUEBzmcMgwLD+oT0
vSthHfre3spqSuU1WuQCv3QTN4wuNLzU6EtkP51hnL8S8SHKrL/0gkaicCb6
TSgMfGhB/Y/JwafvgT7diQ8a5NdROTzlBzhlnNgF1Mz1eyMToSBD83jmCFc2
6ezR2lBAKM1xIMzJc7cjLE8NZO36N8KThBHLp8vlcHmuZKNatxSeljwZtXU7
TZjz962CMLef4xmcX8qDf5yE9CkdCKefMYfYEfvqwGA/ynZh/3KUUKnSxNpk
82EQrW9UYP2eLqBG/QQosJ4qV5hJefhFZrL40yAgzPnX5EY4YfHjcq2vO86/
RwHDKNrcyf4rE9pTw10elv4s7xc8IAP1ecxSf9M8b3QekxV4vv6eIEDnpFMJ
wZyfXljPEwYK0bwLhYR3JscZJLN+hLn9SYmwDy0Mzpcmwv3eZ3D9YRH8///4
C3VW5no=
               "], {{27.540599999999998`, 4.010940000000001}, {
               28.167199999999998`, 3.5218799999999995`}, {
               28.424999999999997`, 3.15469}, {28.424999999999997`, 
               2.70469}, {28.424999999999997`, 1.9984399999999996`}, {
               27.487499999999997`, 1.4265600000000003`}, {
               26.357799999999994`, 1.4265600000000003`}, {25.2422, 
               1.4265600000000003`}, {24.4672, 1.9984399999999996`}, {24.4672,
                2.82813}, {24.4672, 3.3453099999999996`}, {24.7125, 
               3.820310000000001}, {25.1469, 4.187499999999999}, {
               25.501599999999996`, 4.473439999999999}, {25.799999999999997`, 
               4.609380000000001}, {26.49379999999999, 4.8140600000000004`}, {
               27.540599999999998`, 4.010940000000001}}, {{
               27.499999999999996`, 10.893799999999999`}, {28.28909999999999, 
               10.893799999999999`}, {28.6844, 10.403100000000002`}, {28.6844,
                9.437499999999998}, {28.6844, 8.0375}, {28.0313, 
               7.0843799999999995`}, {27.078099999999992`, 
               7.0843799999999995`}, {26.2484, 7.0843799999999995`}, {
               25.814099999999996`, 7.642189999999999}, {25.814099999999996`, 
               8.71719}, {25.814099999999996`, 10.0094}, {26.5078, 
               10.893799999999999`}, {27.499999999999996`, 
               10.893799999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4m6vVywmnM4OxmDA4QDjp4HAMgQfLP2Zw8Fd
tZRp1gMnhwjVCJlzNdwOuhMW/DDc5uhwoHtfk4myuMPF/Hj2c5mODqWHt7nO
nKsE5wfckq5JDNKA858kLrxmcl7PYco3tvgZRxwd0sH2GTnc38c3x/iVk4Pq
k+Z5Z3+ZwO0/UCtrkW5iCue/yNL+Nt0Wwd+ol7eY0QdNPtfU4fOGgOxZ/50g
8jWmDj0g+Y8IfsLhy9qpNxH8N7z7DGYyOTk0shztNzQ3cZB3/Jh8ptTRQeMt
UOKmoUP78vBTRn8cHFJi77gxz9B32Hmr62/qfQeHjPwPrSdLtOF8mH9h/ISQ
IPUFmaoQ//90cOCPDbhv9FzBgWXxJCvGWkeH/yAQLwkxn8cJGh8CcPfd4L0t
lrqNDe5+GB/mPxgf5n8eRz6vGZrsDujxCwA6+sio
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlA1IU1EUx581tUUKWVlRm25qmnvbrE00KTjm+5hWGBpoFKwlcybqygw0
FCUjSfs0bVoihpVKfhQUfY9gjEKnIqaQQokoqFiQxSosbPdd9y544PL4vffu
ef/zP+c+xUlrmnk1RVE+npXsWas8q7NmPIf6lQRLKL7QILA/A2WLCacHomiI
H3Xm6w8zYDySFtkyS4MLxX0GHmsKWn3eqKE4sz22/xEDEml1SNaAGkoQvybs
21qb4DNCWIJ4moHUsW2lpkLC3vxe1ipCfuYFq2DKdG9UX8XgqzYcrqTMSfQ7
GdhYUlvUHy6HE45hlXkPA/OX8mt2H5PBfIA9prFwmcdleF8bA5EL4bN3kuXQ
iOITA3qdJ27J8fd8WWBuVAZl94ZhvbEszOSq3DbZDshG0czCgQ/+++7WR8HD
GYNmaSuH9d1WQQq67+TE+urcfsYGmhc5NPF7loslnCf902JJ5+Ep8q+UsODH
Ai1yV8RUZfMhGuc7yEMP4qsq2FL/UZqTwEM56k9ONH7fwQEqRzeshKJnmxb7
ujnocM8WuyoUWN8DDrqC6EBLd6jIYaOT6dR2wrJXLXZzgRzvt3OinxP2wCbd
HGGhngheZGE+ipd5XA7rUnvqzJkGSEJ+rlVivxMNkCENrtL1KCFz8/Mhys+A
9W5QAlyYfN/g4OGttfRro1mB+3uTx/opBa73/ArOJSz4c5zH+dIJ853ONuoF
YSH/tALPt5HH+lKU+HsmHuuzKnE9v4n/AaieNQYolziv78pQgwnN23ova0QW
5ukH4Ytoo1Mr5utz7O86JY/B89lL2FuPl9+VyeItLg6mkFETGghaSBzMZjnx
fAjz+I3F/W9XYe5m4a/73ETTmWh4OVb9zxzH4r6OROLn11ioQHptavzcxuLz
u1cDT9C1icX5OwgL8xqoFVk4R4NaGLIa/Qcus6JeIZ9lBccRPor6/Xn5vJ3V
Yv/jGFHPyv/Pf6mz4lk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgMCfQQbTH6xXLFHUHYxCIDnSQmHqFM4NJ
zWHCgh+Gz6wCHS5cDXujX63iIPzJ8XyaYaBDBKdYu/F/ZYeY3KP/Nv0OcDgN
MidH0eHwZe1UyU8BDilpQKAmB+ebgMwVRvDldy3Yl6on66BtNel0PUMgnB8h
vv0iAxeC713drO8jh+BfPZpr0iAf6NCiwK56JkTWYfEkK0ZflUCHivs/bhmv
loO4xz7QofzwNteZf5Ug9rUFOsguf+GhJ6/mEFyiMv0/T5CDjqL8l5xr6g7+
cmJZvtJBDlPaW6Mu/1F36Af5Vy7I4fiuHb1sAhpwfsAt6ZrEIATf+wS77eyp
Gg6xIPvEgxz+fit9MGejhsN3tvgZPqJBDudB4bVbwwEcvg8CHZ5naX+bHqvp
sL9W1iI9IBAib63tIO4R8EdCOdChH+Sw/QZw/9X+tio498MA7v9GlqP9huyG
8PCB8WHhB+PDwhedD7b/rAGcD3bHEQOHF9vXMz//E+DwNHHhNRN9fYfV3bcz
GPQDIfz1OpD4dwt0kJkXp3l6grZD7bptSfWZgQ4/3r4+YOms5QBLP2D/C2o6
7AWZ6+MD5yeALFRE8NNB6eKbNwYfFr4wPiw9wvTD+DDzYXz09AsA+qQ2VQ==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4iWTrBh9TUIc/oPAfG2Ht7z7DGbaQfn3tR3e
gPhhIQ76WiuFL7DoORyolbVIbwlxeBAhvv2igp7DTBA4iuAHyIll+V5G8J+I
yJ58+jzEoYHlaL+huJ4DAxiEwvkVEStMz84PcTi2a0cv2wdVB7B7SkIcPNYc
Xc5QoezwZUNA9izxEIc3bbndRrdlHWx0rsx6phji8GXfx63pZrIQ95WFOJgY
A4GwPNw8ENc4WAnivqchDr/evj5geVjdwU21lGmWSqgDC2eXfDKfnoPQJ8fz
aT+h/HO6DiBnMzwLddBXlP+SM03b4RPI/sWhDi+ytL9Nl1WF88HmX1aC80Uq
J5WcVZFzEPMI+CNxPhTVfZ8Q/Bfb1zM/1wmD849c1k6V9AuD63+wj2+O8bQw
B/7YgPtG3xUcQkpUpv/vCXPYm1/zduZSRYh/CsMgNKciRL4kzEH52qNgBhlF
h0qQ/4PDHGaD5D0VIPHlgOCD3cOFxv8F9U+wIpzvMqFZKK1LGc5/krjwmkm+
CsT9f0Id0sBA1SE29+i/TcxhkPgrUIPEg3iYw5xFyjv/pGtC9GuFOeiCwjNM
B6LfJAwe3uD04o/gg/2VGeZQD0of13Uh6ac5zMH/lnRN4iddB02rSafrZyD4
W1tqLmzeCNXvB01fR8IcWnj9109p1YPE9wUo31XfoSCe/Zzk1TCHhNg7bswR
+g4TFvwwfPYKGp6SBhD+ozAH6XlxmqcDDODmfQbFs7qBgxbI/glhEH9+1nfg
/LkgfXMWgg+Oj5gwhy3mPw6lvNKHh/8TUMJ6oA+JH2UE/xtb/AyflaFw9WD/
vQmBuwecPnYh+OD8kYLgg9OvawjEf6z6Dm3Lw08ZqYQ41P+2Kjj3QtsBPX8D
ABk9q8I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrGSIcUmLvuDH/MHGoXbctqZ4xwkH1
SfO8s1qmcL7E1CucGU2mDgqOH5PPvAyH8wPkxLJ8byP4O291/U09H+5wsG15
+KkgU4cH+/jmGF8Kd1hyH8hQRvAP1MpapH8xcZiw4Ifhs3vhDgVrum9nHDBy
aAr0nNuQBdUvZOLgWd2s75MU7nBLuibRSNXEAezehHCHGJBDdEwcjlzWTpWM
QvBFPjmeT/NF8MHudwx30HjLu8/gpzGcn54GBMcQ/I16eYsZe4wd3gCVzfQK
d3iRpf1teq2xQ2zu0X+bgsMdHJoeHZ+RbezwYvt65udXwh38L06M+VdsBPFv
ONT9DYYOZ0DAI9zBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjB+SInK9P8V4Q72lRErTP8awMMX7F5lI4cer1csJhfD
HUxt9gZNa9SH82t/WxWce6HnMBMEHkLVH9aD+PcFgg8y9uxnBB+WPlpYjvYb
fkfwYeajqAfa3w6MVqOMCIe/30ofzLloAAmXggiH/mCgw/cbOICSiXFRBNw/
rqqlTLMqEHwhUPi0Ivhg90+McJg+gb/K7DWCDwtfGB8W/iBr/ndEOFwHG2To
cBgUvnURkHirMXS4djTXpME9AhIOLw0dtrbUXNjsiuCD0//fcIdCUHwXGDn4
g9J/dQTEf8nGDtY6V2Y964yA2NtoDLefAQQmIPiw9Afjg+3/Ywz3Hyz9wvwP
48PCB8aHhR+MD3ZvZIRDIyg+nhvDwx+Wv9DzOwAHGr1N
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/zjo9yCLglXZMYpOEA45+/GvZG31rb
Qd2QY41MUJTD8cNOazP36Tv0TM8TahaIcthi/uNQyi9DB/NOx4SnJyIdvE6w
2852NXH4vfLjJd+kSIeNenmLGWtMHZoPnFroGobgr5aJSrH2R/Dv+/dOz/OK
dKj7bVVwLgPBB8v7IPgvsrS/TbdF8A/Uylqkm5g68DBpt4slRjqcArnvnonD
npLJEizXIh28Qe5hNXZw6c55/lsyyqF4q+jv03wGcD7MvzB+t43nrrRPig7X
z30Pfvw20kGkclLJ2SNiDoE75FpfR0Y6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxifJYxPd9PZSIezZ4AgR8Ah
A+RBkSiHdJB9zyQh4R8Q5QCSPsOjCI8/mXlxmqcNVB3Q4xcAAR/VDw==
              "]]}, {
            
             Thickness[0.009214891264283083]}, StripOnInput -> False]}, {
          ImageSize -> {108.5225703611457, 25.369783312577834`}, 
           BaselinePosition -> Scaled[0.29383442005708243`], 
           ImageSize -> {109., 26.}, PlotRange -> {{0., 108.52}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {7.522727272727272, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      7.522727272727272, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008918219923303309], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{30.265599999999996`, 18.1688}, {
              30.507799999999992`, 18.1688}, {30.7641, 18.1688}, {30.7641, 
              18.453100000000003`}, {30.7641, 18.737499999999997`}, {
              30.507799999999992`, 18.737499999999997`}, {30.265599999999996`,
               18.737499999999997`}, {22.5766, 18.737499999999997`}, {22.3359,
               18.737499999999997`}, {22.079700000000003`, 
              18.737499999999997`}, {22.079700000000003`, 
              18.453100000000003`}, {22.079700000000003`, 18.1688}, {22.3359, 
              18.1688}, {22.5766, 18.1688}, {30.265599999999996`, 18.1688}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
              "]]}, {
            
             Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
          ImageSize -> {112.12467247820673`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {113., 26.}, PlotRange -> {{0., 112.13}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {8.522727272727273, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      8.522727272727273, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009189487226612756], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
               7.893750000000001}, {9.071879999999998, 7.446879999999999}, {
               10.7, 7.499999999999999}, {11.896900000000002`, 
               7.499999999999999}, {13.595300000000002`, 7.499999999999999}, {
               15.276599999999997`, 7.499999999999999}, {17.421899999999994`, 
               7.499999999999999}, {18.853099999999998`, 7.446879999999999}, {
               19.960899999999995`, 8.071879999999998}, {19.960899999999995`, 
               8.232809999999999}, {14.882800000000001`, 
               20.017200000000003`}, {14.204699999999997`, 19.6594}}, {{
               14.149999999999999`, 17.6391}, {17.5656, 9.556249999999999}, {
               17.7266, 9.181249999999999}, {17.923399999999997`, 8.7875}, {
               17.923399999999997`, 8.57344}, {17.923399999999997`, 
               8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
               8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
               8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
               8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075, 
               10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH0slVEcx6+XaVov5tJzmXZxn3uRkobncZ+b+clY7xpN1koL10s1UZqx
1opRUaGU62UWbVnDUiK07hJK3sqYSkZeplJWJLOk2z3PuZ6z9dvOH59znt/5
fc/3/J7jEHEyWG0iEomM9GOHfhjrx5WdU6aeZUooRJEigXOLXELPJSWkjiwM
erhSIJ9IL+1OVYKnhz5qrQVuztameY5bCRwTrY9MMSzvN6edqYupt8R544Q/
HXOdL/DhBC7IXZvKPOGgGNV/L4aEquwPsRZbcV4fhb+fVoG06bZW3SPB8zdU
sH+6b0YzSkFOSBJd4KuCYMRGFGzecE/8ZoID51n6S1HcOkiqs17s1BJuzaw4
0FFOmNebx0EKOm8nYV5fKCWwVcr1pO5WClYF3c9Xaziotty4JiZcIux3LSw7
yMjdBvtwl8P+pBt4noORgCN+RYlSkNzsN4+NUOH5UBnQyL8OFZw3bcvZkqwA
Cq0/VMEmB+nciXoF7G5f4VPcxoEIBSiEevkXMw72DdHQ3rKtOi6eg+SW+oDC
p47wo2bf8SKKgyGX9VW6cXvwTRt7qalUggb5q5RCGPW4VzTsjesH2sIrlN/D
Cn7w/voTvoB0ORH+1TiYtWTNAkqPniS8fF/LzPt3SwJdKOxY3E+7bHA9NxYa
QrgwXYUtuKP7mjPk19IwcbRswFPHYp8c5biOmTfs6c079DedcAfaZ5gw9lUB
7yxn/V5PsoJ/c0hPHeFE1F8JhGvc4u8YfWNgL9pfpoBH7MLzqCkvQY/z9Gqt
+2UvKCmXNf5xog397QX0wFiIqEQGdqXhLp0WDJiaZ0kj3Wis4xQDU6f1jVdJ
4/9JY1jvoSHq8FCgSQNh3t+3hPm6Pxlob2q4apZL+Pf012dKf8LLenJR/39n
4CPqr1GZcB418uUF0cf3Y6S+fwPlZ4xXMsL9NaN+MmYgsKqtQqSxFjjTfoW8
q99K4AzE+WKsl2Xwe1Foie/3LGH+fGGswPz/u+SN9T2QQMXn7W46Bw6v29jD
/+/PP+j+8Gg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gjx7RcZrjk6GIMBhwOMnwYCyxB8sPRnDgfh
T47n09Y6OkSoRsicq+F2+B2Te/Rfk4PDge59TSbK4g7zbXSuzDJzcCg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DomHL2unTnRwSAfbZ+Swuvt2BsN2RwfV
J83zzv4ygdt/oFbWIt3EFM5/kaX9bbotgr9RL28xow+afK6pw36QvjNQ+RpT
h0iQ/D4EX3fCgh+GyxD8nbe6/qaed3BoZDnab2hu4vCGd5/BTCcHB423QMZN
Q4elLzz0/k+0d0iJvePGPEPfgcd//ZTUCHuHjPwPrSdLtOF8mH9h/ISQIPUF
maoONpURK0x77R34YwPuGz1XcLiYH89+ztPB4T8IxEs6BJeoTP9/wwEaHwJw
993gvS2Wuo0N7n4YH+Y/GB/mfx5HPq8ZmuwO6PELAKBZyWQ=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYpFPjufTSp0d/oPAfG2H5S889P53Qvn3ofyd
zg76WiuFL7DoOficYLedLeri8CBCfPtFBT0HBhCYgeDncP5ckL4ZwZ/yjS1+
xh0XhwaWo/2G4noOZ0CAxxXOP1Ara5Hu4+JwbNeOXrYPqg5g93x1dvBYc3Q5
Q4Wyw0a9vMWMNs4Ob9pyu41uyzq4qpYyzQpwdviy7+PWdDNZiPt+OjuYGAOB
sDzcPBDXOFgJ4r4bLg6/3r4+YHlY3QHkLIYwVwcWzi75ZD49h08bArJn/XeD
8M/pOtT+tio4d8PNQV9R/kvONG2I/SFuDi+ytL9Nl1WF88HmX1aC80UqJ5Wc
VZFz+BOTe/TfKje4+5aB3PcRwZ9no3NlVpo7nB9SojL9/wp3uP5ur1csJpYe
DvyxAfeNvis4FG8V/X1azcNhb37N25lLFSH++eDuMBMEOBUdSkDy39wdlK89
CmaQUYT4f4u7w2yQvKcCJL56EfwVIPcoovEZ3aHhpQjnu0xoFkrrUobznyQu
vGaSrwJxP5u7QxoYqDq0LQ8/ZSTiDom/AjVIPFi7O8xZpLzzT7omRH+iu4Mu
KDzDdCD6y9zh4Q1OL6sRfLD/Hrg71IPSx3VdSPoR8XDwvyVdk/hJ10He8WPy
GVsE3/za0VyTAg+Ifj9o+pri4dDC679+SqseJL7XQfmu+g6ru29nMGz3cEiI
vePGHKHv8IZ3n8HMRx6Q8JQ0gPAveThIz4vTPB1gADfvMyidqBtA7Nf1gPjz
s77Dg318c4wfucP54Pg45u6wxfzHoZRX+vDwfwJyyAN9SPyEIPg7b3X9TY13
g6tXAJn/1AXuHnD6aEDwwfnjqjOc/wXkrunOEP+x6jvcBgaLUaizQz0oHb/Q
dkDP3wBCEKwe
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsD7QQbTH6xXLFHWH9DQgyAt0kJh6hTOD
Sc3h8GXtVEm/QIcLV8Pe6FerOLirljLNcgl0iOAUazf+r+zQv+CH4TO+QIfT
Z4AgR9HhO1v8DB/WQIcUkDlqcnC+iTEQCCP48rsW7EvVk3WIzT36b5Mwgt8N
dIaJLIJfu25bUr0hgs/xc0H6ZqNAhxYFdtUzIbIO14/mmjSYBzpU3P9xy3i1
HMQ9QYEO5Ye3uc78qwSxb2agg+zyFx568moO7cvDTxkpBDnoKMp/ybmm7tAc
6Dm3QS/IYUp7a9TlP+oQ/xoFORzftaOXTUADzg+4JV2TGITge59gt509VcNh
Asg+rSCHv99KH8zZqOGgaTXpdL1GkMN5UHjt1nAAh+/nQIfnWdrfpsdqOnze
EJA9KzkQIm+t7eBd3azvYxbo0B9cojJ9vwHcf7W/rQrO/TCA+7+R5Wi/Ibsh
PHxgfFj4wfiw8EXng+0/awDn76+VtUg/YuAg/fqRmZRAoMPTxIXXTPT1He7v
45tj7ATlr9eB+Dcq0EFmXpzm6QnaDhsevpy6qSbQ4cfb1wcsnbUcYOkH7H9B
TQeVJ83zzhb5wPnHQQHijuCDkskZGUw+LHxhfFh6hOmH8WHmw/jo6RcAgxs9
PA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00a3EMc/oPAfG0HBcePyWcCofz7UH5m
iIO+1krhCyx6Dl82BGTPmh7i8CBCfPtFBT2HMyBwA8FvCvSc2/AMwZfwCPgj
8TvEoYHlaL+huJ6DiTEQCIfC+Wu6b2cwbA5xOLZrRy/bB1UHsHvaQxw81hxd
zlCh7KD2pHneWa0Qhzdtud1Gt2UdCuLZz0mahjh82fdxa7qZLMR9nSFQc+Xh
5oG4xsFKEPf9CHH49fb1AcvD6g6VEStMz5qHOrBwdskn8+k5uKqWMs3iCYPw
z+k69Hi9YjH5Geqgryj/JWeatoMqyP5toQ4vsrS/TZdVhfPB5l9WgvNFKieV
nFWRc/Csbtb3eRSK6j7WMDhf5vUjMykHBP8HW/wMn8QwuH6hT47n01aGOfDH
Btw3+q7g0LY8/JTRgjCHvfk1b2cuVYT4pyXMYSYIcCo6dIDkO8IclK89CmaQ
UYT4Pz3MYTZI3lPB4RMovoIRfLB7ZNH4vGHQ8FKE810mNAuldSnD+U8SF14z
yVeBuF8gzCENDFQdJiz4YfhMLAwSfwVqEHGtMIc5i5R3/knXhOi3DXPQBYVn
mA5EvwcivMHpJQnBB/uvJsyhHpQ+rutC0s/0MAf/W9I1iZ90HWJyj/7btBrB
f7F9PfPzI1D9ftD0dT3MoYXXf/2UVj1IfD+G8l31HZZMsmL0fRHmkBB7x405
Qt/hyGXtVMl/0PCUNIDwv4U5SM+L0zwdYAA37zMoHNUNHGJB9i8Og4h/1new
0bky61ktgg+Or4Iwhy3mPw6lvNKHh/8TUH54oA+JH3MEX9Nq0un6PaFw9WD/
/Q+BuwecPs4i+OD8UY7gg9NvRAjEf6z6Djtvdf1NNQ9xqP9tVXDuhbYDev4G
AM7kt3Y=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82CUc4pMTecWP+YeKw4eHLqZtEIhxU
nzTPO6tlCudLTL3CmdFk6hBSojL9/59wOL8p0HNuwzsE/w3vPoOZj8IdDrYt
Dz8VZOog9MnxfNrTcIcl9/fxzVFG8A/UylqkfzFxOHJZO1XyU7hDwZru2xkH
jBy2ttRc2FwL1S9k4lCzbltSfWm4wy3pmkQjVRMHsHuLwx1iFBw/JuuYOPxg
i5/hk4vgu6mWMs1KQPDB7g8Jd9B4C3TYT2M4Pz0NCI4h+Bv18hYz9hg7gLSd
iQ13eJGl/W16rbHDhAU/DJ+lhTs4ND06PiPb2EHm9SMzqRfhDv4XJ8b8KzaC
+DcL6v4GQ1CwMjDEhDsYg0CyIdz8/SD/hiD4EeLbLzLIIfifNwRkz3puAHd/
Mig+dhjA/Qfjw/wP48PCB8YHBZtRT7iDfWXECtO/BvDwBbtX2QgS7k/CHUxt
9gZNa9SH82t/WxWce6HncAYEvkDVH9aD+PcPgg/yJgN7BJwPSx8tLEf7Db8j
+DDzUdQD7d91q+tvanWEw99vpQ/mXDRw+ATyd3OEQ38wMGHtN4Ckj9YIuH8q
gN44243gu4LCZwaCDw7XJREO0yfwV5m9RvBh4Qvjw8IfHD5zIhyugy0ydPgO
Ct+JERB/1xg6cP5ckL45KsJhJgi8NHR4sX098/MIBB/kzP8CEQ6FII8VGEHS
fx/Uf8nGDvnx7Ock50Y49Hi9YjFpNIbbD04XExB8WPqD8cH2/zGG+w+WfmH+
h/Fh4QPjw8IPxge7NyfCoREUH8+N4eEPy1/o+R0ABLDIDg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WFUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd8/Ncrh+GGntZn79B32n1rouk05ymGL+Y9DKb8MHTL2lEyWuBPp4HWC
3Xa2q4mD3l0VtsbSSIeNenmLGWtMHbZ9/nulIhPBv+/fOz0vCcEXaj5wamFs
pEPdb6uCcxkIPljeB8F/kaX9bbotgn+gVtYi3cTUwd40bpdnSaTDKZD77pk4
vF9+zNv8ZaSDN8g9rMYO5fvmS+nrRjkUbxX9fZrPAM6H+RfG77bx3JX2SdGB
h0m7XYwxykGkclLJ2SNiDi2vA3fI5UY6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxjfvNMx4emDSIezZ4AgR8Bh
DsiD6lEO6SD7nklCwj8lygEkfYZHER5/MvPiNE8bqDqgxy8ALE/WXA==
              "]]}, {
            
             Thickness[0.009189487226612756]}, StripOnInput -> False]}, {
          ImageSize -> {108.82430884184309`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {109., 26.}, PlotRange -> {{0., 108.82}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {9.522727272727273, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      9.522727272727273, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01738828029907842], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+z/7rzVtdfVQsH6Y1i85kSGBxg
fB5HPq8ZmXwO/0HgvYVDi3gta2Ybn8Pi+/v45ny2cDjSva/JZDGCH6MaIXNu
D4KfmgYC/HC+bYlj7ek5/A77a2Ut0q8g+NLz4jRPNyD4ybF33JhfGML5h9uW
h58yMoS7J1rB8WMyj6GDxieVl7M6ORyWv/DQ+89o6GAMAsVMDp83BGTP+m4A
5z9JXHjNpN/AYSYYCEJpTD5YvbEQnL8z2Cri/3ME/01bbreRtAic36rArnrm
iygkvKZC5WeLORwEuXeSgcNBUPg0S8D5a4R0+NL3ScHdA+PD3Av2z0txuH9q
7v+4ZfxaBO5fBhBIEIGHB4wPCy8Yv/63VcG5H5aQ+Jgj7MDhplrKxGXl0A5y
r4gAJD4mWzq8rH2cfT6Hw2H6BP4qM21LB1b9X1yXeP7ab9TLW8y4x8IBPX0A
AKWA7Rk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnoECG+/SIDn6lDzacNAdlVWg5T2luj
LtfoOZjZ7A2axqgKFVd3eARS2KDi4HWC3Xb2VTUHYxC4rOzw6+3rA5bMag4w
86rv/7hl7K2MxldyEO3xesUyRdXhjqbsmv/BShBzd2k7pKeBgJLDn2+lD+Zs
1IXz40OC1Bes1IfzD7ctDz+lZOhQenib68xYJYczYGAMNx/GP3XYaW1mnKrD
X5B5F40ddBXlv+SIaTjw+q+fkvrC2MH/4sSYf8xaEPU+CD7IeSaGxhB3/VJ3
6AbxBaHmzVOF8C8aOXjsr5W1SFd10NdaKXxBxADOB4dXoyqcv1b1SfO8Xl0H
EZDBW/QdfEH2NOs6fAYaP4vdABJuzZoOtpURK0zXQs19ruGw/IWH3n+gva+L
t4r+9tZwuCH0yfF8mTFEfrm6w/QJ/FVmt40ddjg0PTpuoe6g8ZZ3n4GmicOL
LO1v0++qQeIzz8ThSeLCayb5ahD5kyYODSxH+w2n68H53G6qpUxVhnC+Nyhe
vxo6GID8tcQEEr/MRg4SU69wZnwydgA557ScEdy9W8x/HErZheCDw2+jEcS9
YcYO0QqOH5PXGEHMX4ngM4CAggmc3wh2lwlcPzjdvDSBm38QFO+TTB1kQQET
rwtNV6aQ9PJR2+GmdE2iUaupww9QeB7WhPPB6U1EHc4Hp+sYFYeToPjsM3Uo
B6WjtYpw89HzAwCBClgN
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5XD6sNPazHvGDk+ztL9NX2sH50vM
i9M8/QDB9znBbjtb1R6D38hytN9Q3QTOZwCBAhO4fhgfZj6MD7Mfna/6pHne
2SwLOP85SN9cBP9Q2/LwU48sIOK5CP4N6ZpEI1VMPkw/jA8zH8aH2b/F/Meh
FC0zOB/sr++mcP6KFx56/zdi8mH+h/Fh4QPTD+PDzIfxYfaj8z3218paHNeH
801t9gZNS0Tw60HmXteD+x/Gh4UPOh+mH8aHmY8e/wAzxtJq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdlHtIU3EUx6dpZqTJUPdSnM47EdN8bN67O83jH1aUlLQ/HLhMLR+YpaAW
ovYwUHCJluQjRUoR+8NINJ/UsiySnIYUCVZoJjhKY8qS8pHtd3/rN+jA5fLh
/H7nnO85517/jPxTmY48Hi/B+qB34rhLbEs/CzxkZhkI21KDJ8wszCecib/7
RQY6afzq2X1qwnEVC6+bQuw8w1+Lf5tl5z2HqWLHajWY2x9JJ002nlXD5bGB
hOZtGQStuBnCf6vhmtOr2giagqJ+r82JH2pY0AoGp9MoiCnRPlDWqGF8ZKhm
dzgF5p6k83ePqEF4571rTgCF8+tZwonTt3R/NCxcR/FmKLh57JuTIoKFUH8/
S5633JZfBb1hFzscdHKQIH11KoiMslq9HPYiP6vC5wdsfjNDuMt0NGwn3c4n
UL4+GrbXi+dbI+RALd5omxTTsFxoFXKcAguqNzkaWttlw1tBgfCisiv5zZoS
PgX7du/UBxB+ml+20twpJdzUbDWRLyym3/+gqI3G3CwGQHpbaMKczkE7m3JD
1hs/25mrbxcDQxpWu9MlhllJWXpkMQ0Ww2p/doMQn4+lwbPkdtHkSwGOJ6Ch
ZO7XbNSEN+FhdN/FzjpK6zNV5gV1mqLAxoM0PNcbKhRfPaGgW/8xJ82qv/KC
PlLtSfTvIJvj4/q/K8Fv5J4h052P+5WrhIf8A+7ZqR4wWu7LZFsUoEDz6HPD
c+1VAMKoQlfCnDyRM2EmI/SQ8+hG3M/h2ertTiWUmyo2GobNcVtoLv40Ya6/
Cwxhbp/zWBw/igf/OAXpi3ElnJllNbkbrkvG4n5UecAS6l+NCmq1+pMOBXxI
QeefMFi/xAssqJ4EBt+r94Yrm2zBlNDmbxEQ5vrXISSsWXm32uQvwvFDGTAi
6xaR/auSulDGx2KcL8/mXxbjPufb4m+K8fd4icHzDZRAD9p7owrCuX764LrG
WChF8y6VEt5/OmkucimAMLeflAzHf8bieOdkcBXVO8Ti/EYZ/P//+Auvv9zL

               "], {{24.6406, 4.010940000000001}, {25.2672, 
               3.5218799999999995`}, {25.525, 3.15469}, {25.525, 2.70469}, {
               25.525, 1.9984399999999996`}, {24.5875, 1.4265600000000003`}, {
               23.4578, 1.4265600000000003`}, {22.342200000000005`, 
               1.4265600000000003`}, {21.5672, 1.9984399999999996`}, {21.5672,
                2.82813}, {21.5672, 3.3453099999999996`}, {21.8125, 
               3.820310000000001}, {22.246899999999997`, 4.187499999999999}, {
               22.601599999999998`, 4.473439999999999}, {22.9, 
               4.609380000000001}, {23.5938, 4.8140600000000004`}, {24.6406, 
               4.010940000000001}}, {{24.599999999999998`, 
               10.893799999999999`}, {25.3891, 10.893799999999999`}, {25.7844,
                10.403100000000002`}, {25.7844, 9.437499999999998}, {25.7844, 
               8.0375}, {25.131299999999996`, 7.0843799999999995`}, {
               24.178099999999997`, 7.0843799999999995`}, {
               23.348399999999998`, 7.0843799999999995`}, {
               22.914099999999998`, 7.642189999999999}, {22.914099999999998`, 
               8.71719}, {22.914099999999998`, 10.0094}, {23.607799999999997`,
                10.893799999999999`}, {24.599999999999998`, 
               10.893799999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8ln/jo5nAGBN2IOwSUq0/9HODmof1J5
OctT1kH4k+P5NFmofIyCw/IXHnr/Hzo6iFROKjk7RdnhYn48+7mNjg5zFinv
/KOu5vA7Jvfov1mODrIghfc14Pz4kCD1BS+14XxTm71B0x7qwfV7n2C3nb3V
AGLfXUeHx4kLr5ncN3So/W1VcE7CyWH6BP4qs2hjh/k2OldmhTk5SEy9wplh
ZOIAc/+nDQHZs7abOtzfxzfH+JKTw8nDTmsz9cwc2peHnzJ64uhgoLVS+EKL
iUN6GhC0OTrUg8ztMHbYeavrb6q+owO///opqScMHSojVpie/ewAcc9UAwfd
CQt+GF5zgLh3oR6cD/MPjK+rKP8lR0wDYh6/o8OMmUBQqeJwU7om0ajW0eGB
a7zjLEdFiP/OOjq4rzm6nGGHLMQ/Yk4O8rsW7Et9JwV3/1lQeOeIOqDHDwBu
T8j0
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lAlIFFEYx9falIUu0CgwyXY0strD3dkOM/gW981saSgWFaVtm60KHQYq
dBhBYocd2rKariCWoFiWBtoW2GFmSrqZB4GWaSZ0kGFSYUnavjc7b6jwg8fw
Y+b9v+99/+/N0r1p8baZMpnMx7M2e9YMz2L1nliPYMdCV6fsFgtbM0KuTJ1F
sKigR5HaxUJMq9+GEjcC7Yoq/xfDLBxQ/CxLCeQo72nqXmlT8JTV+WXj4Zd4
WD4y54FWIXFs5+WEyWwd5fT6BRNtb7QwbL36kn3PQUH+vGOrb2iEfP3ob3ZL
TOq7KzGpvwRBwIVNn+R13u8vIrAle4LTQAbOU4GEPB1q4f1NBPVrxh/vu64W
9FqRoKNXA5ZhPyIYxA0pU4EMxygCx5mcnd1ZKnD88LUUyTmQK3KXJM1VQTGO
Kh6K8HNdCNzry/1tc/HefQz0BmZZdc08zE+MG9BVMhA6nF3q7uIhBdeXzMCv
hIPNk0M8vA4Lqp7yZwCFZs5wjvIwiCxGZ6MSxmrj9jv9zHB8YLxPH60EUma6
2btfCRUfzOqpcxKT9+USt4RF2Ntc0/MUDn4j1Rc5s+kOKk5kBJ8mzTB6rSbY
fYQR8vWahfPVMvDwRNDalAYzfMYfRodAO446DgyR9+ML36phVrk9wsfAC2zV
wOzYGoftMC/481QDt9WHyn0aeNgVbPyaFKMV+qEzwzfcyO9ael7St75wymSe
3ukow6mhlqISlva38XTl9md2A1Sff5Uqc3GUyVzbJSb+pyLBp5z/mcxFoMTE
jw7TtEzmLC+K6otM5kRhADnux0gUGHG9Eyyo8H3YZhLu3xcWutIsfs+tJuE+
PZE4b4unMIue8uLS3WFttcsoE7/6GaoXcNSe4XYwNJ/oH6nnZBT1V2TRf7Lf
16uXqKR64rwEjBk7kt0SP8L+mxBlct8KEd2PbW0P4qi+yGL+VjyPNYjWVxq5
qsfJIVq/+H8SzyeyeP5//19/AMYECK8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXT4SyIzhF1eMO7z2BmkJfDfdd4x1mC
Ug4siydZMU71cpDdtWBfap6Mwxa9vMWMd7wceiO6/Rk/yDt82RCQPSvd24EB
BAqUHep/WxWc2+Dt4HOC3Xb2VHU4/0mE+PaLD7ThfFObvUHTFuo5/InJPfpv
kreDN1i9gcMHkHnh3g78/uunpJ4wdHBRLWWaxeDtcKBW1iK9xdhB/UnzvLOL
vCD2NZg4wNx/8rDT2kw9M4dur1csJp2eDp9A5mw3hZhj4OXwIkv723RdEwf9
CQt+GOZ5OdwQ+uR4PszYYc+trr+py70cHicuvGZy39DhhnRNotFVL4h7tho4
bAD5940XxL0P9eD8+JAg9QUvteF82eUvPPTua8D1z1mkvPOPuhok/JZ6OYhU
Tio5O0XZYcZMIMj0grg7RsEBFCwMel4O6p9UXs7ylIW7Hyz/RswBPX4Amd7B
lQ==
              "]]}, {
             Thickness[0.01738828029907842]}, StripOnInput -> False]}, {
          ImageSize -> {57.51454047322541, 27.109260273972605`}, 
           BaselinePosition -> Scaled[0.339145828218965], 
           ImageSize -> {58., 28.}, 
           PlotRange -> {{0., 57.51}, {0., 27.110000000000003`}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], TraditionalForm],
        0}, {10.522727272727273`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      10.522727272727273`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01754078231889142], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlAtIFFEUhndVMokMfDSrIbu646ZYZrnVzLizHSuXSitQU3tZvrPCkhRb
yShFA+2hYbo+MrOHRgpZaiq4WWqZpiGalEg+6WEIKSaSlu2d685ABy7DN3Pn
nv+e89/rGH7GP8pUJBKJDWO3YZgYRlOKAxUTqIICFFoJ1LjH3ROrVJA8NDfg
6UZAMPG8R+SuAqWnIZ7Z8vwyS5+qHLPhOSbaEBnWYFxvRj9VG1NnBVHofZ7A
kpJQ186fAre3bK+KjWOhCOX/ZA33h/SWxS1qnK+XwPNL1SBtLNVHdUvweho1
BE72TulGCGjOKA/umGbBH7GYgONHBzWmOhZcpsnvhbGr4cG3Xe6L8QL/ahjI
/HNA4BdI704WtGi/nQJz+oIInm20NxO6WgnYljr6RufLQpXVOsuYUAm/3vWQ
rP1iDzvQoX0cZHF90pb4EQtDPse8C+Ol4NduzhbZqnG9guS4fhfVcMms7cbG
JAX+HqWG9Y7SmdN1CkiZZ852n2dBhAIUfL7cK+mHegdJWJhNHC52ZCGppc6n
oMkJyPG0kq4OFQy6OlQujskgodZ2vjNUhXXQUri6Z8JMmeOF82vs8f+XGb4e
3PtZmuearXOvIgcEdplcqfd4SwOaFv1FYGO/jMzVL08Ciyje09hPvnY43wgN
9QFMyGK5PUSiflUwS/4igbjVZ3HiKQMS9HRyxrobGNjbk3Pkb5rAHcg3nwXm
5ocrYLnGOdGkkOHrx+mJFZjzl1zg8bC7/co7NOxD68sV8PWk22z+bYrXc1jm
PRWhoqC4TN6wsJbEfgikgOwfDRAVy/F/LRSYWWRKI9xJ8EX9c6Zh4pyh8I9J
qEbnyY/G37tJyM9elbzllMBcfTMF5ur/kIb2xvpry7IF/j35o5neIbBRTyvy
fxkNw8hfI3J+P9w5eS3o4/wYQYBaG1KxuYni+zeD/FRLgaayrVyks+U5Q2bu
/K7Phud0xLnWWO8Ehe+LAivc3w00z7lofysYnrnz+8QL66uWwMc1F8I2fVi6
b+xk8P/98w8V2P8G
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8ln9jo5/AcBeQGH4BKV6f8lnBxiVCNk
ztWIOQh/cjyfdtfR4QwIvJF0WP7CQ+//QkeHtUI6fOl6Cg4X8+PZzxU6Ojxw
jXecdVDJ4XdM7tF/UY4OOxyaHh2vUIXzf719fcCyWQPOP3817I1+tTZcv77W
SuELLHoQ++Y6OmzQy1vMqGPgUPvbquDcDUeH5Ng7bswrDB3m2+hcmSXm5PAk
ceE1k3ojB5j7D9TKWqSzmDjc38c3x3iSk8O0CfxVZtUmDu3Lw08ZLXF0+Put
9MGci0YO6WlA4Obo4H2C3Xb2VUOHnbe6/qa+d3C4LV2TaCRq4FAZscL07GYH
iHuO6DroTljww3CaA8S91tpwPsw/MP6JXTt62TaoQMw77+BgDALCig43Qeba
Ojp82fdxa/o2aYj/eh0dau7/uGX8Wgzin2uODiFvL3+coSgCdz8DCDjwOqDH
DwB73saF
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH9IU1EUx2ctRagkKwlk7YmKuc257flHDKMj2917k0yxsj+0zGSbkbYg
ZUIL/zAjM9HEKKeJKSSCkv1hoJAFZSqaP9KClDDIQMMCl0q5dL373t59VHjg
Mj67957zPT/uizrvzLRtl8lkQdxK49Y2biXRnPnMEDtf3vxm3QAni2Pu+VkE
n/Mevk9S0nBsKORIYzWCjbWST016GgpDf7U4ZiU+93JKbRu2ENbWtvzUH2dg
tXfm1sYpA+HI5rPxIxM6wmXygRr9aS3M4zjtFkhUdeydMGuEeA/Q31wtMa+v
VGJefzaCLpxAWuB8GgI/tjk1FPfs943YEZT5jJfHCtTCfhGC9Mk7OZsmteDv
JoJR3lRwO/WrPKkDgdvbnXHRqAIZtm4uXpRypTBCBfVrwbn3XyFoao3u/d0e
Dw3YLjCAZdBTFOC0bS5G+L+Sgg+R7jxDBQMda4ulo0AJda5jBH1+JaznFA1s
tjKwdKOoypCtBBRbss3TzcBK/3KP4+lBwDI8gwzEeWMWPcMKIQ7NBu4r4NEC
q/VbJea38yUejDfWjbi2Zv4nxEr8i6zoa+m3fVfCFVy/fhYqk6199nBKiNfA
QiPOz0rB82uKww43C8+c7m8NXyihjsUWGH+XtZR4VQ072uqMQasB9qlhZ/rj
epsukH+uBp5oL7UFuRnImMGFShDq4WXg+i7uYIWW5PsD1yFOR5ifJ52eMD5u
WzCQ+tac4Bo7R0Nn1WyBzGUhfODudGhBpsR8/w8haMd5Tf7P/HzNmgnz/ajZ
mvl5TjcR/yI77Jxl0SDH9egyQRjWy9KQgN9DROD9GWl468wNGYsyC+9pj8TZ
VMpyfqeesLm2PNyeGk047EzGnMFFEX9d4ZrdDi1F4on94/UcNZH+iiz2n7//
WtxXEH/ivOzzpozbqyV+gfsvR4T595aFyH0se/QjIv5FFuMP4Xl0IqKvOVkz
7QlGRL/4fRLzE1nM/9/v1x+okzAD
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgUOLpwAACDrwOb3j3GcwU8nIQqZxUctZF
2IFl8SQrxlAvh5C3lz/OWCjqsEUvbzHjHC+HA937mkyUJR2+bAjInqXu7TAT
BDgVHOp/WxWcK/B2eJK48JqJvgqcX/0JqLBKA84/fzXsjb61tsOfmNyj/4K8
HfS1VgpfOKLr8AFknri3w23pmkQjUQMHF9VSplkHvBy6vV6xmFw0dFB/0jzv
bJKXA9jdZ4wcYO6fNoG/yqzaBKLO09PhQK2sRTqLiQO///opqR88HbaY/ziU
UmXkoD9hwQ9DPS+HJff38c1ZbOiw51bX39R0L4cNIH/pGDjcANk71QviHhY9
iPgaL4h7q7Xh/F9vXx+wbNaA83c4ND06XqEK1//ANd5x1kElSPilejmsFdLh
S9dTcJgBCidNqPvfSDpEiG+/yPDO0yFGNULmXI0Y3P3/QUBewAE9fgBAkrsb

              "]]}, {
             Thickness[0.01754078231889142]}, StripOnInput -> False]}, {
          ImageSize -> {57.01188542963885, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {58., 26.}, PlotRange -> {{0., 57.01}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {11.522727272727273`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      11.522727272727273`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01738828029907842], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8ln/jo5/AcBeQGH4BKV6f8jnBxiVCNk
ztWIOQh/cjyfJuvkcAYE3kg6LH/hoff/oaPDWiEdvnQ9BYeL+fHs5zY6Ojxw
jXecdVDJ4XdM7tF/sxwddjg0PTpeoQrn/3r7+oBlswacf/5q2Bv9am24fn2t
lcIXWPQg9t11dNigl7eYUcfAofa3VcE5CSeH5Ng7bswrDB3m2+hcmRXm5PAk
ceE1k3ojB5j7D9TKWqSzmDjc38c3x/iSk8O0CfxVZtUmDu3Lw08ZPXF0+Put
9MGci0YO6WlA0Obo4H2C3Xb2VUOHnbe6/qbqOzrclq5JNBI1cKiMWGF69rMD
xD1HdB10Jyz4YXjNAeJea204H+YfGP/Erh29bBtUIObxOzoYg4CwosNNkLm1
jg5f9n3cmr5NGuK/s44ONfd/3DJ+LQbxj5iTQ8jbyx9nKIrA3c8AAg68Dujx
AwB+/shK
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH9IU1EUx6ctRagk+0Ew1p6oiNucbs8glsGRvbv3lETJsj+0zGI/IE1B
pSDDP6zIrDSxH04RS1AExYLMFLMgJEPn7wKNMMpIQ0PNpDRd7763dx8VHriM
z+6953zPj/uCT+Uctm1SKBQ+/Erkly+/YmjeDiAImyquda+Y4Eh+6F3PVQSf
Mu+/jdHQcKjX/2C1G8HacsGHGiMNWQG/6hwqK+GTL0d1tgCWsKG87qfxJgs/
OiaurR01EVbVnojoG4omXKTsKTMeM8AUjvPFClHaph1DjF6M9x79zW6ZBX1P
ZRb0VyNowQkkes/fQODBNqmD/LZdq30NCIpWzbkDTp2434IgafhW+rpFJ/rr
RdAvmBauJ3xVxswgKFx8mHzGrAUFtnk+XrBmKWu3FiqX/TLuKa1Q8yCk43dj
BFRha2IBy6BHKcBp29pZ8f8SCsZVhZmmHhaalmfO9wMl1nmEFfV5NLCSnt2z
/pGF2SvZpaY0DaCwAl/XPAtL3Qttjid7Actw+XMQvhg643qtFuPkcd77amiY
5gyeEpmF/XqZX0WYK/raN2bhh40n/iVWd9Z1275pIA/Xb52Dktj4TnsQJcYb
56Aa5xdPwfOL6v2OLg6e5RTOVX2mxDo+tsLgm9TZqAs62FxfYfbZx4q8qoMt
Sa2Vtlxv/hl6eGQ4W+/TxULyBC5UpFgPEweXtvIHLxtIvt9xHcKjCQvzFG0k
jI/bpk2kvmUpfGMnaWgufedUtFsJ77k9FuCskFnovxNBI85r+H8W5ksls9CP
QWZDFua5zEL8S+yw85ZKgxLXY84CgVgvR0Mkfg+pjKjbTMNITob/QCYjvqft
MqdRcQunm42EmfLiIHtCCOHA48mTpnMU8dcSpN/mMFAkntQ/QU+RhfRXYqn/
wn0/xruvJv6kedm5GDdod8v8AvefQYSF93YHkftYdr/aSvxLLMXvxfPYioi+
2lj9mMuKiH7p+yTlJ7GU/7/frz94LTVR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXTgQEEHHgd3vDuM5gZ5OUgUjmp5KyL
sAPL4klWjFO9HELeXv44Y6Gowxa9vMWMd7wcDnTvazJRlnT4siEge1a6t8NM
EOBUcKj/bVVwboO3w5PEhddM9FXg/OpPQIVVGnD++athb/SttR3+xOQe/TfJ
20Ffa6XwhSO6Dh9A5oV7O9yWrkk0EjVwcFEtZZrF4O3Q7fWKxeSioYP6k+Z5
Zxd5OYDdfcbIAeb+aRP4q8yqTSDqOj0dDtTKWqSzmDjw+6+fkmrg5bDF/Meh
lCojB/0JC34Y5nk5LLm/j2/OYkOHPbe6/qYu93LYAPKXjoHDDZC9V70g7mHR
g4i/8YK4t1obzv/19vUBy2YNOH+HQ9Oj4xWqcP0PXOMdZx1UgoTfUi+HtUI6
fOl6Cg4zQOGUCXX/G0mHCPHtFxn0vBxiVCNkztWIwd3/HwTkBRzQ4wcACAy+
3g==
              "]]}, {
             Thickness[0.01738828029907842]}, StripOnInput -> False]}, {
          ImageSize -> {57.51454047322541, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {58., 26.}, PlotRange -> {{0., 57.51}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {12.522727272727273`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      12.522727272727273`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01754078231889142], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlAtIFFEUhndVMokMfDSrIbu646ZYZrnVzLizHSuXSitQU3tZvrPCkhRb
yShFA+2hYbo+MrOHRgpZaiq4WWqZpiGalEg+6WEIKSaSlu2d685ABy7DN3Pn
nv+e89/rGH7GP8pUJBKJDWO3YZgYRlOKAxUTqIICFFoJ1LjH3ROrVJA8NDfg
6UZAMPG8R+SuAqWnIZ7Z8vwyS5+qHLPhOSbaEBnWYFxvRj9VG1NnBVHofZ7A
kpJQ186fAre3bK+KjWOhCOX/ZA33h/SWxS1qnK+XwPNL1SBtLNVHdUvweho1
BE72TulGCGjOKA/umGbBH7GYgONHBzWmOhZcpsnvhbGr4cG3Xe6L8QL/ahjI
/HNA4BdI704WtGi/nQJz+oIInm20NxO6WgnYljr6RufLQpXVOsuYUAm/3vWQ
rP1iDzvQoX0cZHF90pb4EQtDPse8C+Ol4NduzhbZqnG9guS4fhfVcMms7cbG
JAX+HqWG9Y7SmdN1CkiZZ852n2dBhAIUfL7cK+mHegdJWJhNHC52ZCGppc6n
oMkJyPG0kq4OFQy6OlQujskgodZ2vjNUhXXQUri6Z8JMmeOF82vs8f+XGb4e
3PtZmuearXOvIgcEdplcqfd4SwOaFv1FYGO/jMzVL08Ciyje09hPvnY43wgN
9QFMyGK5PUSiflUwS/4igbjVZ3HiKQMS9HRyxrobGNjbk3Pkb5rAHcg3nwXm
5ocrYLnGOdGkkOHrx+mJFZjzl1zg8bC7/co7NOxD68sV8PWk22z+bYrXc1jm
PRWhoqC4TN6wsJbEfgikgOwfDRAVy/F/LRSYWWRKI9xJ8EX9c6Zh4pyh8I9J
qEbnyY/G37tJyM9elbzllMBcfTMF5ur/kIb2xvpry7IF/j35o5neIbBRTyvy
fxkNw8hfI3J+P9w5eS3o4/wYQYBaG1KxuYni+zeD/FRLgaayrVyks+U5Q2bu
/K7Phud0xLnWWO8Ehe+LAivc3w00z7lofysYnrnz+8QL66uWwMc1F8I2fVi6
b+xk8P/98w8V2P8G
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8ln9jo5/AcBeQGH4BKV6f8lnBxiVCNk
ztWIOQh/cjyfdtfR4QwIvJF0WP7CQ+//QkeHtUI6fOl6Cg4X8+PZzxU6Ojxw
jXecdVDJ4XdM7tF/UY4OOxyaHh2vUIXzf719fcCyWQPOP3817I1+tTZcv77W
SuELLHoQ++Y6OmzQy1vMqGPgUPvbquDcDUeH5Ng7bswrDB3m2+hcmSXm5PAk
ceE1k3ojB5j7D9TKWqSzmDjc38c3x3iSk8O0CfxVZtUmDu3Lw08ZLXF0+Put
9MGci0YO6WlA4Obo4H2C3Xb2VUOHnbe6/qa+d3C4LV2TaCRq4FAZscL07GYH
iHuO6DroTljww3CaA8S91tpwPsw/MP6JXTt62TaoQMw77+BgDALCig43Qeba
Ojp82fdxa/o2aYj/eh0dau7/uGX8Wgzin2uODiFvL3+coSgCdz8DCDjwOqDH
DwB73saF
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH9IU1EUx2ctRagkKwlk7YmKuc257flHDKMj2917k0yxsj+0zGSbkbYg
ZUIL/zAjM9HEKKeJKSSCkv1hoJAFZSqaP9KClDDIQMMCl0q5dL373t59VHjg
Mj67957zPT/uizrvzLRtl8lkQdxK49Y2biXRnPnMEDtf3vxm3QAni2Pu+VkE
n/Mevk9S0nBsKORIYzWCjbWST016GgpDf7U4ZiU+93JKbRu2ENbWtvzUH2dg
tXfm1sYpA+HI5rPxIxM6wmXygRr9aS3M4zjtFkhUdeydMGuEeA/Q31wtMa+v
VGJefzaCLpxAWuB8GgI/tjk1FPfs943YEZT5jJfHCtTCfhGC9Mk7OZsmteDv
JoJR3lRwO/WrPKkDgdvbnXHRqAIZtm4uXpRypTBCBfVrwbn3XyFoao3u/d0e
Dw3YLjCAZdBTFOC0bS5G+L+Sgg+R7jxDBQMda4ulo0AJda5jBH1+JaznFA1s
tjKwdKOoypCtBBRbss3TzcBK/3KP4+lBwDI8gwzEeWMWPcMKIQ7NBu4r4NEC
q/VbJea38yUejDfWjbi2Zv4nxEr8i6zoa+m3fVfCFVy/fhYqk6199nBKiNfA
QiPOz0rB82uKww43C8+c7m8NXyihjsUWGH+XtZR4VQ072uqMQasB9qlhZ/rj
epsukH+uBp5oL7UFuRnImMGFShDq4WXg+i7uYIWW5PsD1yFOR5ifJ52eMD5u
WzCQ+tac4Bo7R0Nn1WyBzGUhfODudGhBpsR8/w8haMd5Tf7P/HzNmgnz/ajZ
mvl5TjcR/yI77Jxl0SDH9egyQRjWy9KQgN9DROD9GWl468wNGYsyC+9pj8TZ
VMpyfqeesLm2PNyeGk047EzGnMFFEX9d4ZrdDi1F4on94/UcNZH+iiz2n7//
WtxXEH/ivOzzpozbqyV+gfsvR4T595aFyH0se/QjIv5FFuMP4Xl0IqKvOVkz
7QlGRL/4fRLzE1nM/9/v1x+okzAD
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgUOLpwAACDrwOb3j3GcwU8nIQqZxUctZF
2IFl8SQrxlAvh5C3lz/OWCjqsEUvbzHjHC+HA937mkyUJR2+bAjInqXu7TAT
BDgVHOp/WxWcK/B2eJK48JqJvgqcX/0JqLBKA84/fzXsjb61tsOfmNyj/4K8
HfS1VgpfOKLr8AFknri3w23pmkQjUQMHF9VSplkHvBy6vV6xmFw0dFB/0jzv
bJKXA9jdZ4wcYO6fNoG/yqzaBKLO09PhQK2sRTqLiQO///opqR88HbaY/ziU
UmXkoD9hwQ9DPS+HJff38c1ZbOiw51bX39R0L4cNIH/pGDjcANk71QviHhY9
iPgaL4h7q7Xh/F9vXx+wbNaA83c4ND06XqEK1//ANd5x1kElSPilejmsFdLh
S9dTcJgBCidNqPvfSDpEiG+/yPDO0yFGNULmXI0Y3P3/QUBewAE9fgBAkrsb

              "]]}, {
             Thickness[0.01754078231889142]}, StripOnInput -> False]}, {
          ImageSize -> {57.01188542963885, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {58., 26.}, PlotRange -> {{0., 57.01}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {13.318181818181817`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      14.113636363636363`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      14.113636363636363`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009943323058566173], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzhOwcjMGAwwHGTwOBZQg+WPozh0OP
1ysWk4O2DhGqETLnargdYhQcPybnWDsc6N7XZKIs7rDk/j6+OZetHEoPb3Od
OVcJzg+4JV2TGKQB5z9JXHjN5Lyeg8Zb3n0GndYO6WD7jBz21spapF+xdVB9
0jzv7C8TuP0HQOImpnD+iyztb9NtEfyNenmLGX3Q5HNNIfb8t4XI15g6SIDk
HyH4B9qWh5/ahODfADrTiNXGoZHlaL+huYmDfdOj4zNeW0HcedPQgcd//ZTU
H5YOKbF33Jhn6DuUbBX9fXqfpUNG/ofWkyXacD7MvzB+QkiQ+oJMVYj/P1s6
8McG3Dd6ruDA4aZayvTLyuE/CMRLQsyXsIHGhwDcfTd4b4ulbmODux/Gh/kP
xof5n8eRz2uGJrsDevwCAHiSx6U=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlFtIVFEUhkedECOFNPWhZmzGy4hz05npJkb/OWdKNEoYA5UItRgvlU6l
koKhZCUokZiXvGCGgYqZGUaW5YsMiaZpmqE+aGKRYg9ZWGBRs8+eOQdcsB8+
9j5r//9aax/FWZvF6iGRSNwcK86x3B2rMLlj35gH8I/EggZFhP2Aa5vRl8bD
NZC2VUe7nQFST1lUrSsaNJDoBZ7octvcXmlxNLTAvbEfkHpVBJ0b1yKW8LDI
U7ZUz/FPIk8S/g4kzO0uTr8isiu/i/WKoJ8XA9ToJffUAMvpD2ZM+hAkBz6f
lOwHdhVV54+FyKGtav0ddQxYu5VTaTgtw4u5ir/WEifPy+j3fYBqPWSlMU6O
zAxHfAFMRkfcldP7djIwV5X5ZowEU70Mg6/n1Rv1sjCQY8YuBseHPQ831YYj
75n/5mgYS/XVqRFYO+2V9Z4V/KUNTamthziB17wHIxssIh+cseeY0jj0EV3F
IvP1WNcI3B26XNZyQkPzpXDoIXxbTesQy6GE9CcrAgfI+QmW6pxSAteX3twb
YNG5sVL4tlRB9T1l0e2r8cl8vFfg4JmlRMkekWUvWwetuXIcId+PskI9uyrn
syS/ROb9GDiB+fm46eR5OWYdNgxWMzhSz+1KkHJnnDQjySug3NijBLEx5mum
ev2U2JHQU2Od4PDaVvytwapACulvC0f1SxTUb/kWvioyX59sjuZLFDn2kb1d
0i8yn/+zAvy8X+CovnglnadcjuqzKamfbWah/qQtBn8zSqT2O1FJWujIvMld
rBOYn6cfIt/wdhiz64V8o0Nsd7Y8ks7nR05glx8XV8avSk2zLJaJsEUdFgZ9
mo0WVngfvM9Nhva/Q015gMGfjYLF5ssRKG9PGjGYGcSTef2govtNDEqJ3not
3X/I0Pcbo3PmYWj+TpH5efXRC8zrfKfH/RjNdGMdI+jl8+VvYbPIKtLvVed7
y9PT+nMQ9Gz9//wHZDfd3A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tQ0IHDzdxDt8XrFMkXdwcQYCA77OUhMvcKZ
waTm8JZ3n8HMJj+HC1fD3uhXqzh82RCQPSvfzyGCU6zd+L+yQ+vy8FNGLH4O
p88AQY6iQ0iJyvT/H3wdUkDmqsnB+WBzhRF8+V0L9qXqyTooOH5MPsPrB+fX
/rYqOKeA4Cccvqyd6ongl0esMD3r7efQosCueiZE1kHkk+P5tFA/h4r7P24Z
r5aDuKfHz6H88DbXmX+VIPZJ+DvILn/hoSev5rDzVtffVOEABx1F+S8519Qd
trbUXNisGOAwpb016vIfdYfvbPEzfFQDHI7v2tHLJqAB5wfckq5JDELwvU+w
286equEAcp6kXIDD32+lD+Zs1HCIyT36b5N0gMN5UHjt1nAAh+85f4fnWdrf
psdqOviA9K31g8hbazv8AWkI8nPoDwY6dL8B3H/gcPhhAPd/I8vRfkN2Q3j4
wPiw8IPxYeGLzgfbf9YAzt9fK2uRfsTAYa6NzpVZbH4OTxMXXjPR13dQedI8
72wWlL9eBxL/s/wcZObFaZ6eoO1wXNNq0un7fg4/3r4+YOms5QBLP2D/C2o6
dAOTkUmkB5yvN2HBD0M9BB+UDIyZMfmw8IXxYekRph/Gh5kP46OnXwBr/y2o

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdk3tIU1Ecx6ezwkCDlJbY1Lkt0bndqeslUd8gzSDduPdg/pGZpY4s0WCF
gmGgFViRSPhK0pIwIbAysYRM0gUlPsIyqEAxX5hCqeQjyXbuGfeSP/hx+XDu
73e+v8fRnM7lM5UKhcLD5Qdd7unyhvJYj0QLjzVqdQbM+nSYqw+4ediAGcrJ
PLiIJr8BLxNeX1bvtZfwGElRtX0IMaGamlNma9C27MRBmb/7q9+NT/K44uW8
HaUysbxrMuenPNrVW8fjbfuLWxt/6iHqcfBIeOxsVORrMf/Edq5GxWPmWs6N
6K9q7I/8WDOh4bHQ8avVvlvN9F3iYYlxmV+wlI9ijBDK9I3zWJn90bmvKwxH
9Bc9a3QCvLxLg8/4muA3d6g/a9nNfUZQ2YoJAZwmeOF8hYHd3yBgKtvwu1Kt
l1jMPxgqsX9BuaNXFwRVgm11e7/wv745mafampWTkUTi7kFDZkASkeJHOnxr
YyoItqTahqMXQ0Acusq1mwSvcgtnqx9qWD0XCPt6a9i5g0A7NCoodmhQQOsX
CO7S86Mh6KTzgsyins3reMVdj6CR+HBZ8dasUq3EY+n3hyy5OqZ/VUCWaHqk
5jj/PlMSNr+8nWwOKoLaB9qXq/ZwFh9BYKT9TI5k8RYi9dtG98Uqs1jXWYIi
uh+fjRij+1NMYP0SWJg+Z0R4bHlPUZXMrSWFAy1P3fFJJiiodROU+Fib71w1
IZ7Oe8DNcRzy0jb1BXwiOJX6LV6ZwqGsfilqYtrdzwAz41GCwHsnw3tsZimf
OOcwMyLo/WWE1TnPwXu53t6SLbM4jxMEz/csvcmY5qT+j9HFGuHYfLQyL25M
qzrWJEj/i/XN8JKeLrof7TKL7yNDZnF/43hW3wYO1xuPv4/W8Sj6E5vXN2XA
+vf9D/VDsT0=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrGcIcUmLvuDH/MHGoXbctqZ4xzEH1
SfO8s1qmcL7E1CucGU2mDgqOH5PPvAyF8wPkxLJ8byP4O291/U09H+pwsG15
+KkgU4cH+/jmGF8KdVhyH8hQRvAP1MpapH8xcZiw4Ifhs3uhDgVrum9nHDBy
aAr0nNuQBdUvZOLgWd2s75MU6nBLuibRSNXEAezehFCHGJBDdEwcjlzWTpWM
QvBFPjmeT/NF8MHudwx10HjLu8/gpzGcn54GBMcQ/I16eYsZe4wd3gCVzfQK
dXiRpf1teq2xQ2zu0X+bgkMdHJoeHZ+RbezwYvt65udXQh38L06M+VdsBPFv
ONT9DYYOZ0DAI9TBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjB+SInK9P8VoQ72lRErTP8awMMX7F5lI4cer1csJhdD
HUxt9gZNa9SH82t/WxWce6HnMBMEHkLVH9aD+PcFgg8y9uxnBB+WPlpYjvYb
fkfwYeajqAfa3wGMVqOMMIe/30ofzLloAEkHBWEO/cFAh+83gKSPojC4f1xV
S5lmVSD4QqDwaUXwwe6fGOYwfQJ/ldlrBB8WvjA+LPzB4dMR5nAdbJAhJHzr
wiDxVmPocO1orkmDexgkHF4aOmxtqbmw2RXBB6f/v6EOhaD4LjCCpP/qMIj/
ko0dbHSuzHrWGQaxt9EYbj8DCExA8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8L
Pxgf7N7IMIdGUHw8N4aHPyx/oed3AA6bvNY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYn85sSzf+AiHgFvSNYlBGg4w/vmrYW/0rbUd
Dl/WTpUMinA4fthpbeY+fQctq0mn6wUiHLaY/ziU8svQ4cX29czPT4Q7eJ1g
t53tauLgWd2s75MU7rBRL28xY42pgxeIH4bgmxgDgT+CnwYCXuEOdb+tCs5l
IPhgeR8E/0WW9rfptgj+gVpZi3QTU4eCePZzkonhDqdA7rtn4hAhvv0iw7Vw
B2+Qe1iNIXypCIfiraK/T/MZwPkw/8L43Taeu9I+KTrY6FyZ9extuINI5aSS
s0fEIPzIcIcY1QiZc3u44PaDvGH8mQPOB9PLOFDljRH8wuUlG/75s8P9f4P3
tljqNjZ4+MD4sPCD8be21FzYfDbc4ewZIMgRcJB+/chMSiTCIR1k7jNJSPgH
RDiApM/wKMLjT2ZenOZpA1UH9PgFAFw/wHM=
              "]]}, {
             Thickness[0.009943323058566173]}, StripOnInput -> False]}, {
          ImageSize -> {100.56964383561645`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {101., 26.}, PlotRange -> {{0., 100.57}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {15.113636363636363`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      15.113636363636363`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008918219923303309], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{30.265599999999996`, 18.1688}, {
              30.507799999999992`, 18.1688}, {30.7641, 18.1688}, {30.7641, 
              18.453100000000003`}, {30.7641, 18.737499999999997`}, {
              30.507799999999992`, 18.737499999999997`}, {30.265599999999996`,
               18.737499999999997`}, {22.5766, 18.737499999999997`}, {22.3359,
               18.737499999999997`}, {22.079700000000003`, 
              18.737499999999997`}, {22.079700000000003`, 
              18.453100000000003`}, {22.079700000000003`, 18.1688}, {22.3359, 
              18.1688}, {22.5766, 18.1688}, {30.265599999999996`, 18.1688}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
              "]]}, {
            
             Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
          ImageSize -> {112.12467247820673`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {113., 26.}, PlotRange -> {{0., 112.13}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {16.113636363636363`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      16.113636363636363`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009959167413604222], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
               7.893750000000001}, {9.071879999999998, 7.446879999999999}, {
               10.7, 7.499999999999999}, {11.896900000000002`, 
               7.499999999999999}, {13.595300000000002`, 7.499999999999999}, {
               15.276599999999997`, 7.499999999999999}, {17.421899999999994`, 
               7.499999999999999}, {18.853099999999998`, 7.446879999999999}, {
               19.960899999999995`, 8.071879999999998}, {19.960899999999995`, 
               8.232809999999999}, {14.882800000000001`, 
               20.017200000000003`}, {14.204699999999997`, 19.6594}}, {{
               14.149999999999999`, 17.6391}, {17.5656, 9.556249999999999}, {
               17.7266, 9.181249999999999}, {17.923399999999997`, 8.7875}, {
               17.923399999999997`, 8.57344}, {17.923399999999997`, 
               8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
               8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
               8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
               8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075, 
               10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYp8T7LazXa0djMGAwwHGTwOBZQg+WPozh8P+
WlmL9C9WDhGqETLnargd+oJLVKbPt3A40L2vyURZ3OG60CfH82wWDqWHt7nO
nKsE5wfckq5JDNKA858kLrxmcl7PIVrB8WPyHguHdLB9Rg4fNgRkz2K3dlB9
0jzv7C8TuP0HQPaamML5L7K0v023RfA36uUtZvRBk881dRCfeoUzwwgqXwOV
F0Xwv+y81fX3qRWcz+O/fkqqhaVDI8vRfkNzE4firaK/T8tZOGi85d1ncNPQ
waHp0fEZ2uYOKbF33Jhn6DuseOGh9/+jmUNG/ofWkyXacD7MvzB+QkiQ+oJM
VYcbIP+rmTvwxwbcN3qu4GBbGbHCVNfC4T8IxEtCzPe2hMaHANx9N3hvi6Vu
Y4O7H8aH+Q9FHuh/Hkc+rxma7A7o8QsAXsvFnA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4v21shbpLXYO/0FgvrbD0yztb9PXQvn3oXxe
ewd9rZXCF1j0IPQRe4cHEeLbLyroOZwBgRQHON/82tFckwYEP+HwZe3UlQ4O
DSxH+w3F9RxmgsBNBL/b6xWLiaSDw7FdO3rZPqg6QNxj7+Cx5uhyhgplhz/f
Sh/MEbRzeNOW2210W9ZB5UnzvLNWdg5f9n3cmm4mC3Ffr72DiTEQCMvDzQNx
jYOVIO5b4uDw6+3rA5aH1R1UQfqVHB1YOLvkk/n0IPadcYLwz+k6eJ9gt529
1MlBX1H+S840bYf631YF5xScHF6A7JFVhfPB5l9WgvNFKieVnFWRcziuaTXp
dLkT3H3FW0V/n96H4Odw/lyQbuwM5ys4fkw+U+oM1w8KNgY2Fwf+2ID7Rt8V
HByaHh2f8dnZYW9+zduZSxUh/tnjDAlHTkWI/GFnB+Vrj4IZZBQdekD+b3R2
mA2S91RwkJh6hTMjCsEHu+edEyr/HNQ/wYpwvsuEZqG0LmU4/0niwmsm+SoO
2SD3X3ZySAMDVYfgEpXp/x84QeKvQA2SbtidHeYsUt75J10Tol/P2UEXFJ5h
OhD/OzvDw9sClF4qEHyw/9Y4O9SD0sd1XYdEUPp56Ozgf0u6JvGTrsMb3n0G
M7lc4HyWxZOsGG1dIPr9oOkr0cWhhdd//ZRWPUh8V0H5rvoOFRErTM82uzgk
xN5xY47Qd9h5q+tv6noXiD5JAwh/vouD9Lw4zdMBBnDzPm8IyJ6lbgCx/5cz
JL191ndY0307g2E9gg+Oj8nODlvMfxxKeaUPD/8noIh9oA9Jn4oIfvvy8FNG
Ok5w9WDzNznA3SMPSh++CD44vbrYw/ng9HfCDuI/Vn0H34sTY/4520HEX2g7
oOdvADpVvr8=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgoOPvINrj9YplirrDjJlAsNLPQWLqFc4M
JjWHkBKV6f8z/BwuXA17o1+t4hAhvv0iQ5ifQwSnWLvxf2WHN7z7DGa+8nU4
DTInR9Fhx62uv6nXfR1S0oBATQ7ONzEGAmEEX37Xgn2perIO7cvDTxl9QfCf
JC68ZsLuB+cf17SadFofwb+7j2+OsZGfQ4sCu+qZEFmHiogVpmet/Rwq7v+4
ZbxaDuKeIj+H8sPbXGf+VYLY99/PQXb5Cw89eTWIPFuAg46i/Jeca+oOL7av
Z34uEuAwpb016vIfdQeQdfUSAQ7Hd+3oZRPQgPMDbknXJAYh+N4n2G1nT9Vw
+M4WP8NHMMDh77fSB3M2ajj0L/hh+IwvwOE8KLx2aziAw3eLv8PzLO1v02M1
HTbo5S1mnOIHkbfWdkg4fFk71dLPoT8YGND7DeD+q/1tVXDuhwHc/40sR/sN
2Q3h4QPjw8IPxoeFLzofbP9ZAzh/f62sRfoRAweWxZOsGN/6OjwFmauv7wBK
BiaBfhD+eh1I/Df4OcjMi9M8PUHbQXcC0IPH/Bx+vH19wNJZywGWfsD+F9R0
+LQhIHuWvQecP+UbMIBEEHxQ8pr50h2DDwtfGB+WHmH6YXyY+TA+evoFACc+
RU4=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4utHc00a1IMc/oPAfG0HBcePyWcMofz72g7y
IL5nkIO+1krhCyx6Dp83BGTPKg9yeBAhvv2igp7DGRDYgeA3B3rObTiG4It7
BPyRuB3k0MBytN9QXM/BGAQ+I/iru29nMEwOcji2a0cv2wdVB7B70oMcPNYc
Xc5Qoeyg/qR53lmuIIc3bbndRrdlHfLj2c9JigY5fNn3cWu6mSzEfZlBDiYg
c4Xl4eaB7QlWgrjvRpDDr7evD1geVneojFhhelY82IGFs0s+mU/PwVW1lGnW
Gyj/nK5Dj9crFpObwQ76ivJfcqZpO6iC7J8W7PAiS/vbdFlVOB9s/mUlOF+k
clLJWRU5B8/qZn2fQ8Fw94HD8ymCL/P6kZmUQgic/4MtfoaPYwhcv9Anx/Np
nSEO/LEB942+Kzi0LQ8/ZdQQ4rA3v+btzKWKEP+khDjMBAFORYcOkHxGiIPy
tUfBDDKKDmtA/ncPcZgNkvdUcPgEii9jBB/snr/BqPy3UP8EK8L5LhOahdK6
lOH8J4kLr5nkq0Dc/yHYIQ0MVB0mLPhh+OxbMCT+CtQg4lwhDnMWKe/8k64J
0S8b4qALCs8wHYh+jRB4eDeB0osTgg/2X0yIQz0ofVzXdZAApZ/yEAf/W9I1
iZ90HWJyj/7b1I3gv9i+nvn5Eqh+Pz1IOtge4tDC679+SqseJL4PQ/mu+g5L
Jlkx+p4IcUiIvePGHKHvcOSydqrkPWh4ShpA+NdCHKTnxWmeDjCAmwdO9+oG
DrEg+5tDIOKf9R1sdK7MehaL4IPjKyDEYYv5j0Mpr/Th4f8ElB8e6EPiRxzB
17SadLp+TjBcPdh/94Pg7vkOSh9rEXxw/ghH8MHp1yII4j9WfYedt7r+pooH
OdT/tio490LbAT1/AwD/K7gM
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82fQ51SIm948b8w8Rhw8OXUzd9CXVQ
fdI876yWKZwvMfUKZ0aTqUNIicr0/3cQ/KZAz7kN5xD8N7z7DGYeCnU42LY8
/FSQqYPQJ8fzaUdDHZbc38c3RxnBP1Ara5H+xcThyGXtVMlLoQ4Fa7pvZxww
ctjaUnNhcyxUv5CJQ826bUn1oaEOt6RrEo1UTRzA7g0OdYhRcPyYrGPi8IMt
foaPL4LvplrKNMsBwQe73yTUQeMt0GE/jeH89DQgOIbgb9TLW8zYY+wA0nbG
NtThRZb2t+m1xg4TFvwwfOYW6uDQ9Oj4jGxjB5nXj8ykToQ6+F+cGPOv2Aji
Xy+o+xsMQcHKwGAT6mAMAsmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3J
oPjYYQD3H4wP8z+MDwsfGB8UbEY5oQ72lRErTP8awMMX7F5lI0i4Hwl1MLXZ
GzStUR/Or/1tVXDuhZ7DGRC4AlV/WA/i3zsIPsibDM8RfFj6aGE52m/4HcGH
mY+iHmj/rltdf1Ojwxz+fit9MOeigcMnkL+Twxz6g4EJa78BJH2khsH9UwH0
xtlsBN8VFD4VCD7Y/S1hDtMn8FeZvUbwYeEL48PCHxw+NWEO18EWGULCtzAM
4u8aQwfOnwvSN1uFOcwEgZeGDi+2r2d+boHgg9P/h1CHQpDHCowg6T8vDOK/
ZGOHgnj2c5K1YQ49Xq9YTBqN4faD08UEBB+W/mB8sP1/jOH+g6VfmP9hfFj4
wPiw8IPxwe71CXNoBMXHc2N4+MPyF3p+BwBeGsmN
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qZAz7kNQREOAbekaxKDNBxg/PNXw97oW2s7
fGOLn+HjGuFw/LDT2sx9+g6xuUf/bWKOcNhi/uNQyi9DB5nXj8yk9oQ7eJ1g
t53tauJQs25bUn1ouMNGvbzFjDWmDrUgvieCnwYCTgj+TBCwDXeo+21VcC4D
wQfL+yD4L7K0v023RfAP1MpapJuYOiyZZMXoGxLucArkvnsmDj1er1hMToY7
eIPcw2rs0A3i80Y4FG8V/X2azwDOh/kXxu+28dyV9knRoSCe/Zzkw3AHkcpJ
JWePiEH4vuEOMaoRMuf2cMHtNwaBzxxwPthfyzhQ5Y0R/MLlJRv++bPD/X+D
97ZY6jY2ePjA+LDwg/FfbF/P/PxAuMPZM0CQI+DgLyeW5cse4ZAOMueZpIM0
KPxdIhxA0md4FOHxJzMvTvO0gaoDevwCAKHzzNY=
              "]]}, {
             Thickness[0.009959167413604222]}, StripOnInput -> False]}, {
          ImageSize -> {100.40787048567871`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {101., 26.}, 
           PlotRange -> {{0., 100.41000000000001`}, {0., 25.37}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], TraditionalForm],
        0}, {17.11363636363636, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      17.11363636363636, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01738828029907842], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8ln/jo5/AcBeQGH4BKV6f8jnBxiVCNk
ztWIOQh/cjyfJuvkcAYE3kg6LH/hoff/oaPDWiEdvnQ9BYeL+fHs5zY6Ojxw
jXecdVDJ4XdM7tF/sxwddjg0PTpeoQrn/3r7+oBlswacf/5q2Bv9am24fn2t
lcIXWPQg9t11dNigl7eYUcfAofa3VcE5CSeH5Ng7bswrDB3m2+hcmRXm5PAk
ceE1k3ojB5j7D9TKWqSzmDjc38c3x/iSk8O0CfxVZtUmDu3Lw08ZPXF0+Put
9MGci0YO6WlA0Obo4H2C3Xb2VUOHnbe6/qbqOzrclq5JNBI1cKiMWGF69rMD
xD1HdB10Jyz4YXjNAeJea204H+YfGP/Erh29bBtUIObxOzoYg4CwosNNkLm1
jg5f9n3cmr5NGuK/s44ONfd/3DJ+LQbxj5iTQ8jbyx9nKIrA3c8AAg68Dujx
AwB+/shK
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH9IU1EUx6ctRagk+0Ew1p6oiNucbs8glsGRvbv3lETJsj+0zGI/IE1B
pSDDP6zIrDSxH04RS1AExYLMFLMgJEPn7wKNMMpIQ0PNpDRd7763dx8VHriM
z+6953zPj/uCT+Uctm1SKBQ+/Erkly+/YmjeDiAImyquda+Y4Eh+6F3PVQSf
Mu+/jdHQcKjX/2C1G8HacsGHGiMNWQG/6hwqK+GTL0d1tgCWsKG87qfxJgs/
OiaurR01EVbVnojoG4omXKTsKTMeM8AUjvPFClHaph1DjF6M9x79zW6ZBX1P
ZRb0VyNowQkkes/fQODBNqmD/LZdq30NCIpWzbkDTp2434IgafhW+rpFJ/rr
RdAvmBauJ3xVxswgKFx8mHzGrAUFtnk+XrBmKWu3FiqX/TLuKa1Q8yCk43dj
BFRha2IBy6BHKcBp29pZ8f8SCsZVhZmmHhaalmfO9wMl1nmEFfV5NLCSnt2z
/pGF2SvZpaY0DaCwAl/XPAtL3Qttjid7Actw+XMQvhg643qtFuPkcd77amiY
5gyeEpmF/XqZX0WYK/raN2bhh40n/iVWd9Z1275pIA/Xb52Dktj4TnsQJcYb
56Aa5xdPwfOL6v2OLg6e5RTOVX2mxDo+tsLgm9TZqAs62FxfYfbZx4q8qoMt
Sa2Vtlxv/hl6eGQ4W+/TxULyBC5UpFgPEweXtvIHLxtIvt9xHcKjCQvzFG0k
jI/bpk2kvmUpfGMnaWgufedUtFsJ77k9FuCskFnovxNBI85r+H8W5ksls9CP
QWZDFua5zEL8S+yw85ZKgxLXY84CgVgvR0Mkfg+pjKjbTMNITob/QCYjvqft
MqdRcQunm42EmfLiIHtCCOHA48mTpnMU8dcSpN/mMFAkntQ/QU+RhfRXYqn/
wn0/xruvJv6kedm5GDdod8v8AvefQYSF93YHkftYdr/aSvxLLMXvxfPYioi+
2lj9mMuKiH7p+yTlJ7GU/7/frz94LTVR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXTgQEEHHgd3vDuM5gZ5OUgUjmp5KyL
sAPL4klWjFO9HELeXv44Y6Gowxa9vMWMd7wcDnTvazJRlnT4siEge1a6t8NM
EOBUcKj/bVVwboO3w5PEhddM9FXg/OpPQIVVGnD++athb/SttR3+xOQe/TfJ
20Ffa6XwhSO6Dh9A5oV7O9yWrkk0EjVwcFEtZZrF4O3Q7fWKxeSioYP6k+Z5
Zxd5OYDdfcbIAeb+aRP4q8yqTSDqOj0dDtTKWqSzmDjw+6+fkmrg5bDF/Meh
lCojB/0JC34Y5nk5LLm/j2/OYkOHPbe6/qYu93LYAPKXjoHDDZC9V70g7mHR
g4i/8YK4t1obzv/19vUBy2YNOH+HQ9Oj4xWqcP0PXOMdZx1UgoTfUi+HtUI6
fOl6Cg4zQOGUCXX/G0mHCPHtFxn0vBxiVCNkztWIwd3/HwTkBRzQ4wcACAy+
3g==
              "]]}, {
             Thickness[0.01738828029907842]}, StripOnInput -> False]}, {
          ImageSize -> {57.51454047322541, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {58., 26.}, PlotRange -> {{0., 57.51}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {18.11363636363636, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      18.11363636363636, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01738828029907842], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8ln/jo5/AcBeQGH4BKV6f8jnBxiVCNk
ztWIOQh/cjyfJuvkcAYE3kg6LH/hoff/oaPDWiEdvnQ9BYeL+fHs5zY6Ojxw
jXecdVDJ4XdM7tF/sxwddjg0PTpeoQrn/3r7+oBlswacf/5q2Bv9am24fn2t
lcIXWPQg9t11dNigl7eYUcfAofa3VcE5CSeH5Ng7bswrDB3m2+hcmRXm5PAk
ceE1k3ojB5j7D9TKWqSzmDjc38c3x/iSk8O0CfxVZtUmDu3Lw08ZPXF0+Put
9MGci0YO6WlA0Obo4H2C3Xb2VUOHnbe6/qbqOzrclq5JNBI1cKiMWGF69rMD
xD1HdB10Jyz4YXjNAeJea204H+YfGP/Erh29bBtUIObxOzoYg4CwosNNkLm1
jg5f9n3cmr5NGuK/s44ONfd/3DJ+LQbxj5iTQ8jbyx9nKIrA3c8AAg68Dujx
AwB+/shK
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH9IU1EUx6ctRagk+0Ew1p6oiNucbs8glsGRvbv3lETJsj+0zGI/IE1B
pSDDP6zIrDSxH04RS1AExYLMFLMgJEPn7wKNMMpIQ0PNpDRd7763dx8VHriM
z+6953zPj/uCT+Uctm1SKBQ+/Erkly+/YmjeDiAImyquda+Y4Eh+6F3PVQSf
Mu+/jdHQcKjX/2C1G8HacsGHGiMNWQG/6hwqK+GTL0d1tgCWsKG87qfxJgs/
OiaurR01EVbVnojoG4omXKTsKTMeM8AUjvPFClHaph1DjF6M9x79zW6ZBX1P
ZRb0VyNowQkkes/fQODBNqmD/LZdq30NCIpWzbkDTp2434IgafhW+rpFJ/rr
RdAvmBauJ3xVxswgKFx8mHzGrAUFtnk+XrBmKWu3FiqX/TLuKa1Q8yCk43dj
BFRha2IBy6BHKcBp29pZ8f8SCsZVhZmmHhaalmfO9wMl1nmEFfV5NLCSnt2z
/pGF2SvZpaY0DaCwAl/XPAtL3Qttjid7Actw+XMQvhg643qtFuPkcd77amiY
5gyeEpmF/XqZX0WYK/raN2bhh40n/iVWd9Z1275pIA/Xb52Dktj4TnsQJcYb
56Aa5xdPwfOL6v2OLg6e5RTOVX2mxDo+tsLgm9TZqAs62FxfYfbZx4q8qoMt
Sa2Vtlxv/hl6eGQ4W+/TxULyBC5UpFgPEweXtvIHLxtIvt9xHcKjCQvzFG0k
jI/bpk2kvmUpfGMnaWgufedUtFsJ77k9FuCskFnovxNBI85r+H8W5ksls9CP
QWZDFua5zEL8S+yw85ZKgxLXY84CgVgvR0Mkfg+pjKjbTMNITob/QCYjvqft
MqdRcQunm42EmfLiIHtCCOHA48mTpnMU8dcSpN/mMFAkntQ/QU+RhfRXYqn/
wn0/xruvJv6kedm5GDdod8v8AvefQYSF93YHkftYdr/aSvxLLMXvxfPYioi+
2lj9mMuKiH7p+yTlJ7GU/7/frz94LTVR
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXTgQEEHHgd3vDuM5gZ5OUgUjmp5KyL
sAPL4klWjFO9HELeXv44Y6Gowxa9vMWMd7wcDnTvazJRlnT4siEge1a6t8NM
EOBUcKj/bVVwboO3w5PEhddM9FXg/OpPQIVVGnD++athb/SttR3+xOQe/TfJ
20Ffa6XwhSO6Dh9A5oV7O9yWrkk0EjVwcFEtZZrF4O3Q7fWKxeSioYP6k+Z5
Zxd5OYDdfcbIAeb+aRP4q8yqTSDqOj0dDtTKWqSzmDjw+6+fkmrg5bDF/Meh
lCojB/0JC34Y5nk5LLm/j2/OYkOHPbe6/qYu93LYAPKXjoHDDZC9V70g7mHR
g4i/8YK4t1obzv/19vUBy2YNOH+HQ9Oj4xWqcP0PXOMdZx1UgoTfUi+HtUI6
fOl6Cg4zQOGUCXX/G0mHCPHtFxn0vBxiVCNkztWIwd3/HwTkBRzQ4wcACAy+
3g==
              "]]}, {
             Thickness[0.01738828029907842]}, StripOnInput -> False]}, {
          ImageSize -> {57.51454047322541, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {58., 26.}, PlotRange -> {{0., 57.51}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {19.11363636363636, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      19.11363636363636, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.0205761316872428], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGorYO/0FAXsDBvunR8RmnrR1iVCNk
ztWIOeyvlbVID7F2OAMCbyQdnmdpf5t+18phrZAOX7qegoNNZcQK01orhweu
8Y6zDio59AeXqEz3t3LY4QA0qEIVzv/19vUBy2YNOP/81bA3+tXacP36WiuF
L7DoQey7YuWwQS9vMaOOgcOUCfxVZt7WDsmxd9yYVxg6XBf65Hj+mLXDk8SF
10zqjRxg7j8A0sdi4hAuvv0iwz4bh2kgfdUmDstfeOj9f2jl8Pdb6YM5F40c
0tOAQM3KwfsEu+3sq4YOPP7rp6RWWDrcBptj4NDt9YrFhNES4p4jug5fdt7q
+nvUAuJea204H+YfGP/Erh29bBtUIOZZWDoYg4CwooPPxYkx/4StHL7s+7g1
fZs0xH9brBxq7v+4ZfxaDOIfN2uHkLeXP85QFIG7nwEEHHgd0OMHAI94vMY=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYmMQ2O3goPqked7ZX0YOwSUq0/9zODo8Tlx4
zUTe2MH7BLvtbF9Hh7/fSh/MMTR2yOb8uSB9NoKfcPiydmqnE5yvP2HBD0M+
Z4evO291/Q01gvOl58Vpnr5gAOfXsxztNwzXc3gCsifdyUFfa6XwBRcdiH2x
jqh8XwQf7D4LBB/sfmlHh7UgD/hC1fM6OvwHgfvaDsVbRX+fVnN0qP9tVXAu
Qxsir+vo4H9xYsw/Z22IeR6ODmfAQMuh2+sVi0mmo0PNpw0B2VZaEHPygfYp
yn/JEdNymPKNLX5Gi6PDnEXKO/8s13SYCQKazhB3XFZwAHk71dwZIt6p4HBT
uibRyNXZYeW3lxVnHBQg4RzkDDH3v7zD75jco/+SnB3etOV2G0XLO7iqljLN
KnB2+LLv49b0bXIOn4HOmNXu7KD+SeXlrJOyDiYgez7D9Ms6LHvhofef0wXO
B8srI/gnNK0mnTbHzWcAgRMucPNhfNldC/alvpN3KAGFX52LQ6eN5640IQWI
fZEuDrNB/vNUcDhQK2uRbuPisDe/5u3MpwqQcDRxcjh/NeyNfrW2A+viSVaM
W6H839oOPP7rp6R+cILYH6/jsFEvbzGjjbNDwC1QQOlCwmOTs0MLL1Bhqx7c
v+BwUDeA88HpycAQzgcpT31hBA/fflDE3jd2WN19O4PB3AnOF596hTNDCMEH
x/8LB4flIH9dxOSD43U2gg92hz9u/onDTmsz5ezg5sP46WlAEGbswOEGjOBb
dg78IPd6GDvEKDh+TF5jD3G3lbHDkvv7+OYctofkJ0EEPxqszhDOd5nQLJTm
pQzn88cG3DcqV4Cbt1ZIhy9dTwFuHyz+joPc888WHr8wPiz+wfp57KHysnDz
YOlF+JPj+TRfBzh/Pyj+jyD44Pwm5gjXLw/UfmauI9x8GB9uPyg96jvC3Tff
RufKrGMOcPfDyieY/2B8mP/Ryy8AIPcosg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pkg4OjqwAACDrwOO291/U297+ogUjmp5KyL
sMOl/Hj2c4puDiFvL3+csVDUoe63VcG5DDeHA937mkyUJR0O1MpapH9xcwCb
w6ng4HOC3Xa2rbvDk8SF10z0VeD86k8bArKrNOD881fD3uhbazuc0LSadFre
3UFfa6XwhSO6EPOeuDnclq5JNBI1cBD55Hg+rdfNodvrFYvJRUMHkDGz9N0c
zoCBkQPM/dMm8FeZVZs4RIhvv8gg5goxh8XE4SbInL2uDlvMfxxKqTJy+BOT
e/TfL1eHJff38c1ZbOjQtjz8lJGJm8MGvbzFjDoGDiteeOj9T3SDuIdFz6EW
5N8KN4h7q7Xh/F9vXx+wbNaA83c4ND06XqEK1//ANd5x1kElh4ug8DN0c1gr
pMOXrqfgkAYC31wh7n8j6aD6pHne2V2uDjGqETLnasTg7v8PAvICDujxAwCF
IrtJ
              "]]}, {
             Thickness[0.0205761316872428]}, StripOnInput -> False]}, {
          ImageSize -> {48.59542714819427, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {49., 26.}, PlotRange -> {{0., 48.6}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {19.909090909090907`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      20.704545454545453`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      20.704545454545453`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.008918219923303309], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{30.265599999999996`, 18.1688}, {
              30.507799999999992`, 18.1688}, {30.7641, 18.1688}, {30.7641, 
              18.453100000000003`}, {30.7641, 18.737499999999997`}, {
              30.507799999999992`, 18.737499999999997`}, {30.265599999999996`,
               18.737499999999997`}, {22.5766, 18.737499999999997`}, {22.3359,
               18.737499999999997`}, {22.079700000000003`, 
              18.737499999999997`}, {22.079700000000003`, 
              18.453100000000003`}, {22.079700000000003`, 18.1688}, {22.3359, 
              18.1688}, {22.5766, 18.1688}, {30.265599999999996`, 18.1688}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
              "]]}, {
            
             Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
          ImageSize -> {112.12467247820673`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {113., 26.}, PlotRange -> {{0., 112.13}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {21.704545454545453`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      21.704545454545453`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009189487226612756], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
               7.893750000000001}, {9.071879999999998, 7.446879999999999}, {
               10.7, 7.499999999999999}, {11.896900000000002`, 
               7.499999999999999}, {13.595300000000002`, 7.499999999999999}, {
               15.276599999999997`, 7.499999999999999}, {17.421899999999994`, 
               7.499999999999999}, {18.853099999999998`, 7.446879999999999}, {
               19.960899999999995`, 8.071879999999998}, {19.960899999999995`, 
               8.232809999999999}, {14.882800000000001`, 
               20.017200000000003`}, {14.204699999999997`, 19.6594}}, {{
               14.149999999999999`, 17.6391}, {17.5656, 9.556249999999999}, {
               17.7266, 9.181249999999999}, {17.923399999999997`, 8.7875}, {
               17.923399999999997`, 8.57344}, {17.923399999999997`, 
               8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
               8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
               8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
               8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075, 
               10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlH0slVEcx6+XaVov5tJzmXZxn3uRkobncZ+b+clY7xpN1koL10s1UZqx
1opRUaGU62UWbVnDUiK07hJK3sqYSkZeplJWJLOk2z3PuZ6z9dvOH59znt/5
fc/3/J7jEHEyWG0iEomM9GOHfhjrx5WdU6aeZUooRJEigXOLXELPJSWkjiwM
erhSIJ9IL+1OVYKnhz5qrQVuztameY5bCRwTrY9MMSzvN6edqYupt8R544Q/
HXOdL/DhBC7IXZvKPOGgGNV/L4aEquwPsRZbcV4fhb+fVoG06bZW3SPB8zdU
sH+6b0YzSkFOSBJd4KuCYMRGFGzecE/8ZoID51n6S1HcOkiqs17s1BJuzaw4
0FFOmNebx0EKOm8nYV5fKCWwVcr1pO5WClYF3c9Xaziotty4JiZcIux3LSw7
yMjdBvtwl8P+pBt4noORgCN+RYlSkNzsN4+NUOH5UBnQyL8OFZw3bcvZkqwA
Cq0/VMEmB+nciXoF7G5f4VPcxoEIBSiEevkXMw72DdHQ3rKtOi6eg+SW+oDC
p47wo2bf8SKKgyGX9VW6cXvwTRt7qalUggb5q5RCGPW4VzTsjesH2sIrlN/D
Cn7w/voTvoB0ORH+1TiYtWTNAkqPniS8fF/LzPt3SwJdKOxY3E+7bHA9NxYa
QrgwXYUtuKP7mjPk19IwcbRswFPHYp8c5biOmTfs6c079DedcAfaZ5gw9lUB
7yxn/V5PsoJ/c0hPHeFE1F8JhGvc4u8YfWNgL9pfpoBH7MLzqCkvQY/z9Gqt
+2UvKCmXNf5xog397QX0wFiIqEQGdqXhLp0WDJiaZ0kj3Wis4xQDU6f1jVdJ
4/9JY1jvoSHq8FCgSQNh3t+3hPm6Pxlob2q4apZL+Pf012dKf8LLenJR/39n
4CPqr1GZcB418uUF0cf3Y6S+fwPlZ4xXMsL9NaN+MmYgsKqtQqSxFjjTfoW8
q99K4AzE+WKsl2Xwe1Foie/3LGH+fGGswPz/u+SN9T2QQMXn7W46Bw6v29jD
/+/PP+j+8Gg=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gjx7RcZrjk6GIMBhwOMnwYCyxB8sPRnDgfh
T47n09Y6OkSoRsicq+F2+B2Te/Rfk4PDge59TSbK4g7zbXSuzDJzcCg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DomHL2unTnRwSAfbZ+Swuvt2BsN2RwfV
J83zzv4ygdt/oFbWIt3EFM5/kaX9bbotgr9RL28xow+afK6pw36QvjNQ+RpT
h0iQ/D4EX3fCgh+GyxD8nbe6/qaed3BoZDnab2hu4vCGd5/BTCcHB423QMZN
Q4elLzz0/k+0d0iJvePGPEPfgcd//ZTUCHuHjPwPrSdLtOF8mH9h/ISQIPUF
maoONpURK0x77R34YwPuGz1XcLiYH89+ztPB4T8IxEs6BJeoTP9/wwEaHwJw
993gvS2Wuo0N7n4YH+Y/GB/mfx5HPq8ZmuwO6PELAKBZyWQ=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYpFPjufTSp0d/oPAfG2H5S889P53Qvn3ofyd
zg76WiuFL7DoOficYLedLeri8CBCfPtFBT0HBhCYgeDncP5ckL4ZwZ/yjS1+
xh0XhwaWo/2G4noOZ0CAxxXOP1Ara5Hu4+JwbNeOXrYPqg5g93x1dvBYc3Q5
Q4Wyw0a9vMWMNs4Ob9pyu41uyzq4qpYyzQpwdviy7+PWdDNZiPt+OjuYGAOB
sDzcPBDXOFgJ4r4bLg6/3r4+YHlY3QHkLIYwVwcWzi75ZD49h08bArJn/XeD
8M/pOtT+tio4d8PNQV9R/kvONG2I/SFuDi+ytL9Nl1WF88HmX1aC80UqJ5Wc
VZFz+BOTe/TfKje4+5aB3PcRwZ9no3NlVpo7nB9SojL9/wp3uP5ur1csJpYe
DvyxAfeNvis4FG8V/X1azcNhb37N25lLFSH++eDuMBMEOBUdSkDy39wdlK89
CmaQUYT4f4u7w2yQvKcCJL56EfwVIPcoovEZ3aHhpQjnu0xoFkrrUobznyQu
vGaSrwJxP5u7QxoYqDq0LQ8/ZSTiDom/AjVIPFi7O8xZpLzzT7omRH+iu4Mu
KDzDdCD6y9zh4Q1OL6sRfLD/Hrg71IPSx3VdSPoR8XDwvyVdk/hJ10He8WPy
GVsE3/za0VyTAg+Ifj9o+pri4dDC679+SqseJL7XQfmu+g6ru29nMGz3cEiI
vePGHKHv8IZ3n8HMRx6Q8JQ0gPAveThIz4vTPB1gADfvMyidqBtA7Nf1gPjz
s77Dg318c4wfucP54Pg45u6wxfzHoZRX+vDwfwJyyAN9SPyEIPg7b3X9TY13
g6tXAJn/1AXuHnD6aEDwwfnjqjOc/wXkrunOEP+x6jvcBgaLUaizQz0oHb/Q
dkDP3wBCEKwe
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsD7QQbTH6xXLFHWH9DQgyAt0kJh6hTOD
Sc3h8GXtVEm/QIcLV8Pe6FerOLirljLNcgl0iOAUazf+r+zQv+CH4TO+QIfT
Z4AgR9HhO1v8DB/WQIcUkDlqcnC+iTEQCCP48rsW7EvVk3WIzT36b5Mwgt8N
dIaJLIJfu25bUr0hgs/xc0H6ZqNAhxYFdtUzIbIO14/mmjSYBzpU3P9xy3i1
HMQ9QYEO5Ye3uc78qwSxb2agg+zyFx568moO7cvDTxkpBDnoKMp/ybmm7tAc
6Dm3QS/IYUp7a9TlP+oQ/xoFORzftaOXTUADzg+4JV2TGITge59gt509VcNh
Asg+rSCHv99KH8zZqOGgaTXpdL1GkMN5UHjt1nAAh+/nQIfnWdrfpsdqOnze
EJA9KzkQIm+t7eBd3azvYxbo0B9cojJ9vwHcf7W/rQrO/TCA+7+R5Wi/Ibsh
PHxgfFj4wfiw8EXng+0/awDn76+VtUg/YuAg/fqRmZRAoMPTxIXXTPT1He7v
45tj7ATlr9eB+Dcq0EFmXpzm6QnaDhsevpy6qSbQ4cfb1wcsnbUcYOkH7H9B
TQeVJ83zzhb5wPnHQQHijuCDkskZGUw+LHxhfFh6hOmH8WHmw/jo6RcAgxs9
PA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00a3EMc/oPAfG0HBcePyWcCofz7UH5m
iIO+1krhCyx6Dl82BGTPmh7i8CBCfPtFBT2HMyBwA8FvCvSc2/AMwZfwCPgj
8TvEoYHlaL+huJ6DiTEQCIfC+Wu6b2cwbA5xOLZrRy/bB1UHsHvaQxw81hxd
zlCh7KD2pHneWa0Qhzdtud1Gt2UdCuLZz0mahjh82fdxa7qZLMR9nSFQc+Xh
5oG4xsFKEPf9CHH49fb1AcvD6g6VEStMz5qHOrBwdskn8+k5uKqWMs3iCYPw
z+k69Hi9YjH5Geqgryj/JWeatoMqyP5toQ4vsrS/TZdVhfPB5l9WgvNFKieV
nFWRc/Csbtb3eRSK6j7WMDhf5vUjMykHBP8HW/wMn8QwuH6hT47n01aGOfDH
Btw3+q7g0LY8/JTRgjCHvfk1b2cuVYT4pyXMYSYIcCo6dIDkO8IclK89CmaQ
UYT4Pz3MYTZI3lPB4RMovoIRfLB7ZNH4vGHQ8FKE810mNAuldSnD+U8SF14z
yVeBuF8gzCENDFQdJiz4YfhMLAwSfwVqEHGtMIc5i5R3/knXhOi3DXPQBYVn
mA5EvwcivMHpJQnBB/uvJsyhHpQ+rutC0s/0MAf/W9I1iZ90HWJyj/7btBrB
f7F9PfPzI1D9ftD0dT3MoYXXf/2UVj1IfD+G8l31HZZMsmL0fRHmkBB7x405
Qt/hyGXtVMl/0PCUNIDwv4U5SM+L0zwdYAA37zMoHNUNHGJB9i8Og4h/1new
0bky61ktgg+Or4Iwhy3mPw6lvNKHh/8TUH54oA+JH3MEX9Nq0un6PaFw9WD/
/Q+BuwecPs4i+OD8UY7gg9NvRAjEf6z6Djtvdf1NNQ9xqP9tVXDuhbYDev4G
AM7kt3Y=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82CUc4pMTecWP+YeKw4eHLqZtEIhxU
nzTPO6tlCudLTL3CmdFk6hBSojL9/59wOL8p0HNuwzsE/w3vPoOZj8IdDrYt
Dz8VZOog9MnxfNrTcIcl9/fxzVFG8A/UylqkfzFxOHJZO1XyU7hDwZru2xkH
jBy2ttRc2FwL1S9k4lCzbltSfWm4wy3pmkQjVRMHsHuLwx1iFBw/JuuYOPxg
i5/hk4vgu6mWMs1KQPDB7g8Jd9B4C3TYT2M4Pz0NCI4h+Bv18hYz9hg7gLSd
iQ13eJGl/W16rbHDhAU/DJ+lhTs4ND06PiPb2EHm9SMzqRfhDv4XJ8b8KzaC
+DcL6v4GQ1CwMjDEhDsYg0CyIdz8/SD/hiD4EeLbLzLIIfifNwRkz3puAHd/
Mig+dhjA/Qfjw/wP48PCB8YHBZtRT7iDfWXECtO/BvDwBbtX2QgS7k/CHUxt
9gZNa9SH82t/WxWce6HncAYEvkDVH9aD+PcPgg/yJgN7BJwPSx8tLEf7Db8j
+DDzUdQD7d91q+tvanWEw99vpQ/mXDRw+ATyd3OEQ38wMGHtN4Ckj9YIuH8q
gN44243gu4LCZwaCDw7XJREO0yfwV5m9RvBh4Qvjw8IfHD5zIhyugy0ydPgO
Ct+JERB/1xg6cP5ckL45KsJhJgi8NHR4sX098/MIBB/kzP8CEQ6FII8VGEHS
fx/Uf8nGDvnx7Ock50Y49Hi9YjFpNIbbD04XExB8WPqD8cH2/zGG+w+WfmH+
h/Fh4QPjw8IPxge7NyfCoREUH8+N4eEPy1/o+R0ABLDIDg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WFUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd8/Ncrh+GGntZn79B32n1rouk05ymGL+Y9DKb8MHTL2lEyWuBPp4HWC
3Xa2q4mD3l0VtsbSSIeNenmLGWtMHbZ9/nulIhPBv+/fOz0vCcEXaj5wamFs
pEPdb6uCcxkIPljeB8F/kaX9bbotgn+gVtYi3cTUwd40bpdnSaTDKZD77pk4
vF9+zNv8ZaSDN8g9rMYO5fvmS+nrRjkUbxX9fZrPAM6H+RfG77bx3JX2SdGB
h0m7XYwxykGkclLJ2SNiDi2vA3fI5UY6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxjfvNMx4emDSIezZ4AgR8Bh
DsiD6lEO6SD7nklCwj8lygEkfYZHER5/MvPiNE8bqDqgxy8ALE/WXA==
              "]]}, {
            
             Thickness[0.009189487226612756]}, StripOnInput -> False]}, {
          ImageSize -> {108.82430884184309`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {109., 26.}, PlotRange -> {{0., 108.82}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {22.5, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      23.295454545454547`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      23.295454545454547`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.016730801405387317`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
               "], {{12.7797, 13.5797}, {14.299999999999997`,
                13.5797}, {16.1422, 13.5797}, {17.035899999999998`, 
               12.8281}, {17.035899999999998`, 11.273400000000002`}, {
               17.035899999999998`, 9.431249999999999}, {15.729700000000001`, 
               8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
               8.107809999999999}, {13.065600000000002`, 8.12656}, {12.4766, 
               8.179689999999999}, {12.368799999999998`, 8.196879999999998}, {
               12.1547, 8.215629999999997}, {11.8688, 8.232809999999999}, {
               12.7797, 13.5797}}, {{13.764099999999997`, 
               19.121899999999993`}, {13.960899999999995`, 
               19.121899999999993`}, {13.995299999999999`, 
               19.140600000000003`}, {14.371899999999995`, 
               19.157799999999998`}, {14.746899999999997`, 19.1938}, {
               14.979700000000001`, 19.212500000000002`}, {
               15.193800000000003`, 19.212500000000002`}, {16.6422, 
               19.212500000000002`}, {17.357799999999997`, 18.5688}, {
               17.357799999999997`, 17.2266}, {17.357799999999997`, 
               15.350000000000001`}, {16.0344, 14.223399999999996`}, {
               13.817199999999998`, 14.223399999999996`}, {
               12.887500000000001`, 14.223399999999996`}, {
               13.764099999999997`, 19.121899999999993`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+Z6Js4tPD6r5+iquYwbQJ/ldlsBJ/L
TbWU6ZaJw6viraK/V6s7FKzpvp3BYOqw3aHp0fEZGg5g6rapQzNIfaumg8y8
OM3TE8zgfBNjICg2h/PtQeq1LRxEe7xesYhowPkvsrS/TY9Vg/ONQPqCVRwi
xLdfZIgzd1C+9iiYYY6Sww2hT47n08zg/Bkg93oj+AZaK4UvqJg5gLQbL1Zy
+LQhIHvWd1MH5wnNQmmrlCDuOWzq8MA13nHWRiWHmWBg6vAfBOwVHVa88ND7
v9HUIT0NCMQUHb7svNX119TM4QwI9Cg68AC9kVph5hDOKdZuvF7RAaQs7RqC
38hytN/wuzmcf+qw09rMeRYOa4V0+NLtFOB89U8qL2d1SsP5MaoRMuf+iDrw
gML7lLmD+5qjyxkihCDmt5nB+V9B7nlqCueD7Qs3ddgRbBXxX13YoQQYTaff
mTgo7FqwL3WdCDw+Q95e/jjjoSgkPPOgfEVxhw16eYsZdUwc7oPCQ1AKIn/O
GGqvJCS8xUwcWhXYVc+YiDkcalsefsrIBOofEUj4uptAwqtNEJ4+IOElAA/f
aJD/ZAQctpj/OJQiZQbng9OLgTmcD0oWJoUWDv0R3f6ME4QcpMHylnD760H+
XW7p0AeSL5BwkJh6hTPjkaVDC0j+ihScf6B7X5NJsiycD47f//IQd82xdLij
Kbvmv7Kiw2NQ+pe3dOi08dyVdknRgQ8UvycsIOr9lRySY++4MVdYOPDHBtw3
aleCx08qyL/HlCDue2Dh4HOC3XZ2qYqDxlvefQaelg66ivJfcrapwvlSIHUB
6nD+lPbWqMt7NKHhZ+GQALInQhuSfo+YwfkpIPqGKZzvCMof1qaQdHxZy+FA
raxF+hQTeP5Cz88AHeqRFw==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlHtIk1EYxucFVKhwzl3+yHQ30FZmbpG5b+6xUCvJQkP9ozQv85ZloiEG
YigpuUiTTLdEkhAJNIxyVqBQaopTSzQpk0yzqMBQsZCsbOc7+n3QC4fx4+yc
85znfc4nT82LNbkIBAInxzjiGM6Oce3oN1ed3AgLqWIJStdCL4y6G3FpZnVK
qxFDNV/eNPIrDDqtox6KOH5m7inTffTiODPDURVCbO630rPUmWnzpOvSeP6U
o/lZ381z9KCb4bYPcJuc/1aIkMn+c7pB0HXjYhR0itfsNsDv6Z0e06iE6rwK
nFwYX2qYFWMgILTWngzEEnYSQ1o34ZEVDPgvq75as73xZKrqj8mX55TecY1J
yHOU+qKz1R0oJve188zqixdz7F1cWzjSJ0Zla8JQ8Bag3WvXtswkCbff9UTz
cacgKYhsrQjUn/IN1gMzEcnh1nwf6k8+qF/xCoiWw19mtACXXfur9xapYSbz
FmC33Hcl16aGmvirAASkoObOGyY1rcRg78H27O9GFPXaIizdcix2nDhrrTfi
cVxo4vqAL4xlcwMNGiMaiG8HfJAo7RoTJIWBHJ8RKaPrYwycH6zvvQzHpURX
K88/iKF1DF3/mefNfm0y698tCdXZyNA8RUvpefcZqq9Vhj0774leFRo28qXE
fErzpK7UABnpo0IFE5srA46N3Tj1t5znIbLPe57Z/6eq8dqLGGrg/GP17OM5
r838LmuR4bgj8Pxdp1wGMWR/pRqP9q8+T8/Rc3r8F7b2BHnoEdXW3yrwV27k
Ww/l5FycoFGB7U1JAfYaPc1DoJLmb1kPFZlvU6KEvCcZQ+dHlUg/PR3pEsIz
628Cz+y5BQztdw3P7O8hnjf1VMcVqurzGHwg+ZpVcPdhfXnB62PzmCaGe6Qj
0FV6rn99FY5Al23cr0HEcaWfm3p4wovjK4RvCmlOu/T0HVo8aX9/83yG3O8N
wzH73kvCqL4HErR8ORy43myk99DuwP/fn3+JWeJL
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rbl4aeMVFwc/oOAvIDDzltdf1PrnR1iVCNk
ztWIOVRErDA96+zscAYE3kg68Pqvn5LK4eywVkiHL11PwcH82tFckxtODg9c
4x1nHVRySDx8WTv1oJPDDoemR8crVOH8X29fH7Bs1oDzz18Ne6NfrQ3Xr6+1
UvgCix7EPmZnhw16eYsZdQwcniQuvGZi7+yQHHvHjXmFoQPL4klWjLXOEPF6
IweY+w/Uylqks5g4uKqWMs364ewwbQJ/lVm1icMb3n0GM7mcHf5+K30w56IR
xB9rnBy8T7Dbzr5q6CDv+DH5TKiTw23pmkQjUQOH+/v45hhLQd1zRNdh8je2
+Bl/HCHutdaG82H+gfFP7NrRy7ZBBWKeqZODMQgIKzrYA4NhxmInhy/7Pm5N
3ybtUAny32cnh5r7P24ZvxaD+MfW2SHk7eWPMxRF4O5nAAEHXgf0+AEARBC/
cg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx6eZYaSS0QNk7pqKuK257S6SYfSLtrt7V6b0sELzUcwJaQYl
BWqCVmAKmgXNKWYKLUHJP7JQagUiKpptmf5h0MIMNVbgIytfa+fe3XOp8AeH
y4dzzu/3/T3uiTxXcMy0QSQS+XlXknf5e9cQshMUxEyWN75ZUoM72K6sa6bg
c/bDMY2EhEn0naJgdbHwU4OKhI0ttVq/vQbMS+n5vWu7acx9cdraQRsNP7rG
b6+eVGMOb8yIG3QoMZcG9FarTing+rL20rCIhnhp6zaHTs7F+0n9zVMCs/re
Cczqf0pBO0ogyXfeRoEHmUsGW5Kf3DO9pqAUxcmVcft9FCQ776SvHZJx/iYo
zs+QlKuDvwGK5zpSLmilUIcsyADxkZKFvB1SUNQ0/VJFGKChOaprxRYHJLIe
mvuOEHD8SvR9j4Pm7lUQcLlz+/LgRxpaF2euDQEBr0rECWY3zenzSODuYmCm
ZYUG9638SnWaBFz2kAZyMwML9tlO87MIqDR+DdBEMhA7Fz1jHRBzOqsY330x
QNlEn6VFYHb/hcCZPSMyk3N9tiCd2Ubsn2dxd5Pd9F3C1W+XESoSme6cMAIO
oHjzDNSjcwwBp3c+d4rGGHhZUPyt7gsBOciGDfB2NNUdXySDB4ny99ajNMfL
Mng0TSs8Fb78M+VwuH/T/vpRGlLGw4uz1Xu4ehxh4EawN/BNBc533tsOa6wS
MztPShVmdNw0rcb1rUaNcJGgjyn0tzoMmDsUF1v82gRm+19GgQ3pcv7PrH+N
wFWoHzP6dZmd58c67J9nM6pLKgmNqB6BeghFemkS+tH/UKDn5k5LQl7Q7yZz
kZ77n7YKnEYcnD3fpsKsqykPyzFGYQ49m+JSXyWwv/YweYhZQeB4fP9KkB6L
DveXZ77/7H2J3rcvxv74eWmr/JArmhL4DOp/BoWZnZcOCt9Hz4BpnwH755mP
n4XmcYDC+hLGevM1WRTWz79PfH488/n/+379AbgUVBY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILjt5cAAAg68DiElKtP/V3g7iFROKjnr
IuyQw/lzQfpub4eQt5c/zlgo6iAx9QpnBpOPw4HufU0mypIOEeLbLzL0+TjM
BAFOBYcniQuvmVz3gdD6KnB+9acNAdlVGnD++athb/SttR0SDl/WTt3p46Cv
tVL4whFdh3CQeXU+DrelaxKNRA0c1nTfzmBQ93Ho9nrFYnLR0KEHRJ/0djgD
BkYOMPdPm8BfZVZt4vAFaM2s9V4OB2plLdJZTBxKtor+Ph3m7bDF/MehlCoj
hynf2OJnTPF2WHJ/H9+cxYYOCo4fk8+c9XbYoJe3mFHHwMG+6dHxGb+9Ie5h
0XMQB/lXCOream04/9fb1wcsmzXg/B0OQI0VqnD9D1zjHWcdVIKE32lvh7VC
OnzpegoO/0GgH+r+N5IO+0HuDPF2iFGNkDlXIwZ3P1idvIADevwAAHGzuxE=

              "]]}, {
             Thickness[0.016730801405387317`]}, StripOnInput -> False]}, {
          ImageSize -> {59.773469489414694`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {60., 26.}, PlotRange -> {{0., 59.77}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {24.295454545454547`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      24.295454545454547`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.00874278720055954], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
               "], {{12.7797, 13.5797}, {14.299999999999997`,
                13.5797}, {16.1422, 13.5797}, {17.035899999999998`, 
               12.8281}, {17.035899999999998`, 11.273400000000002`}, {
               17.035899999999998`, 9.431249999999999}, {15.729700000000001`, 
               8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
               8.107809999999999}, {13.065600000000002`, 8.12656}, {12.4766, 
               8.179689999999999}, {12.368799999999998`, 8.196879999999998}, {
               12.1547, 8.215629999999997}, {11.8688, 8.232809999999999}, {
               12.7797, 13.5797}}, {{13.764099999999997`, 
               19.121899999999993`}, {13.960899999999995`, 
               19.121899999999993`}, {13.995299999999999`, 
               19.140600000000003`}, {14.371899999999995`, 
               19.157799999999998`}, {14.746899999999997`, 19.1938}, {
               14.979700000000001`, 19.212500000000002`}, {
               15.193800000000003`, 19.212500000000002`}, {16.6422, 
               19.212500000000002`}, {17.357799999999997`, 18.5688}, {
               17.357799999999997`, 17.2266}, {17.357799999999997`, 
               15.350000000000001`}, {16.0344, 14.223399999999996`}, {
               13.817199999999998`, 14.223399999999996`}, {
               12.887500000000001`, 14.223399999999996`}, {
               13.764099999999997`, 19.121899999999993`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk4vCneKvrbW93B5wS77eylCP4N
oU+O59PMHP6DwH0Nhy3mPw6lZJk5eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvmUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lanDzmCriP/sQg4psXfcmF+YOKwV0uFLvycI50er
RsicsxGAmMtg7pAOdhgmH0ypIfhL7u/jmxOM4Bes6b6dsQDBvw5yj5iFg/ua
o8sZIqDyDhYO1SD3egtAwmsXgq/xlnefgacl3D0wPsy9fhcnxvybbAH3zwFg
sKVfMYf79++30gdzNprDwwPGh4UXjP8HRH/UcpCZF6d5usHcQRwUMSLaDiXA
aD09z8zBHRQf6loOjSxH+w2XmzroKMp/yQnThMaviUMyKNwqNBzQ0wcAbt/l
Rw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxdlGlIFGEYx9cDD7DUPdwKrdwDNMNqXUmcWfdv4FVRoh/0Q2rmtZm2hRaJ
mWFkqIUlmEciSIkEaxjkFSqYiVurdlhSKhiyhUWWSoWkZfvOu85AD7wffsy8
z/F//jP+J4wJWU4ikcjBduJsx9F2rh/84qz112OUhEmG0tXwM+NuerSLd2/O
SZVCZb3SPPY7AjnZtvgk5vnHwFJnjo/ADSR6vbCR76g17nXohCe0IbbIEPhj
btCvun6BD5lddXf8gDFS38MbYZPD+VozYCD1XGQo6JStWrqAhIWJpXoHH1qn
Aijf6aoelcowEhheY0kDrhLWSiGvfeNu0ADH1Mm+400S9E5V/snaIXD60ERQ
lrfAMepzjo1ugInM+1fggGXV58YKKc+xpuE20YoU19qSnms8gA9RaZGNt2R8
vsGqgTJthg/IuCESUH267MwA0qKawrF7vlSfs8A6ie/+kCxHvshuBbY1pwZa
vNSoIs8bAPPjnhsu8Wqoib4K0Lnfq/h63D7OK2EeOtB+8pseninxs5okfyx2
xJ9qrNPja3l+lWZ1O/RlcyP1Qfb95vkiWd79SpRq31eRnN4/ouP14PY1xPJc
6jxcva9N4J9E0FqW3t8q5XljXxvM6fdMRus2sdRPl3xovQcs7W9ajj277kte
Furoe4eVsKa3TGpLdVBNziWK+pTIInnLdZgnvvFT8ZyZMhPtdEHgh8Gn7zqs
qfBWTATV8fpx/YQKbDRVTRsWWZ47yL08lubvV+HR/pUnmbkM30/AwqaBve4M
3fegwu5vBv3GiwsNoQr4kr3dZBBD/GFWUP8tM+gjz6OUKCHf0xaW+segpH2H
CczpmyQwp3+BXd9Agbl+ZhQ8b/RTnVioqjOyKJ5dmQopVvDzcP5KE/rj/Hhb
Crdom6ErGX5/T8tthi5jUETuW8Q89yaGJ6+7CtxDeMQLl0m/3QzquQSetK81
gY+T+d6xPHPfe0kE9b9Vhtb52OD1Fj3dW7Yf/v///ANqcPp7
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOLnJxMAYDDgcYPw0EliH4YOnPHA4P
9vHNMa5ycYhQjZA5V8PtcELTatJpf2eHA937mkyUxR2yOX8uSGd2dig9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DvoTFvwwjHN2SAfbZ+RQEbHC9GyzC8Te
XyZw+w/Uylqkm5jC+S+ytL9Nt0XwN+rlLWb0QZPPNXXo8XrFYjITKl9j6qAG
ku9C8H/F5B79V4Tgty8PP2U0x9mhkeVov6G5icPOW11/U/mdHTTe8u4zuGno
IO/4MfnMVCeHlNg7bswz9B2CS1Sm/69wcsjI/9B6skQbzof5F8ZPCAlSX5Cp
CvH/ZCcH/tiA+0bPFRzm2+hcmSXm7PAfBOIlHRRA5i91hsaHANx9N3hvi6Vu
Y4O7H8aH+Q/Gh/mfx5HPa4YmuwN6/AIAzvPScw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4gf7+OYYO7k5/AeB+doOJVtFf58Og/LvQ/lt
bg76WiuFL7DoOUhMvcKZ8cjN4UGE+PaLCnoOZ0AgxR3Ot7h2NNekAcFPOHxZ
O3Wlu0MDy9F+Q3E9h5kgcBPB7/F6xWIi6e5wbNeOXrYPqg5g9xxyc/BYc3Q5
Q4WyQ91vq4JzHG4Ob9pyu41uyzoIfXI8nybr5vBl38et6WayEPcdc3MwMQYC
YXm4eSCucbASxH1L3B1+vX19wPKwuoPqk+Z5Z5U8HFg4u+ST+fQc9tfKWqSf
8YTwz+k6+Jxgt5291NNBX1H+S840bYj9Cp4OL7K0v02XVYXzweZfVoLzRSon
lZxVkXM4rmk16XS5J6r79iH4OZw/F6Qbe8H5Co4fk8+UesH1hwODjYHN24E/
NuC+0XcFB/umR8dnfPZy2Jtf83bmUkWIf/Z4QcKRU9HBASR/2MtB+dqjYAYZ
RYj/G70cZoPkPRUcxEHxFYXgg93zzhOVfw7qn2BFON9lQrNQWpcynP8kceE1
k3wViPsvezqkgYGqQ0iJyvT/Dzwh8VegBkk37F4OcxYp7/yTrgnRr+floAsK
zzAdiH5nL3h4m4PSSwWCD/bfGi+HelD6uK4LST8PvRz8b0nXJH7SdXjDu89g
Jpc3nM+yeJIVo603RL+fnsMMkL8SvR1aeP3XT2nVc1AHxXcVlO+q71ARscL0
bLO3Q0LsHTfmCH2HPbe6/qau94aEp6SBww4Qf763g/S8OM3TAQZw8z5vCMie
pW7g8B5k/y8vSHr7rO+wpvt2BsN6BB8cX5O9HLaY/ziU8kofHv5PQPnhgT4k
fhQR/Lbl4aeMdDzh6sH+2+QOdw84ffgi+OD8scgNzj8ASr8pbhD/seo7rHjh
ofdf0c2hHpQuX2g7oOdvAMUVwBE=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vQ0IBALdhDt8XrFMkXd4QwIXAlykJh6hTOD
Sc1B22rS6fotQQ4Xroa90a9WcVjTfTuDYXWQQwSnWLvxf2WH72zxM3xKgxxO
g/TlKDrE5B79tyk7yCEFZK6aHJxvYgwEwgi+/K4F+1L1ZB0OX9ZOlaxC8D9v
CMie1YzgPxaRPfl0OoKfH89+TnJmkEOLArvqmRBZBxudK7OezQ1yqLj/45bx
ajmIe3YGOZQf3uY6868SxL7/QQ6yy1946MmrObzh3Wcwsy3YQUdR/kvONXWH
F9vXMz+fEuwwpb016vIfdQdNkH9nBDsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXD4QfIvonBDn+/lT6Ys1HDYcKCH4bP+oIdzoPCa7eGAzh8o4Idnmdpf5se
q+kQIb79IsOpIIi8tbbDhocvp26aE+TQH1yiMn2/Adx/tb+tCs79MID7v5Hl
aL8huyE8fGB8WPjB+LDwReeD7T9rAOfvr5W1SD9i4NAc6Dm3oSzI4Wniwmsm
+voOrqqlTLNWQPnrdSDxfyDIQWZenObpCdoO4h4BfyQeBzn8ePv6gKWzlgMs
/YD9L6jp8AHkPnt/OH/KN2AAiSD4M2YCwUs/DD4sfGF8WHqE6YfxYebD+Ojp
FwDWpUBK
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00aloc6/AeB+doOCo4fk89shPLvQ/kn
Qx30tVYKX2DRc/iyISB71vdQhwcR4tsvKug5nAEBizA4vynQc26DG4Iv4RHw
RyI6zKGB5Wi/obieg4kxEBQj+Gu6b2cwCIc5HNu1o5ftg6oD2D3PQx081hxd
zlCh7KD2pHne2a5Qhzdtud1Gt2UdCuLZz0lODXX4su/j1nQzWYj7XoZCzBWW
h5sH4hoHK0HcFxHm8Ovt6wOWh9UdKiNWmJ6dHubAwtkln8yn5+CqWso0Kycc
wj+n69Dj9YrFJDLcQV9R/kvONG0HVZD9YuEOL7K0v02XVYXzweZfVoLzRSon
lZxVkXPwrG7W93EKR3VfKoIv8/qRmdQCBP8HW/wMn4MI/UKfHM+ncUY48McG
3Df6ruDQtjz8lBFDhMPe/Jq3M5cqQvzzJNxhJghwKjp0gORfhDsoX3sUzCCj
CPH/8XCH2SB5TwWHT6D42ozgg91Ti8bPhfonWBHOd5nQLJTWpQznP0lceM0k
XwXi/oJwhzQwUHWYsOCH4bOycEj8FahBxLvCHeYsUt75J10Ton9uuIMuKDzD
dCD6VyDCG5xeDiH4YP/dCXeoB6WP67qQ9PM93MH/lnRN4iddh5jco/82cUfA
+S+2r2d+rhIB0e+nB/GHeYRDC6//+imtepD4dobyXfUdFk+yYvT1iHBIiL3j
xhyh73D4snaqZFwEJDwlDSD8sAgH6XlxmqcDDODmfQaFo7qBQyzIfuYISHr7
rO9go3Nl1rO74XA+OL4uhDtsMf9xKOWVPjz8n4DywwN9SPxMR/A1rSadrpdB
qAf7Lz4M7h5w+tBF8MH543oonA9OvztCIf5j1XfYeavrb+r0UIf631YF515o
O6DnbwCt9bZp
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuK450SIm948b8w8ThpZohx5qSSAfV
J83zzmqZwvkSU69wZjSZOgBVf/4bg+B78TBpt/sh+JtPlO2b7xTpcLBtefip
IFMHb/NOxwTXSIcl9/fxzVFG8A/UylqkfzFxABkvExTpULCm+3bGASOHrS01
FzbfjYDoFzJxqFm3Lan+aoTDLemaRCNVE4fY3KP/Nl2OcIhRcPyYrGPi8J0t
fobPWQTfTbWUadYBBH/Dw5dTN22JcNB4y7vP4KcxnJ+eBgTHEPyNenmLGXuM
HeSB2s7sjXB4kaX9bXqtscOEBT8Mnx2LcHBoenR8Rraxw+Ols48oeEQ6+F+c
GPOv2MjhDdDYmaciIO5vMHT4DwK7IxyMQSDZEG7+fpB/QxD8CPHtFxnkEPzP
GwKyZz03gLs/GRQfOwzg/oPxYf6H8WHhA+ODgs3oTYSDfWXECtO/BvDwBbtX
2chB+fbPuiyXSAdTm71B0xr14fza31YF517oOZwBgRCo+sN6Dll7SiZLxCD4
Ty8o3f6ZhuDD0kcLy9F+w+8IPsx8FPVA+9nXyESl3I50+Put9MGciwYOd1TY
Gqc+jnToDy5Rmb7fwMEHlD6eRsL9s2Hu++XHXiP49SAH/UDwFUDuZ4lymD6B
v8rsNYIPC18YHxb+/kkCEZZ/Ih2uC31yPJ9m6PCgSmSd+8dIiL9rDB2WAKN3
w65Ih5kg8NLQAeycHQi+lP5dFbbCSIdCUHwXGDl4gNL/O6j/ko0dWl4H7pD7
G+nQ4/WKxaTRGG4/AwhMQPBh6Q/GB9v/xxjuP3j6hfofxoeFD4wPCz8Yf31R
xsS3ZyIdGkHx8dwYHv6w/IWe3wFo1NA5
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WXYp2CLglXZMYpOEA45+/GvZG31rb
ISLF+r7/0WiH44ed1mbu03fYf2qh67bmaIct5j8OpfwydMjYUzJZwibawesE
u+1sVxMH/bsqbI1Xoxw26uUtZqwxddj++e+VipMI/n3/3ul5hxB8geYDpxbu
jXKo+21VcC4DwQfL+yD4L7K0v023RfAP1MpapJuYOtibxu3yvBLlcArkvnsm
Du+XH/M294x28Aa5h9XYoXzffCn93miH4q2iv0/zGcD5MP/C+N02nrvSPik6
8DBpt4slRjuIVE4qOXtEzKHldeAOubNRDjGqETLn9nDB7TcGgc8ccH4aCCzj
QJU3RvALl5ds+OfPDvf/Dd7bYqnb2ODhA+PDwg/GN+90THjqEO1w9gwQ5Ag4
zAF5sD3aIR1k3zNJSPgfiXYASZ/hUYTHn8y8OM3TBqoO6PELAJb73xI=
              "]]}, {
            
             Thickness[0.00874278720055954]}, StripOnInput -> False]}, {
          ImageSize -> {114.38359153175591`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {115., 26.}, PlotRange -> {{0., 114.38}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {25.295454545454547`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      25.295454545454547`, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01686056314280897], 
           StyleBox[{
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zj1Fw/JjMY+4gvVFsPlMCgwOM
z+PI5zUjk88hDQSumTu0iNeyZrbxOXC5qZYy3TJ3ONK9r8lkMYIfoxohc24P
gp8K1sgP59uWONaensPvoPqked7ZXQh+I8vRfsN0BP/kYae1mecM4HyNt7z7
DCQN4O5p4fVfP+WpvoPGJ5WXszo5HGTmxWmevqDvYAwCxUwOG/TyFjPuQfCn
TuCvMnut5zATDAQd/oMBJh+s3lgIzt8ZbBXx/zmC/6Ytt9tIWgTOb1VgVz3z
RdRhu0PTo+M/oPKzxRz8b0nXJH7SczgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+
eSkO90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXjP05ceM3kvgUkPuYIOxSu6b6d
8cHCoR3kXhEBSHxUWTi8rH2cfT6Hw+Hvt9IHcwQtHFj1f3Fd4vlrLzH1CmfG
InMH9PQBAF1J5f4=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6qDxlvefQY/jR22mP84lKKl7sAAAh+M
HZp5/ddPYdVwmDGBv8rstbHDZpB8lobDDaFPjuePIfgHamUt0ksQfP+LE2P+
GUP1u2o4/PlW+mDOQiOH5Ng7bswSGg4g4VQJI4cLV8Pe6P9WcXCe0CyUpqXk
0MhytN/wuorDnvyatzNbFR0aflsVnMuA8l0VHT4sWq9w9oUShM+q6FB5/8ct
491KDu5rji5nkFBw2KD6pHker4rDym8vK84oKDiA/cei6mAMBgoOLJxd8sl9
CP5GvbzFjH8Q/EcR4tsvJqihqvdTh7pPwWFye2vUZRsNuPlPExdeM+nXhNuf
ngYEbloOa4V0+NL5FBwy8j+0nvyiBXWvgsN0UDhma0PU/5CHyG9B8F8UbxX9
na0L5/95+/qApbK+w9kzQFCj4FAPDg8DKF/RQXzqFc6MS4YO1aBw0FaG+GeO
kcNMMFCF8/+Cwj9QA84/Dwr325oQfowRxFwObYeCNd23Mx4YOvjfkq5JvKTt
oA5KF5mGDgEg/iQdh/8gcN/AQR8Urk90HOYsUt75x13f4QEo3Bx0IepXGjik
gOL5h66DQ9Oj4zOkDR1awBGuB5U3dEgFhVOaPsT+GiMH7xPstrNTDRxuA60x
emrkAPLeGRtDOP/rzltdf1WN4PwXWdrfps81hph/2xCSfitNHJa/8ND7L2gA
50P8heDrKMp/ydmmD+eD7dHRh6STEhNI+L/WgaT/AhOHE4ed1mbW6UDsyTaB
xJeJNpwPju9jWnD+dhBDAsEHp5c/GnDzNoD8a6MOtw8snqAKdw96fgQACDeF
1A==
               "], {{12.7797, 14.179699999999997`}, {14.299999999999997`,
                14.179699999999997`}, {16.1422, 14.179699999999997`}, {
               17.035899999999998`, 13.428099999999999`}, {
               17.035899999999998`, 11.8734}, {17.035899999999998`, 
               10.031300000000002`}, {15.729700000000001`, 8.70781}, {13.9422,
                8.70781}, {13.5844, 8.70781}, {13.065600000000002`, 
               8.72656}, {12.4766, 8.77969}, {12.368799999999998`, 8.79688}, {
               12.1547, 8.815629999999997}, {11.8688, 8.83281}, {12.7797, 
               14.179699999999997`}}, {{13.764099999999997`, 
               19.721899999999994`}, {13.960899999999995`, 
               19.721899999999994`}, {13.995299999999999`, 19.7406}, {
               14.371899999999995`, 19.757800000000003`}, {
               14.746899999999997`, 19.793800000000005`}, {
               14.979700000000001`, 19.8125}, {15.193800000000003`, 
               19.8125}, {16.6422, 19.8125}, {17.357799999999997`, 19.1688}, {
               17.357799999999997`, 17.826599999999996`}, {
               17.357799999999997`, 15.949999999999998`}, {16.0344, 
               14.8234}, {13.817199999999998`, 14.8234}, {12.887500000000001`,
                14.8234}, {13.764099999999997`, 19.721899999999994`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk4BN6SrkncpOHgc4LddvZSBP+G
0CfH82lmDulpQOCm5bDF/MehlCwzh/WqT5rn+Wo5RIhvv8iQh+D3eL1iMSlE
8EHa0toQfNvKiBWmvWYOTxIXXjPhR/DnLFLe+SddE84/ewYIciTgfLc1R5cz
zBCFu2eNkA5f+j8RB5CxZ1eZOrQpsKueuSLikBJ7x435hYlD1f0ft4xXI/jq
n1RezuIUdmAAA3MHE2MQwOSD3auG4C+5v49vTjCCX7Cm+3bGAgT/Osg9YhYO
wpWTSs6qQOUdLBzcQe6VEIaE1y4EX+Mt7z4DT0u4e2B8mHv9Lk6M+TfZAu6f
A7WyFulXzOH+/fut9MGcjebw8IDxYeEF4yeA/B2h4yAzL07zdIO5Q82nDQHZ
VToOJVtFf5+eB42PXm2HRpaj/YbLTR2mtLdGXd4Di18ThxOHndZm3tN0QE8f
ADVh5o4=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{
               1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxdlHlIVFEUxsfSxMgF9zWX8Y0pai5T2sybeZ+FEWRp+UcTmaY4GpUZqISo
WAYKiWia5sZkmlhgKOUOTpumuKUkFhJoJuQfChoWptk0d669Bx14PH7c+845
33cOzzMp/ax6l0gkitQ/5P0yzy08VQqISKyK0bJ0IlB3BpiPTIio/SLGkK+s
fDRB4N7Zu9vqdIGNm8plRiUCP2T9p2s1wGpjm8f40g6/A26+7Yqs2RYjoKxh
I3gGuGU8WBocxiA20/uBbhJYUDl0T11iEDYzmCZtAIb7ekr2BDGw+R7xPiUP
cKycNrvsxdD67gJzBQtD1buB2yTfRwb9RM8ihwBP9/Vr9hKw2aonh0o4PA+8
3mQUJ8GpqXtxf45xCAnVR8XO+YqS3u+SIIqcNwn8ySU3McRO4HxSJ1WB7Z9Z
8/XBEpC2RRMsljM67bZOMvBevKMZ38uivlHc+9vHG+uk4WY5Pvu6teoqvHju
T89dqWn24Lm6Rh9ObnAguo6ylGuckalPO3pawXNH2Mab5CsCu2rifUfLBDb4
2q1AT6xMpWtxxr7otvvqAwqsa9c6U6sc4Ujur7KwzS7PHB9woPlGWGTPbcyG
jtrz3Eu+NxU4jlG5TuTaYaCw5dzIAovXxdoC6VdbPJ7TWtTbKLBcmFYcIrfl
9etIzFnT/jVyuPc1aNUW1tSv/XI8s/a3SI23wnp7zNXaFhmkZB4vzBE1bKqo
U8tAMDTDjGeDPCcTnsOTApQmrzY5nxVzbdB5OfKWCjarele5g35PbSanWZ5/
EH8rlTwb9tkSNH+oCP/4AtHHmvGsTtGHxJy+ZzjqR5EV9Q8cSlXF0UY3rFFK
FjhdSfW72MHQzy8F1VNhj3ayd2M7/tQ58Gzwr8mR59iVD2vVnk40/7wCYyRa
nfj9K/IwZcY6nFFC6rkr6fmyM60j3qm/pZ/3cSZrl5+SztfbBYuJj2ak+RyC
DH66Ut1yIIfMO8eDZ8uLMXMh37x4NuwnI6a+HwHNlyym8zsMWn9MjP//H38B
sB/TTA==
               "], {{30.34059999999999, 4.010940000000001}, {
               30.967200000000005`, 3.5218799999999995`}, {
               31.224999999999994`, 3.15469}, {31.224999999999994`, 
               2.70469}, {31.224999999999994`, 1.9984399999999996`}, {
               30.287499999999994`, 1.4265600000000003`}, {
               29.157799999999995`, 1.4265600000000003`}, {
               28.042199999999994`, 1.4265600000000003`}, {27.2672, 
               1.9984399999999996`}, {27.2672, 2.82813}, {27.2672, 
               3.3453099999999996`}, {27.512500000000003`, 
               3.820310000000001}, {27.946899999999996`, 4.187499999999999}, {
               28.301599999999993`, 4.473439999999999}, {28.599999999999994`, 
               4.609380000000001}, {29.29379999999999, 4.8140600000000004`}, {
               30.34059999999999, 4.010940000000001}}, {{30.299999999999997`, 
               10.893799999999999`}, {31.08909999999999, 
               10.893799999999999`}, {31.484400000000008`, 
               10.403100000000002`}, {31.484400000000008`, 
               9.437499999999998}, {31.484400000000008`, 8.0375}, {
               30.831299999999995`, 7.0843799999999995`}, {29.87809999999999, 
               7.0843799999999995`}, {29.0484, 7.0843799999999995`}, {
               28.614099999999997`, 7.642189999999999}, {28.614099999999997`, 
               8.71719}, {28.614099999999997`, 10.0094}, {29.3078, 
               10.893799999999999`}, {30.299999999999997`, 
               10.893799999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMnjg7pKcBQZuQw85bXX9T7Z0dDnbv
azJ5LOFQEbHC9Cyzs4OJMRAEyzjw+q+fknrCyeGBa7zjrERFB/NrR3NNZjg5
iFROKjn7Rdkh8fBl7dRGJ4dXxVtFf69Wg/N1FOW/5GzThPNZOLvkk9fpwPWn
xN5xY7bQh9h32MnB+wS77eyjBg6PExdeM/nv5PDnW+mDOY5GDiyLJ1kx2jo7
1P+2KjgnYewAc3+E+PaLDPNMHFxVS5lm7XB2MNBaKXxBxNThDe8+g5mnnBxm
TOCvMss2djgDAjlODk9A5uYbOcg7fkw+I+rkUAJ07ul1Bg739/HNMb7lCHHP
Dz2Hyd/Y4mfscYS4N08Hzof5B8b/9fb1AcvHqhDzvjo6pILC003Jwb7p0fEZ
yU4OMaoRMudk5BwqQf7b7OTwEBR+gZIQ//x1ctgZbBXxv10M7n5wfLAJOqDH
DwAog7d1
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lH1IU1EUwLccipAFRmiIuCeW6T50e6tEio7k7t6kMCzMoFDTOdFsgkYa
CpkSpJRiK6emif6hpTUjLQUJ+xiZOqU0+9A/LApMNE1CDCvbvc93HxYeuH/8
3r3n+5zHnLLEmdwkEonUdQ65zgbXqcbCIOgt9I8wW1no/lD622RBULgcmT3U
xcJ99ZkmaQcCW8Xm87sHWHhtSfQYkhoo94VEVg7MiWxddE+05XJQfiQ3qGpO
S7ljz9LT1AzNWi4Ng4N9HvtqnQZIPTmB3PJUvL/naC13iEziuyUyib8IwWSC
z6NXF1bf5yLQsS7ZooL3fgXJ2isI2vH3m0r+3oqgROYo15xT8vbsCFaIKGCh
/XBmzTAC+/bPxfVZCkjDMoYg6WhccINRAb9OZDn+TCMYfhM/EzYeyuuVc2DC
79wDISDqe8pgHQeDWHoY2H/x0wtbKwcTIf5tKzkMlMVMy3TdHLBEGEh6NqIw
veTg9uLXvMFJObSWjadL3nJw11u5yXxVDjgtyTcODG2OZomvnM/3uHFVXw4b
Y+1WU7bI5P6yyMqKhiVN/fpsxnGrY6h9gQ9UFHunhTLwDtfvixF6LAWz1XqG
99drBCfOr4CBYFeZnI1GmG+0y52+gXzdaw0g8ywNSLmnhEzPnw1mP45ntQpy
OrcuD8Rz/LtrKvC5PuqZ3shBiRc2rObrsc0IneAqXFcYzZfU7Uk4ZTI//RrK
LVOceqWIpfXdOev1ODxfB94LUcNpdQbKZK7zRCb9j0WA3dky/2diXyoy6cdD
/bpM5vlsNLUvsATLPAuncT1Govl4P67uy149v3+jLESMObJ0nJ7fp1aRf+DA
9FrKUxmKxarCIMqkX3cYam9SnxhVk8xQf0L/YnA8pmjaX4GF/hP9GeFeTu0J
85Kf0LLL+UDkHbj/oYgy2bdCRPUvNR/r18oM1L7Agn8VnscbiMYna6qMlKoQ
jV/4Pwn5CSzk/+//6y/h5gAn
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJjt5ZCeBgRsgg4hJSrT/1t4O1Td/3HL
eLWoQw7nzwXp1d4OO4OtIv6zSzhITL3CmXHI20H9k8rLWZ3SDhHi2y8y+Pk4
nAEBG0WHJ4kLr5lM94GoS1KF89erPmmet1YTzmfh7JJPztNxSDh8WTu10sch
JfaOG/MPPYdwkHl2Pg4lW0V/n15n4LCm+3YGw3NvB5D2s1lGDj1er1hMOr0h
7k0zdoC530BrpfAFEVOHLxsCsmfle0HcNc8EYo6Yt4P/xYkx/4SNHaZ8Y4uf
EeLtYF8ZscLU1shBwfFj8plebwfvE+y2s48aONg3PTo+Y7c3xD0W+g7iIH9c
8oa4d50OnK+jKP8lZ5smnP+qGGjRajW4fpHKSSVnvyhDwq/b2+GBa7zjrERF
h/8g4O8NcXewjMP+WlmLdBFvh4Pd+5pMHkvA3Q/2X5uQA3r8AABGYLR5
              "]]}, {
            
             Thickness[0.01686056314280897]}, StripOnInput -> False]}, {
          ImageSize -> {59.309947696139474`, 26.02381070983811}, 
           BaselinePosition -> Scaled[0.3115816916398049], 
           ImageSize -> {60., 27.}, 
           PlotRange -> {{0., 59.309999999999995`}, {0., 26.02}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], TraditionalForm],
        0}, {26.090909090909093`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      26.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      26.88636363636364, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009362419249133976], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
               "], {{
               17.428099999999997`, 18.246899999999997`}, {18.0906, 
               13.096899999999998`}, {14.228099999999998`, 
               13.096899999999998`}, {17.428099999999997`, 
               18.246899999999997`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF80cjEGgWMgBxlf/pPJyFqegQ7SC
48fkGEuIvDEmf8ZMILiJ4NezHO03DLfCyW8A8b/bwM3PX9N9O+ODjYP8rgX7
UvWE4HyQsTN3IvgxqhEy52qE4fwHrvGOswxF4PwokPweEbj5CiDz3ok6XBf6
5Hg+zdpBA2TfSlGH9DQgOGbl8KYtt9totqiD+NQrnBlOFg4Hu/c1mSSLOmzR
y1vMuMfK4QCI/1jeIUJ8+0UGPhuHcE6xduP9Sg6pIP1lNg6nDjutzbRTgfPr
flsVnPNQg/MTQoLUF2Rqwu1PiL3jxhyh7RADCr81lnD+8hceev83WsD5jSD3
s1s4nAEDLYj6GHOHY7t29LIVaELiR9Hc4UWW9rfpe1UdQNaltSH4S+7v45uz
Gcr/q+YwYwJ/ldlrc4e/30ofzJmoAXFnhoWDHMhie02HZSD7Ay3h/OcgfbVW
cD7YGTbWDh77a2UtjqvD+eBwLleF88sPb3OdmavsoP6ked7ZVVaQ+MtUdOgG
u9cSos5HxgE9vQEAVloKVA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOKjk5GIMBhwOMnwYCyxB8sPRnDof7
+/jmGP9ydIhQjZA5V8PtcFzTatLp8w4OB7r3NZkoiztkc/5ckN7s4FB6eJvr
zLlKcH7ALemaxCANOP9J4sJrJuf1HPQnLPhheM/BIR1sn5FDRcQK07PMThB7
f5nA7T9QK2uRbmIK57/I0v423RbB36iXt5jRB00+19Sh2+sVi4kkVL7G1EEd
JM+F4P+OyT3675MjnN++PPyUkYyjQyPL0X5DcxOHnbe6/qb2OzhovOXdZ3DT
0EHe8WPyGVEHh5TYO27MM/Qdlr7w0Pv/0d4hI/9D68kSbTgf5l8YPyEkSH1B
pirE/8IODvyxAfeNnis4zLfRuTJrmoPDfxCIl4SYr+oIjQ8BuPtu8N4WS93G
Bnc/jA/zH4wP8z+PI5/XDE12B/T4BQDlTNEV
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdlG1IU1EYx68myHqRULOgdnVzprm7rZyRiMFj92X5EoYKCiZmMrV8WZmG
gm9kKRSSWGYtsUWQCi39YBiREtVA3KZYKpQfElFwYFBThDKynXu2c2EHDpcf
557n/J/n+Z+juGTKNu6iKCrAM9M8M9Azw9ypM6VyFnbQ+M6AyBoWmraTr07H
MfA0hZkz32ChKDc71uJiIFHvGXYWRrTVzwPeaWBpIqRP/5mFINmdyJJpLy9L
XCn7bSnb9uM9HGR9O9xYXCOxL76PdYrIzcoINWROBp9+YmVhpfjZQqJOBRsj
5yvMWSyEN3TXOlU0TB5L7rYXsbDeXnU3oUAOubWq3p1HXl6U4/1OFmLdKpc5
jQZKHBzO4z6Nz1NzwHW1hZZORWMu4GDtinqrV34UHGh84iADxemJg71Zww+M
wGN9D9W4Dus8ye/PhSrbv2yBcPtA3lRCpcSzpqLg6QYBRtG+RonFergZwtaY
lbb+cwyOVyPAMOJONTSjvlwUoAV9y+Px/y4eUDr6L0pAYRLmeRjactU7WhVY
n4MHaygTUvYqinD0wnIOdURi+VvLhLGahq9o/ypP6snH1AWa9wuExXwyJe5H
/uj38iINta8PbNubDcCieu5W4nqXGyBPFtGhH1bC+yZ5UhljwHrDlPBi7ax2
xyXAuKnxx2OjAjZRf8cErJ9S4HwtftwlsVifmwKOlyOx4aVtgHojsRh/VQGh
yN+3BawvXQludF6HgPWZlDgf2kDqL+ajNUBLkO3eiTwN9tspH2sJi37akPjW
Po9RbDoSz/7xjPUyfRz786dA2JePj9GxTjcPK/kHx2aXtFCfP3jSWcGT+yH6
MZzH/R9UY57j4O9W3VLftXiISv1V4ijkIB35dT4Wr49y0Ir09mrw+jiH+56i
hUM9c7LyD977NySx6NcQHWHx/s3oIGnBVpU4whG9YrxOPy6UWOx3kPe+Xdfh
96WQJXr835//9uTsFA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8goB/oINrj9YplirpDehoQvAtwkJh6hTOD
Sc3h8GXtVMlzAQ4Xroa90a9WcXBXLWWadSTAIYJTrN34v7JD/4Ifhs/6AhxO
nwGCHEWH72zxM3xaAxxSQOaoycH5JsZAIIzgy+9asC9VT9YhNvfov02TEfxu
oDNM5iL4teu2JdVvRPA5fi5I37wpwKFFgV31TIisw/WjuSYN2wMcKu7/uGW8
Wg7inksBDuWHt7nO/KsEsU8y0EF2+QsPPXk1h/bl4aeMFgQ66CjKf8m5pu7Q
HOg5t2FdoMOU9taoy3/UIf7dFOhwfNeOXjYBDTg/4JZ0TWIQgu99gt129lQN
hwkg+1YFOvz9VvpgzkYNB02rSafrVwQ6nAeF124NB3D4Fgc6PM/S/jY9VtPh
84aA7FmPAyDy1toO3tXN+j7bAhz6g0tUpu83gPuv9rdVwbkfBnD/N7Ic7Tdk
N4SHD4wPCz8YHxa+6Hyw/WcN4Pz9tbIW6UcMHKRfPzKTmhDg8DRx4TUTfX2H
+/v45hgfgvLX60D8eyvAQWZenObpCdoOGx6+nLrpT4DDj7evD1g6aznA0g/Y
/4KaDipPmuedLfKG84+DAsQdwQclkzMymHxY+ML4sPQI0w/jw8yH8dHTLwB1
k0sU
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4oJ49nOSB4Md/oPAfG2H3be6/qaehvLvazvs
BPEfBzvoa60UvsCi59Dj9YrFRDDE4UGE+PaLCnoOaSAQhODLvH5kJpWA4G94
+HLqppIQhwaWo/2G4noOZ0CgB8F3VS1lmqUT4nBs145etg+qDmD3MIY4eKw5
upyhQtnhQK2sRfqSYIc3bbndRrdlHTh/LkjfvC7Y4cu+j1vTzWQh7mMOcTAx
BgJhebh5IK5xsBLEfUUhDr/evj5geVjdQeST4/m0jSEOLJxd8sl8eg4P9vHN
MW4LhfDP6TqoPmmed7Yo1EFfUf5LzjRtiP0GoQ4vsrS/TZdVhfPB5l9WgvNF
KieVnFWRc3giInvyaXQoqvvqEfytLTUXNu9E8Ccs+GH47BZC/5ru2xkMymEO
/LEB942+KzgoOH5MPiMZ5rA3v+btzKWKEP/8C3WYCQKcihB5xjAH5WuPghlk
FB3cQP5/EOowGyTvqQCJr7MIPtg909H47VD/BCvC+S4TmoXSupTh/CeJC6+Z
5KtA3N8ZCnFHmqqDltWk0/UTQiHxV6DmwAACS0Id5ixS3vknXROif3uogy4o
PMN0IPoPIsIbnF7uIPhgY7+FOtSD0sd1XUj6EQhz8L8lXZP4SdfhG1v8DB9V
BL8p0HNug10YRL8fNH0FhDm08Pqvn9KqB4nvWCjfVd/BRufKrGeJYQ4JsXfc
mCP0HWJzj/7bVB4GCU9JA4cYED8/zEF6Xpzm6QADuHmfNwRkz1I3cPgBsl82
DJLePus7XDuaa9LwPRTOB8fHy1CHLeY/DqW80oeH/xNQfnigD4mfDQj+kcva
qZJmCPVg/1WGwN0DTh9uCD44f3wMhvPB6fdSMMR/rPoOISUq0/9vCHao/21V
cO6FtgN6/gYAPNm7PQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4h9s8TN8esMdUmLvuDH/MHHwqm7W9+kLd1B9
0jzvrJYpnC8x9QpnRpOpwxvefQYzyxB8mdePzKQyEPy25eGnjGLCHQ6CGEGm
Dmu6b2cwxIc7LLm/j2+OMoJ/oFbWIv2LiUNM7tF/m7LDHQpAEgeMHALkxLJ8
v4dB9AuZOIh5BPyReB/mcEu6JtFI1cQB7N63YQ4xCo4fk3VMHCYs+GH47BmC
/wBojfEtBB/s/nNhDhpvgQ7/aQznp6cBwTEEf6Ne3mLGHmOHnbe6/qZeD3N4
kaX9bXqtsYOW1aTT9Q/CHByaHh2fkW3ssLWl5sLmxHAH/4sTY/4VG0H8+yQM
4v4GQ4eZIHA1zMEYBJIN4ebvB/k3BMGPEN9+kUEOwf+8ISB71nMDuPuTQfGx
wwDuPxgf5n8YHxY+MD7I22dYwx3sKyNWmP41gIcv2L3KRg6RIHvjwh1MbfYG
TWvUh/Nrf1sVnHuh5wAKlrQ8qPrDehD/liL4bqqlTLMaEHxY+mhhOdpv+B3B
h5mPoh5of0iJyvT/X8Id/n4rfTDnooFDj9crFpO/4Q79wUCJ/QaQ9PE/HO4f
oU+O59NYI+B8UDIyFkLwwe6Xi3CYPoG/yuw1gg8LXxgfFv7yoPARjXC4DjbY
EBK+XBEOZ0CgxtBhySQrRt8r4ZB4fGno0BToObfhEoIPTv9d4Q6FIIcWGDlI
g9I/RwTEf8nGDhw/F6RvFouA+KvRGG4/AwhMQPBh6Q/GB9v/xxjuP1j6hfkf
xoeFD4wPCz8YH+zeZ+EOjaD4eG4MD39Y/kLP7wCZF7Ny
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ow9JZMl3kQ6BNySrkkM0nCA8c9fDXujb63t
8OXvlYqX9yIdjh92Wpu5T98hIsX6vv/cSIct5j8OpfwydGAO49PdFBrp4HWC
3Xa2q4mDmEfAH4n3EQ4b9fIWM9aYOoiD+I8R/P8gcBvBNwaB6xEOdb+tCs5l
IPhgeR8E/0WW9rfptgj+gVpZi3QTUwcbnSuznr2NcDgFct89E4cOx4SnF5Ii
HbxB7mE1duCPsNxyYlmkQ/FW0d+n+QzgfJh/YfxuG89daZ8UHZbNPqKwoSrS
QaRyUsnZI2IOHD8XpG9+FuEQoxohc24PF9x+MP2ZA85PA4FlHKjyxgh+4fKS
Df/82eH+v8F7Wyx1Gxs8fGB8WPjB+BeUbv+si4p0OHsGCHIEHMw7gR5cEOmQ
DrLvmaQDCyj870Y6gKTP8CjC409mXpzmaQNVB/T4BQCxrtIy
              "]]}, {
             Thickness[0.009362419249133976]}, StripOnInput -> False]}, {
          ImageSize -> {106.80620672478206`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {107., 26.}, PlotRange -> {{0., 106.81}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {27.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      27.88636363636364, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.019286403085824497`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
               "], {{12.7797, 13.5797}, {14.299999999999997`,
                13.5797}, {16.1422, 13.5797}, {17.035899999999998`, 
               12.8281}, {17.035899999999998`, 11.273400000000002`}, {
               17.035899999999998`, 9.431249999999999}, {15.729700000000001`, 
               8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
               8.107809999999999}, {13.065600000000002`, 8.12656}, {12.4766, 
               8.179689999999999}, {12.368799999999998`, 8.196879999999998}, {
               12.1547, 8.215629999999997}, {11.8688, 8.232809999999999}, {
               12.7797, 13.5797}}, {{13.764099999999997`, 
               19.121899999999993`}, {13.960899999999995`, 
               19.121899999999993`}, {13.995299999999999`, 
               19.140600000000003`}, {14.371899999999995`, 
               19.157799999999998`}, {14.746899999999997`, 19.1938}, {
               14.979700000000001`, 19.212500000000002`}, {
               15.193800000000003`, 19.212500000000002`}, {16.6422, 
               19.212500000000002`}, {17.357799999999997`, 18.5688}, {
               17.357799999999997`, 17.2266}, {17.357799999999997`, 
               15.350000000000001`}, {16.0344, 14.223399999999996`}, {
               13.817199999999998`, 14.223399999999996`}, {
               12.887500000000001`, 14.223399999999996`}, {
               13.764099999999997`, 19.121899999999993`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF40djEGgWMgBxlf/pPJyFqegQ4yC
48fkGDOIvDEmfyYI3ETwG1mO9huGm+PkN4D43y3h5uev6b6d8cHSQX7Xgn2p
ekJwPtjcnQh+jGqEzLkaYTj/gWu84yxDETg/CiS/RwRuvgLIvHeiDteFPjme
T7Nw0ADZt1LUIQ0Ejpk7vGnL7TaaLeogMfUKZ4aTqcPB7n1NJsmiDhv18hYz
7jF3OADiP5Z3iBDffpGBz9IhnFOs3Xi/EkR/maXDqcNOazPtVOD8ut9WBec8
1OD8hJAg9QWZmnD7E2LvuDFHaEPCb40ZnL/ihYfe/42mcD44vNhNHc6AgRY0
vE0cju3a0ctWoAmJH0UThxdZ2t+m71WF2NeG4C+5v49vzmYo/6+aw4wJ/FVm
r00c/n4rfTBnogbEnRmmDnLLgRbbazosA9kfaAbng/XVmsP5YGfYWDh47K+V
tTiuDueDw7lcFc4vP7zNdWausoPqk+Z5Z1eZQ+IvUxHqXjOIOh8ZB/T0BgDP
ewnk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMVBwc/oOAvIBDyVbR36f/2TnEqEbI
nKsRc/iwISB7VrudwxkQeCPpIDMvTvO0gJ3DWiEdvnQ9BYf8Nd23MzbYOjxw
jXecdVDJ4Ugb0MAmW4cdDk2Pjleowvm/3r4+YNmsAeefvxr2Rr9aG65fX2ul
8AUWPYh97HYOG/TyFjPqGDgcP+y0NrPOziE59o4b8wpDBw431VKmX3YOTxIX
XjOpN3KAuf9AraxFOouJQ4/XKxaTj/YO0ybwV5lVmzjckK5JNBK1c/j7rfTB
nItGDjNmAkGkrYP3CXbb2VcNHeyBzpyx2sbhNlidgcN+kDkmNhD3HNF1UH/L
u8/gpzXEvdbacD7MPzD+iV07etk2qEDMy7ZxMAYBYUWHepaj/Ybutg5f9n3c
mr5N2uELyH/PbR1q7v+4ZfxaDOKfKjuHkLeXP85QFIG7nwEEHHgd0OMHAGpL
v5I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx681EiGTlDSQtSsq4jav7m5BjILffUzUEqVIDS2z2CbptD+M
ihZC9jIDzax8IZaECYoGWikoREiabzQhxRZWoGWFj0a21O65d/eMin5w4H44
5/x+39/jnpAT+QfNmwmC8BJWorA2CasKWRYL4R+K6oZ+0tA5dWPN3MrC+6z7
kwaVHh5TeQ1eKyysOc+8q9XpYTw/03uY4TD3RRrLB6J5zBXOLZmV7Tx8R44O
05iD645FDozGYC5U9JbqUik40Oe9r8aXh2h1U8Aor5XiKbg/WYgvs6jP4WFR
/3MWWlACie7z7SxsIHNo4E2wPYseYqHQZTw9nK2R9idYSBq7lbHOaSR/31gY
FE0Ny23JOdV+HNiXhA+jGqwWwQIFPSGqldxANbgybL3rag5qH4R2/mqMBALZ
KA96ZOMkkMziycEZXtJVTAJcmn1Z+ZmHJuf8uUEg4WbCJ4VhlZf0bajg+Itx
jdnHBAtXbSV0ugqaS6aziSATrPQsdlif7IK0oKdjBGWCiKWw+ep+peS3yuS+
r4StSa0V5jYPi9v9HqbK6n/o3v6fUXqWvFjsX2ZlV32P+atKql94LBTvje+y
+JNSPCIWalCceFKam1kTdOfbv1R9JMGA6jDNwcjrlIXoCxrI9Vmtt6bzErs0
UNCxwzVw151/phZ23pnwyZ7lIXkKBYqS6nHEBJd9hUBXKJyv2JeIGMziPMXo
MKPj5jka17f0UEHYPYceApaYEcsMh/kimoNnHhb7X8pC41wctTH2L4vuGQ+L
/XAy/+X9aJ47APuXWZyjFD3koHoEMOCH9Mbp4Tb6H+yMVEejHvZM9toM1xnp
f9ru4XQ0WM06zHxZkb8lIRSz39FkB32WxP5a/LXbrBSJ48n9E/U8BNxfmeX+
i/e1jHtfif3J83I+7dHuoWUPRyDdp1jM4rx0s/j+tcbUVzTPYf8yy/Gj0DxO
slifoqHc6GVjsX75fZLzk1nO/+/36zcaBz7m
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIXbg5g2oHXQcHxY/KZVncHkcpJJWddhB0s
rh3NNTnh7hDy9vLHGQtFHZ4kLrxmwu/hcKB7X5OJsqSD6pPmeWdneTjMBAFO
BYeNenmLGZ94QNTpq8D51Z82BGRXacD556+GvdG31nbQnbDgh+ExDwd9rZXC
F47oOqiBzOvycLgtXZNoJGrgUBmxwvSssYdDt9crFpOLhg4R4tsvMlxzdzgD
BkYOMPdPm8BfZVZt4nCgVtYifY8bhGYxcXBoenR8RrK7wxbzH4dSqowcEg9f
1k5d6O6w5P4+vjmLDR3e8O4zmHnL3WEDyF06Bg68/uunpHJA3cOi5/AY5A95
qHurteH8X29fH7Bs1oDzd4AsqlCF63/gGu8466ASJPxuuDusFdLhS9dTgLh7
DtT9byQdekD+SnR3iFGNkDlXIwZ3/38QkBdwQI8fAAKxtQA=
              "]]}, {
             Thickness[0.019286403085824497`]}, StripOnInput -> False]}, {
          ImageSize -> {51.85514321295143, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {52., 26.}, 
           PlotRange -> {{0., 51.849999999999994`}, {0., 25.37}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], TraditionalForm],
        0}, {28.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      28.88636363636364, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.019286403085824497`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
               "], {{12.7797, 13.5797}, {14.299999999999997`,
                13.5797}, {16.1422, 13.5797}, {17.035899999999998`, 
               12.8281}, {17.035899999999998`, 11.273400000000002`}, {
               17.035899999999998`, 9.431249999999999}, {15.729700000000001`, 
               8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
               8.107809999999999}, {13.065600000000002`, 8.12656}, {12.4766, 
               8.179689999999999}, {12.368799999999998`, 8.196879999999998}, {
               12.1547, 8.215629999999997}, {11.8688, 8.232809999999999}, {
               12.7797, 13.5797}}, {{13.764099999999997`, 
               19.121899999999993`}, {13.960899999999995`, 
               19.121899999999993`}, {13.995299999999999`, 
               19.140600000000003`}, {14.371899999999995`, 
               19.157799999999998`}, {14.746899999999997`, 19.1938}, {
               14.979700000000001`, 19.212500000000002`}, {
               15.193800000000003`, 19.212500000000002`}, {16.6422, 
               19.212500000000002`}, {17.357799999999997`, 18.5688}, {
               17.357799999999997`, 17.2266}, {17.357799999999997`, 
               15.350000000000001`}, {16.0344, 14.223399999999996`}, {
               13.817199999999998`, 14.223399999999996`}, {
               12.887500000000001`, 14.223399999999996`}, {
               13.764099999999997`, 19.121899999999993`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF40djEGgWMgBxlf/pPJyFqegQ4yC
48fkGDOIvDEmfyYI3ETwG1mO9huGm+PkN4D43y3h5uev6b6d8cHSQX7Xgn2p
ekJwPtjcnQh+jGqEzLkaYTj/gWu84yxDETg/CiS/RwRuvgLIvHeiDteFPjme
T7Nw0ADZt1LUIQ0Ejpk7vGnL7TaaLeogMfUKZ4aTqcPB7n1NJsmiDhv18hYz
7jF3OADiP5Z3iBDffpGBz9IhnFOs3Xi/EkR/maXDqcNOazPtVOD8ut9WBec8
1OD8hJAg9QWZmnD7E2LvuDFHaEPCb40ZnL/ihYfe/42mcD44vNhNHc6AgRY0
vE0cju3a0ctWoAmJH0UThxdZ2t+m71WF2NeG4C+5v49vzmYo/6+aw4wJ/FVm
r00c/n4rfTBnogbEnRmmDnLLgRbbazosA9kfaAbng/XVmsP5YGfYWDh47K+V
tTiuDueDw7lcFc4vP7zNdWausoPqk+Z5Z1eZQ+IvUxHqXjOIOh8ZB/T0BgDP
ewnk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMVBwc/oOAvIBDyVbR36f/2TnEqEbI
nKsRc/iwISB7VrudwxkQeCPpIDMvTvO0gJ3DWiEdvnQ9BYf8Nd23MzbYOjxw
jXecdVDJ4Ugb0MAmW4cdDk2Pjleowvm/3r4+YNmsAeefvxr2Rr9aG65fX2ul
8AUWPYh97HYOG/TyFjPqGDgcP+y0NrPOziE59o4b8wpDBw431VKmX3YOTxIX
XjOpN3KAuf9AraxFOouJQ4/XKxaTj/YO0ybwV5lVmzjckK5JNBK1c/j7rfTB
nItGDjNmAkGkrYP3CXbb2VcNHeyBzpyx2sbhNlidgcN+kDkmNhD3HNF1UH/L
u8/gpzXEvdbacD7MPzD+iV07etk2qEDMy7ZxMAYBYUWHepaj/Ybutg5f9n3c
mr5N2uELyH/PbR1q7v+4ZfxaDOKfKjuHkLeXP85QFIG7nwEEHHgd0OMHAGpL
v5I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx681EiGTlDSQtSsq4jav7m5BjILffUzUEqVIDS2z2CbptD+M
ihZC9jIDzax8IZaECYoGWikoREiabzQhxRZWoGWFj0a21O65d/eMin5w4H44
5/x+39/jnpAT+QfNmwmC8BJWorA2CasKWRYL4R+K6oZ+0tA5dWPN3MrC+6z7
kwaVHh5TeQ1eKyysOc+8q9XpYTw/03uY4TD3RRrLB6J5zBXOLZmV7Tx8R44O
05iD645FDozGYC5U9JbqUik40Oe9r8aXh2h1U8Aor5XiKbg/WYgvs6jP4WFR
/3MWWlACie7z7SxsIHNo4E2wPYseYqHQZTw9nK2R9idYSBq7lbHOaSR/31gY
FE0Ny23JOdV+HNiXhA+jGqwWwQIFPSGqldxANbgybL3rag5qH4R2/mqMBALZ
KA96ZOMkkMziycEZXtJVTAJcmn1Z+ZmHJuf8uUEg4WbCJ4VhlZf0bajg+Itx
jdnHBAtXbSV0ugqaS6aziSATrPQsdlif7IK0oKdjBGWCiKWw+ep+peS3yuS+
r4StSa0V5jYPi9v9HqbK6n/o3v6fUXqWvFjsX2ZlV32P+atKql94LBTvje+y
+JNSPCIWalCceFKam1kTdOfbv1R9JMGA6jDNwcjrlIXoCxrI9Vmtt6bzErs0
UNCxwzVw151/phZ23pnwyZ7lIXkKBYqS6nHEBJd9hUBXKJyv2JeIGMziPMXo
MKPj5jka17f0UEHYPYceApaYEcsMh/kimoNnHhb7X8pC41wctTH2L4vuGQ+L
/XAy/+X9aJ47APuXWZyjFD3koHoEMOCH9Mbp4Tb6H+yMVEejHvZM9toM1xnp
f9ru4XQ0WM06zHxZkb8lIRSz39FkB32WxP5a/LXbrBSJ48n9E/U8BNxfmeX+
i/e1jHtfif3J83I+7dHuoWUPRyDdp1jM4rx0s/j+tcbUVzTPYf8yy/Gj0DxO
slifoqHc6GVjsX75fZLzk1nO/+/36zcaBz7m
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIXbg5g2oHXQcHxY/KZVncHkcpJJWddhB0s
rh3NNTnh7hDy9vLHGQtFHZ4kLrxmwu/hcKB7X5OJsqSD6pPmeWdneTjMBAFO
BYeNenmLGZ94QNTpq8D51Z82BGRXacD556+GvdG31nbQnbDgh+ExDwd9rZXC
F47oOqiBzOvycLgtXZNoJGrgUBmxwvSssYdDt9crFpOLhg4R4tsvMlxzdzgD
BkYOMPdPm8BfZVZt4nCgVtYifY8bhGYxcXBoenR8RrK7wxbzH4dSqowcEg9f
1k5d6O6w5P4+vjmLDR3e8O4zmHnL3WEDyF06Bg68/uunpHJA3cOi5/AY5A95
qHurteH8X29fH7Bs1oDzd4AsqlCF63/gGu8466ASJPxuuDusFdLhS9dTgLh7
DtT9byQdekD+SnR3iFGNkDlXIwZ3/38QkBdwQI8fAAKxtQA=
              "]]}, {
             Thickness[0.019286403085824497`]}, StripOnInput -> False]}, {
          ImageSize -> {51.85514321295143, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {52., 26.}, 
           PlotRange -> {{0., 51.849999999999994`}, {0., 25.37}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], TraditionalForm],
        0}, {29.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      29.88636363636364, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01823819077147547], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
               "], {{
               17.428099999999997`, 18.246899999999997`}, {18.0906, 
               13.096899999999998`}, {14.228099999999998`, 
               13.096899999999998`}, {17.428099999999997`, 
               18.246899999999997`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk7vCneKvrbW93B5wS77eylCP51
oU+O59MsHf6DwH0Nhy3mPw6lZFk6eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvpUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lYXDzmCriP/sQg4psXfcmF+YO6wV0uFLvycI50er
RsicsxGA+OO/pUM62GGYfDCtZgXnL7m/j29OMIKfv6b7dsYCBB/sHjFrB/c1
R5czREDlHawdqkHu9RaAhNcuBF/jLe8+A08buHtgfJh7fS5OjPk32RruH1Cw
pV+xgvv3z7fSB3M2WsHDA8aHhReMD6Y/ajlIzIvTPN1g5SAOihgRbYcSYLSe
nmfp4A4yWF3LoZHlaL/hcgsHHUX5LzlhmtD4NXdIBoVbhYYDevoAAEvU8ZU=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMljg6/AcBeQGHnbe6/qb+d3CIUY2Q
OVcj5lARscL07GEHhzMg8EbSgdd//ZTUDgeHtUI6fOl6Cg7m147mmkQ4ODxw
jXecdVDJIfHwZe1URweHHQ5Nj45XqML5v96+PmDZrAHnn78a9ka/WhuuX19r
pfAFFj2Ifc0ODhv08hYz6hg4PE5ceM1kv4NDcuwdN+YVhg4siydZMf51cHgC
Eq83coC5/0CtrEU6i4mDq2op06wKR4dpE/irzKpNHN7w7jOY2eXg8Pdb6YM5
F40g/tBxcPA+wW47+6qhgz3QmTNW2zvclq5JNBI1cNgPMsfEHuKeI7oO6m+B
Bvy0g7jXWhvOh/kHxj+xa0cv2wYViHnZ9g7GICCsCOErOzh82fdxa/o2aYdK
kP+KHRxq7v+4ZfxaDOKfvQ4OIW8vf5yhKAJ3PwMIOPA6oMcPAD5Tv2c=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx2dJJlTSIitk7YqKuOnc7ibISPi5nd2pJY0eKvhYGtsEtQWt
h2QYaYJZaGr5RCwJMzTrDwuFBCnJ8p0lqH/YE1RU0EwqX+3cu3suFf7gwP1w
zvn+nvf4ptmPWbaKRCI354p1ri3OVYXtkx4CvubV9f+moX38xpolFMGX1Huj
GqkanirONLg5EKwtn/9Yq1LDO7vZY6BL4J4gbWlvq4Fw+fI2c6WGgR9Y6CRN
2KcuJah3SEk41727WBWvgCM9HhE1twwQKmvaM4SCOX/56G92CMzGZxaYjT8S
QQtOINZ1XoNgA9ukHMZ8clLpWAS5K9qzA+lybv8EgqPDt5PW9XJOz46gjzUZ
LD4xZVQXI8jBH1oZWLHddfrzlS5lestgNSmre/0Rgtr7fu2rjUEgwmZiQI1t
hAIqcuF0XzLDxVVIAVz7/Loyg4Gm5elLfUDBzZgZd002w8W3IYVTL0fklkIG
ZguyiuhEKTQXTaSLKhhY6lxosz07CAn7ng+LHjMQuOg/Xf1GwukeMLruS2DH
0dZyi1Jgdj9aYEVJ/U9VyubM5jdvJPo8SzrqOy3zUq5+D4xQeCi6wyqmOH9X
jVDD+qG4uUkzwgt7zlzVNwo0uA6JBhj8EDcbelkOmZ6/6m0TLl6Rg6Nt70qv
tyt/czDsv/PeMz2NAdM4dhTC1WOMgfydTkfXFSTf77gvgUrC7DwpVYTxccsU
TepbfNzhXzGpBvFi5KA12UD4Cp6DcIHZ/nshaJyKUmwM/8+sfpeeMNuPC5vz
YTzPYTqiz7MN1zVODRm4HmU68MLxRqmhDP8Pqzqujlo1hI92Z2m267n/abfA
iXiwmlWEUUme2BrjR9gr2TRJX6SIXos4eJdNQRF/fP/YeAJ0pL888/1n7zfz
+xKix89LdsLDsP5zesKBOO4Zgdl5iUDkfkFj/Fv6FSL6PPP+Q/A8xiESn3tD
qdZtTk/i598nPj+e+fz/fb/+ADq9N9w=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gkO7hwAACDrwO8o4fk8+wejqIVE4qOesi
7GBx7WiuiYenQ8jbyx9nLBR1eJK48JpJv6fDge59TSbKkg7qT5rnnZXycpgJ
ApwKDhv08hYzpnhB1OmrwPnVnzYEZFdpwPnnr4a90bfWdtCfsOCHoZuXg77W
SuELR3QdVEDmcXk53JauSTQSNXAoj1hhenazp0O31ysWk4uGDhHi2y8yhHk6
nAEDIweY+6dN4K8yqzZx2F8ra5Fu4+FwAESzmDjYNz06PuOxh8MW8x+HUqqM
HBIPX9ZOVfR0WHJ/H9+cxYYOb3j3GcyM8oS4S8fAgdd//ZTUDk+Ie1j0IP6Y
7wlxb7U2nP/r7esDls0acP4OB6BFFapw/Q9c4x1nHVRyMAeFX4Snw1ohHb50
PQWIu2Wg7n8jCfHXQw+HGNUImXM1YnD3g/0lL+CAHj8Avkm/lQ==
              "]]}, {
             Thickness[0.01823819077147547]}, StripOnInput -> False]}, {
          ImageSize -> {54.8319900373599, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {55., 26.}, PlotRange -> {{0., 54.83}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {30.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      30.88636363636364, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.01823819077147547], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
               "], {{
               17.428099999999997`, 18.246899999999997`}, {18.0906, 
               13.096899999999998`}, {14.228099999999998`, 
               13.096899999999998`}, {17.428099999999997`, 
               18.246899999999997`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF80cjEGgWMgBxlf/pPJyFqegQ7SC
48fkGEuIvDEmf8ZMILiJ4NezHO03DLfCyW8A8b/bwM3PX9N9O+ODjYP8rgX7
UvWE4HyQsTN3IvgxqhEy52qE4fwHrvGOswxF4PwokPweEbj5CiDz3ok6XBf6
5Hg+zdpBA2TfSlGH9DQgOGbl8KYtt9totqiD+NQrnBlOFg4Hu/c1mSSLOmzR
y1vMuMfK4QCI/1jeIUJ8+0UGPhuHcE6xduP9Sg6pIP1lNg6nDjutzbRTgfPr
flsVnPNQg/MTQoLUF2Rqwu1PiL3jxhyh7RADCr81lnD+8hceev83WsD5jSD3
s1s4nAEDLYj6GHOHY7t29LIVaELiR9Hc4UWW9rfpe1UdQNaltSH4S+7v45uz
Gcr/q+YwYwJ/ldlrc4e/30ofzJmoAXFnhoWDHMhie02HZSD7Ay3h/OcgfbVW
cD7YGTbWDh77a2UtjqvD+eBwLleF88sPb3OdmavsoP6ked7ZVVaQ+MtUdOgG
u9cSos5HxgE9vQEAVloKVA==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMljg6/AcBeQGHnbe6/qb+d3CIUY2Q
OVcj5lARscL07GEHhzMg8EbSgdd//ZTUDgeHtUI6fOl6Cg7m147mmkQ4ODxw
jXecdVDJIfHwZe1URweHHQ5Nj45XqML5v96+PmDZrAHnn78a9ka/WhuuX19r
pfAFFj2Ifc0ODhv08hYz6hg4PE5ceM1kv4NDcuwdN+YVhg4siydZMf51cHgC
Eq83coC5/0CtrEU6i4mDq2op06wKR4dpE/irzKpNHN7w7jOY2eXg8Pdb6YM5
F40g/tBxcPA+wW47+6qhgz3QmTNW2zvclq5JNBI1cNgPMsfEHuKeI7oO6m+B
Bvy0g7jXWhvOh/kHxj+xa0cv2wYViHnZ9g7GICCsCOErOzh82fdxa/o2aYdK
kP+KHRxq7v+4ZfxaDOKfvQ4OIW8vf5yhKAJ3PwMIOPA6oMcPAD5Tv2c=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJx1lHtIU1Ecx2dJJlTSIitk7YqKuOnc7ibISPi5nd2pJY0eKvhYGtsEtQWt
h2QYaYJZaGr5RCwJMzTrDwuFBCnJ8p0lqH/YE1RU0EwqX+3cu3suFf7gwP1w
zvn+nvf4ptmPWbaKRCI354p1ri3OVYXtkx4CvubV9f+moX38xpolFMGX1Huj
GqkanirONLg5EKwtn/9Yq1LDO7vZY6BL4J4gbWlvq4Fw+fI2c6WGgR9Y6CRN
2KcuJah3SEk41727WBWvgCM9HhE1twwQKmvaM4SCOX/56G92CMzGZxaYjT8S
QQtOINZ1XoNgA9ukHMZ8clLpWAS5K9qzA+lybv8EgqPDt5PW9XJOz46gjzUZ
LD4xZVQXI8jBH1oZWLHddfrzlS5lestgNSmre/0Rgtr7fu2rjUEgwmZiQI1t
hAIqcuF0XzLDxVVIAVz7/Loyg4Gm5elLfUDBzZgZd002w8W3IYVTL0fklkIG
ZguyiuhEKTQXTaSLKhhY6lxosz07CAn7ng+LHjMQuOg/Xf1GwukeMLruS2DH
0dZyi1Jgdj9aYEVJ/U9VyubM5jdvJPo8SzrqOy3zUq5+D4xQeCi6wyqmOH9X
jVDD+qG4uUkzwgt7zlzVNwo0uA6JBhj8EDcbelkOmZ6/6m0TLl6Rg6Nt70qv
tyt/czDsv/PeMz2NAdM4dhTC1WOMgfydTkfXFSTf77gvgUrC7DwpVYTxccsU
TepbfNzhXzGpBvFi5KA12UD4Cp6DcIHZ/nshaJyKUmwM/8+sfpeeMNuPC5vz
YTzPYTqiz7MN1zVODRm4HmU68MLxRqmhDP8Pqzqujlo1hI92Z2m267n/abfA
iXiwmlWEUUme2BrjR9gr2TRJX6SIXos4eJdNQRF/fP/YeAJ0pL888/1n7zfz
+xKix89LdsLDsP5zesKBOO4Zgdl5iUDkfkFj/Fv6FSL6PPP+Q/A8xiESn3tD
qdZtTk/i598nPj+e+fz/fb/+ADq9N9w=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gkO7hwAACDrwO8o4fk8+wejqIVE4qOesi
7GBx7WiuiYenQ8jbyx9nLBR1eJK48JpJv6fDge59TSbKkg7qT5rnnZXycpgJ
ApwKDhv08hYzpnhB1OmrwPnVnzYEZFdpwPnnr4a90bfWdtCfsOCHoZuXg77W
SuELR3QdVEDmcXk53JauSTQSNXAoj1hhenazp0O31ysWk4uGDhHi2y8yhHk6
nAEDIweY+6dN4K8yqzZx2F8ra5Fu4+FwAESzmDjYNz06PuOxh8MW8x+HUqqM
HBIPX9ZOVfR0WHJ/H9+cxYYOb3j3GcyM8oS4S8fAgdd//ZTUDk+Ie1j0IP6Y
7wlxb7U2nP/r7esDls0acP4OB6BFFapw/Q9c4x1nHVRyMAeFX4Snw1ohHb50
PQWIu2Wg7n8jCfHXQw+HGNUImXM1YnD3g/0lL+CAHj8Avkm/lQ==
              "]]}, {
             Thickness[0.01823819077147547]}, StripOnInput -> False]}, {
          ImageSize -> {54.8319900373599, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {55., 26.}, PlotRange -> {{0., 54.83}, {0., 25.37}}, 
           AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {31.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      31.88636363636364, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009611687812379853], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
               "], {{12.7797, 13.5797}, {14.299999999999997`,
                13.5797}, {16.1422, 13.5797}, {17.035899999999998`, 
               12.8281}, {17.035899999999998`, 11.273400000000002`}, {
               17.035899999999998`, 9.431249999999999}, {15.729700000000001`, 
               8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
               8.107809999999999}, {13.065600000000002`, 8.12656}, {12.4766, 
               8.179689999999999}, {12.368799999999998`, 8.196879999999998}, {
               12.1547, 8.215629999999997}, {11.8688, 8.232809999999999}, {
               12.7797, 13.5797}}, {{13.764099999999997`, 
               19.121899999999993`}, {13.960899999999995`, 
               19.121899999999993`}, {13.995299999999999`, 
               19.140600000000003`}, {14.371899999999995`, 
               19.157799999999998`}, {14.746899999999997`, 19.1938}, {
               14.979700000000001`, 19.212500000000002`}, {
               15.193800000000003`, 19.212500000000002`}, {16.6422, 
               19.212500000000002`}, {17.357799999999997`, 18.5688}, {
               17.357799999999997`, 17.2266}, {17.357799999999997`, 
               15.350000000000001`}, {16.0344, 14.223399999999996`}, {
               13.817199999999998`, 14.223399999999996`}, {
               12.887500000000001`, 14.223399999999996`}, {
               13.764099999999997`, 19.121899999999993`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk4vCneKvrbW93B5wS77eylCP4N
oU+O59PMHP6DwH0Nhy3mPw6lZJk5eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvmUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lanDzmCriP/sQg4psXfcmF+YOKwV0uFLvycI50er
RsicsxGAmMtg7pAOdhgmH0ypIfhL7u/jmxOM4Bes6b6dsQDBvw5yj5iFg/ua
o8sZIqDyDhYO1SD3egtAwmsXgq/xlnefgacl3D0wPsy9fhcnxvybbAH3zwFg
sKVfMYf79++30gdzNprDwwPGh4UXjP8HRH/UcpCZF6d5usHcQRwUMSLaDiXA
aD09z8zBHRQf6loOjSxH+w2XmzroKMp/yQnThMaviUMyKNwqNBzQ0wcAbt/l
Rw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4s8bArJnrXdwMAYDDgcYPw0EliH4YOnPHA5r
um9nMLQ7OESoRsicq+F2UH/Lu89gp53Dge59TSbK4g75IAUKdg6lh7e5zpyr
BOcH3JKuSQzSgPOfJC68ZnJez+Hrzltdf6/aOaSD7TNycFUtZZo1wcFB9Unz
vLO/TOD2H6iVtUg3MYXzX2Rpf5tui+Bv1MtbzOiDJp9r6hAhvv0iwzKofA1U
fjqCf1zTatLpegR/6QsPvf+B9g6NLEf7Dc1NHHj8109JtbBz0AD586ahww2g
N4xcbR1SYu+4Mc/Qd7BvenR8BretQ0b+h9aTJdpwPsy/MH5CSJD6gkxViP8d
bB34YwPuGz1XcLgq9MnxvJudw38QiJeEmJ9qD40PAbj7bvDeFkvdxgZ3P4wP
8x+KPND/PI58XjM02R3Q4xcA3PHRzg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQzbJ4khXjUjeH29I1iUahBg5PEhdeM0l3c9igl7eY
UcfAQcHxY/KZv64OG0F8HgMHialXODM2IfgMIFCA4PucYLed/dcFzj+haTXp
9H4XB+l5cZqnBQwcan9bFZyrcIHYJ2rg4KZayjRLw8Xh9GGntZlyBg4X8+PZ
z310hvPB7utF4+s6O5gYA8FmfQeLa0dzTU44OTyIEN9+cYGegzfIflYnh7Wq
T5rn9eo43N/HN8d4lqPDnEXKO/8814Dzwf7MV4HzZXct2Jf6Tt4hm/PngnRm
J4cv+z5uTTeTdTAHmT8DwT8DAn8Q/De8+wxmRjk7iFROKjm7RM7BHeSfE84O
a4R0+NLfKTj8ick9+k/LxWFvfs3bmalKDp82BGTP6ndxSAOBZSoOy1546P2/
6OLgsb9W1uK5GsRf3K4Qe85oOBwACqebuDqcvxr2Rt9aG5W/WwfOD7gFClBd
SHjruzr8B4H5ug4hJSrT/2u4OuhrrRS+wKLnMOUbW/yMElcHf5D6T7oQ/hYE
f0337QyG5wg+OHwF3OB8sH+doOnDRg+eXsDuLtZz4PFfPyW1Aco31ndIOHxZ
O7XTzeEJKH4S9B1YQfG31Q01PpHSHwB6Qw9A
               "], {{39.19059999999999, 
               15.439100000000003`}, {40.282799999999995`, 
               15.439100000000003`}, {41.2469, 15.2609}, {41.2469, 
               13.865599999999999`}, {41.2469, 11.2016}, {39.512499999999996`,
                8.196879999999998}, {37.93909999999999, 8.196879999999998}, {
               37.064099999999996`, 8.196879999999998}, {36.56249999999999, 
               9.02031}, {36.56249999999999, 10.2}, {36.56249999999999, 
               12.3281}, {37.27809999999999, 14.437499999999998`}, {38.1359, 
               15.134399999999998`}, {38.36879999999999, 
               15.331299999999997`}, {38.762499999999996`, 
               15.439100000000003`}, {39.19059999999999, 
               15.439100000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmMQaA5wEO3xesUyRd1hJgg4BjhITL3CmcGk
5vCdLX6Gj2KAw4WrYW/0q1UcKiNWmJ4VD3CI4BRrN/6v7NC6PPyU0RF/h9Nn
gCBH0SGkRGX6/w3+DilpQKAmB+ebgOwRRvDldy3Yl6on66Dg+DH5zFkEv/a3
VcG5Bwj+hocvp25iCYDzrXWuzHrGGuDQosCueiZE1oHz54L0zVwBDhX3f9wy
Xi3ncPiydqqkWoBD+eFtrjP/KjloWk06XZ8T4CC7/IWHnryaw85bXX9TPwc4
6CjKf8m5pu6wtaXmwmbGQIcp7a1Rl/+oQ/zLGuhwfNeOXjYBDTg/4JZ0TWIQ
gu99gt129lQNiH3/Ahz+fit9MGejhkNM7tF/m34HOJwHhdduDQdw+B4PcHie
pf1teqymg+qT5nlnzaDy1toOteu2JdVzBjj0BwMDZr8B3H/gcPhhAPd/I8vR
fkN2Q3j4wPiw8IPxYeGLzgfbf9YAzt9fK2uRfsTAYa4N0MJj/g5PExdeM9HX
dxD+5Hg+TTQAwl+vA/GvboCDzLw4zdMTtB0ei8iefOof4PDj7esDls5aDrD0
A/a/oKYDKBmZSHrB+foTFvwwfOcJ54PTwWFMPix8YXxYeoTph/Fh5sP46OkX
AGBSMfk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sWTrBh9RYId/oPAfG2Ht7z7DGbKQfn3tR3e
gPhmwQ76WiuFL7DoORyolbVITwl2eBAhvv2igp7DTBBYiuAHyIll+W5G8J+I
yJ58ejzYoYHlaL+huJ4DAwg8QPArIlaYnq0Pdji2a0cv2wdVhyUg94QEO3is
ObqcoULZ4fOGgOxZ34Mc3rTldhvdlnWw0bky6xljsMOXfR+3ppvJQtwXFuxg
YgwEwvJw80Bc42AliPuOBjv8evv6gOVhdQc31VKmWSwhDiycXfLJfHoOQp8c
z6fdhPLP6TqAnM1wLMRBX1H+S840bYdPIPubQxxeZGl/my6rCueDzb+sBOeL
VE4qOasi5yDmEfBHYn0IqvsuIfgvtq9nfs4TCucfuaydKqkXCtf/YB/fHOOy
UAf+2ID7Rt8VHEJKVKb/zwl12Jtf83bmUkWIfwJDITSnIkQ+JNRB+dqjYAYZ
RYdKkP+NQx1mg+Q9FSDxpYDgg93zKgSVfwvqn2BFON9lQrNQWpcynP8kceE1
k3wViPvvhDikgYGqQ2zu0X+bHodA4q9ADRIP30Mc5ixS3vknXROinyvUQRcU
nmE6EP0iofDwBqcXfQQf7C/PUId6UPq4rgtJP8mhDv63pGsSP+k6aFpNOl1f
geBvbam5sHkiVL8fNH0tCXVo4fVfP6VVDxLfG6B8V32Hgnj2c5JbQx0SYu+4
MUfoO0xY8MPw2SloeEoaQPiHQh2k58Vpng4wgJsHTofqBg5aIPsLQiH+/Kzv
wPlzQfpmLwQfHB82oQ5bzH8cSnmlDw//J6CE9UAfEj/MCP43tvgZPp0hcPVg
/50JhrsHnD5mIfjg/OGC4AuD0q9qMMR/rPoO7cvDTxmxBDvU/7YqOPdC2wE9
fwMA98qonQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrH4Q5pMTecWP+YeJQu25bUv3DMAfV
J83zzmqZwvkSU69wZjSZOig4fkw+cxLBD5ATy/LdjeDvvNX1N3V9mMPBtuXh
p4JMHR7s45tjvCnMYcl9IEMZwT9QK2uR/sXEYcKCH4bP9oU5FKzpvp1xwMih
KdBzboMXVL+QiYNndbO+j1OYwy3pmkQjVRMHsHsdwhxiQA7RMXE4clk7VdIK
wRf55Hg+TRfBB7tfMcxB4y3vPoOfxnB+ehoQHEPwN+rlLWbsMXZ4A1Q2UyvM
4UWW9rfptcYOsblH/20yDnNwaHp0fEa2scOL7euZn28Jc/C/ODHmX7ERxL/m
UPc3GDqcAQGNMAdjEEg2hJu/H+TfEAQ/Qnz7RQY5BP/zhoDsWc8N4O5PBsXH
DgO4/2B8mP9hfFj4wPghJSrT/0eEOdhXRqww/WsAD1+we5WNHHq8XrGYbAxz
MLXZGzStUR/Or/1tVXDuhZ7DTBA4CFV/WA/i3xMIPsjYs5cRfFj6aGE52m/4
HcGHmY+iHmh/BzBajTzCHf5+K30w56IBJB0EhDv0BwMdvt8Akj6CwuH+cVUt
ZZoVgeALgcInFcEHu78w3GH6BP4qs9cIPix8YXxY+IPDJyPc4TrYIENI+MaF
Q+KtxtDh2tFckwb1cEg4vDR02NpSc2GzKoIPTv93wxwKQfFdYARJ/9HhEP8l
GzvY6FyZ9SwzHGJvozHcfgYQmIDgw9IfjA+2/48x3H+w9AvzP4wPCx8YHxZ+
MD7YvZbhDo2g+HhuDA9/WP5Cz+8AmeC7EA==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4rnvlx/zto90CLglXZMYpOEA45+/GvZG31rb
Qc2QY42MUaTD8cNOazP36TtoWU06Xf8hwmGL+Y9DKb8MHV5sX8/8fEWEg9cJ
dtvZriYOntXN+j5OEQ4b9fIWM9aYOniB+GYIvjEI6CP4aSCgFeFQ99uq4FwG
gg+W90HwX2Rpf5tui+AfqJW1SDcxdciPZz8n6RjhcArkvnsmDhHi2y8ybItw
8Aa5h9UYwv8V4VC8VfT3aT4DOB/mXxi/28ZzV9onRQcbnSuznp2NcBCpnFRy
9oiYgzWIbxnhEKMaIXNuDxfcfrA/PnPA+WB6GQeqvDGCX7i8ZMM/f3a4/2/w
3hZL3cYGDx8YHxZ+MP7WlpoLm9dGOJw9AwQ5Ag7Srx+ZSX2JcEgHmftM0sG8
0zHhqUGkA0j6DI8iPP5k5sVpnjZQdUCPXwB/ksfH
              "]]}, {
             Thickness[0.009611687812379853]}, StripOnInput -> False]}, {
          ImageSize -> {104.04453300124534`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {105., 26.}, PlotRange -> {{0., 104.04}, {0., 25.37}},
            AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`], 
        TraditionalForm], 0}, {32.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      32.88636363636364, 
       FormBox[
        RotationBox[
         GraphicsBox[{
           Thickness[0.009137426900584795], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 
               0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
               "], {{
               17.428099999999997`, 18.246899999999997`}, {18.0906, 
               13.096899999999998`}, {14.228099999999998`, 
               13.096899999999998`}, {17.428099999999997`, 
               18.246899999999997`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk7vCneKvrbW93B5wS77eylCP51
oU+O59MsHf6DwH0Nhy3mPw6lZFk6eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvpUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lYXDzmCriP/sQg4psXfcmF+YO6wV0uFLvycI50er
RsicsxGA+OO/pUM62GGYfDCtZgXnL7m/j29OMIKfv6b7dsYCBB/sHjFrB/c1
R5czREDlHawdqkHu9RaAhNcuBF/jLe8+A08buHtgfJh7fS5OjPk32RruH1Cw
pV+xgvv3z7fSB3M2WsHDA8aHhReMD6Y/ajlIzIvTPN1g5SAOihgRbYcSYLSe
nmfp4A4yWF3LoZHlaL/hcgsHHUX5LzlhmtD4NXdIBoVbhYYDevoAAEvU8ZU=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOKjk5GIMBhwOMnwYCyxB8sPRnDof7
+/jmGP9ydIhQjZA5V8PtcFzTatLp8w4OB7r3NZkoiztkc/5ckN7s4FB6eJvr
zLlKcH7ALemaxCANOP9J4sJrJuf1HPQnLPhheM/BIR1sn5FDRcQK07PMThB7
f5nA7T9QK2uRbmIK57/I0v423RbB36iXt5jRB00+19Sh2+sVi4kkVL7G1EEd
JM+F4P+OyT3675MjnN++PPyUkYyjQyPL0X5DcxOHnbe6/qb2OzhovOXdZ3DT
0EHe8WPyGVEHh5TYO27MM/Qdlr7w0Pv/0d4hI/9D68kSbTgf5l8YPyEkSH1B
pirE/8IODvyxAfeNnis4zLfRuTJrmoPDfxCIl4SYr+oIjQ8BuPtu8N4WS93G
Bnc/jA/zH4wP8z+PI5/XDE12B/T4BQDlTNEV
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4gf7+OYYH3J2+A8C87UdSraK/j59Dcq/D+Wz
uTjoa60UvsCi5yAx9QpnRpKLw4MI8e0XFfQczoDAEwTf4trRXBMGVzg/4fBl
7VRNV4cGlqP9huJ6DjNBIBLB7/F6xWIy08Xh2K4dvWwfVB3A7nFycfBYc3Q5
Q4WyQ/1vq4JzHc4Ob9pyu41uyzoIf3I8nzbX2eHLvo9b081kIe5zc3EwMQYC
YXm4eSCucbASxH0qrg6/3r4+YHlY3UH1SfO8s4tcHVg4u+ST+fQcDtTKWqT7
uEP453QdvE6w285WdXfQV5T/kjNN26EOZP8CN4cXWdrfpsuqwvlg8y8rwfki
lZNKzqrIOZzQtJp0+rsbqvvs3OH8HM6fC9I3I/gKjh+Tz3x1h+sHBRtDm4cD
f2zAfaPvCg72TY+Ozyj2cNibX/N25lJFiH9sPCDhyKkIkXf2cFC+9iiYQUbR
oRvkf0YPh9kgeU8FSHzdcofzwe7JQ+P7uUPDSxHOd5nQLJTWpQznP0lceM0k
XwXi/mB3hzQwUHUIKVGZ/j/BHRJ/BWoODCDQ4e4wZ5Hyzj/pmhD969wddEHh
GaYD0X8YEd7g9PIDwQf7T8fDoR6UPq7rOiSC0k+ih4P/LemaxE+6Dm949xnM
7ELwWRZPsmLc6wHR7wdNXw89HFp4/ddPadWDxPcvKN9V36EiYoXpWWZPh4TY
O27MEfoOO291/U3V94TokzSA8OU9HaTnxWmeDjCAm/d5Q0D2LHUDiP1VHpD0
9lnfYU337QwGfQQfHB/CHg5bzH8cSnmlDw//J6CIfaAPSZ8LEfy25eGnjNa4
wdWDzTdyhbsHnD7OusD54PyhhOCD0+8TZ4j/WPUdVrzw0Pu/0BmSb15oO6Dn
bwAlNLr5
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcCfQQbTH6xXLFHUHYxCYHeggMfUKZwaT
msOEBT8Mn1UFOly4GvZGv1rFQfiT4/m0wkCHCE6xduP/yg4xuUf/bbIOdDgN
MidH0eHwZe1USaNAh5Q0IFCTg/NNQOYKI/jyuxbsS9WTddC2mnS63gHBjxDf
fpHBC8H3rm7W94lD8K8ezTVpiA90aFFgVz0TIuuweJIVo29KoEPF/R+3jFfL
QdxTH+hQfnib68y/ShD7jgU6yC5/4aEnr+YQXKIy/b9PkIOOovyXnGvqDv5y
Ylm+0UEOU9pboy7/UXfoB/k3Lsjh+K4dvWwCGnB+wC3pmsQgBN/7BLvt7Kka
DrEg+8KDHP5+K30wZ6OGw3e2+Bk+oUEO50HhtVvDARy+CkEOz7O0v02P1XTY
XytrkT4hECJvre0g7hHwRyI50KEf5LD9BnD/1f62Kjj3wwDu/0aWo/2G7Ibw
8IHxYeEH48PCF50Ptv+sAZwPdscRA4cX29czP7cJdHiauPCaib6+w+ru2xkM
+VD+eh1I/LcFOsjMi9M8PUHboXbdtqT6lYEOP96+PmDprOUASz9g/wtqOuwF
mXvGB85PAFm4EMFPBaWLMkw+LHxhfFh6hOmH8WHmw/jo6RcA22s3Ww==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe5YY4/AeB+doOHcvDTxlVQPn3tR3a
QPwJIQ76WiuFL7DoOUSKb7/IsC/E4UEEkKGg52BiDAT/EfwX29czP+cJhfNr
121LqlcMdWhgOdpvKK7nMBMELBF8oU+O59Nuhjgc27Wjl+2DqgPYPWtDHDzW
HF3OUKHs0OP1isUkMMThTVtut9FtWYdrR3NNGqJDHL7s+7g13UwW4r4NIRB3
CMvDzQNxjYOVIOLyoQ6/3r4+YHlY3eHBPr45xnGhDiycXfLJfHoOa7pvZzAY
h0H453QdPm0IyJ4lH+agryj/JWeaNsT+u6EOL7K0v02XVYXzweZfVoLzRSon
lZxVkXPY8PDl1E0cYaju00HwmwI95zakIfixuUf/bWoPg+uviFhhevZ8mAN/
bMB9o+8KDm949xnMPBbmsDe/5u3MpYoQ/6wOg4Qjp6LDW5D8ujAH5WuPghlk
FB1EQP7vDXOYDZL3VHAARQNDFYIPdo8LGt8kDBpeinC+y4RmobQuZTj/SeLC
ayb5KhD3m4U5pIGBqsMPtvgZPrZhkPgrUHM4AwIBYQ5zFinv/JOuCdGfEuag
CwrPMB2I/jxEeIPTSweCD/bf4jCHelD6uK4LST97wxz8b0nXJH7SdThyWTtV
8hKCHyAnluX7GqrfD5q+/oY5tPD6r5/SqgeJb65wCN9V34Hz54L0zXzhDgmx
d9yYI/QdtKwmna5XCYfokzRw0ATxZcIdpOfFaZ4OMICb9xmULtQNIPafCoO4
87O+w5JJVoy+SxB8cHxNC3PYYv7jUMorfXj4PwExHuhD4icWwZ+w4Ifhs0eh
cPVg89VC4e4Bp4/PIXA+OH/MRfDB6bc+BOI/Vn0HBcePyWdiQxzqf1sVnHuh
7YCevwFWq7H3
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4sOXtVMlrSIcUmLvuDH/MHEQ9wj4I2Ed4aD6
pHneWS1TOF9i6hXOjCZTh523uv6mKiP4L7avZ34uguAHl6hM/88R4XCwbXn4
qSBTh4qIFaZnuSMcltzfxzdHGcE/UCtrkf7FxEHTatLpeokIh4I13bczDhg5
yLx+ZCa1JByiX8jE4YmI7Mmns8MdbknXJBqpmjgcAbl3VrhDjILjx2QdE4fY
3KP/Nk1G8EHGMLQj+BIg91eHO2i85d1n8NMYzk9PA4JjCP5GvbzFjD3GDiBr
jVrCHV5kaX+bXmvs8IMtfoZPb7iDQ9Oj4zOyjR2aAj3nNvBFOPhfnBjzr9jI
IQTk3wnhEPc3GDqAjE1rCncwBoFkQ7j5+0H+DUHwI8S3X2SQQ/A/bwjInvXc
AO7+ZFB87DCA+w/Gh/kfxoeFD4z/BujNmZvCHewrgQH91wAevmD3Khs5qIHi
lSvCwdRmb9C0Rn04v/a3VcG5F3oQd0tD1R/Wg/hXCcEX/uR4Pk0XwYeljxaW
o/2G3xF8mPko6oH2g6LlzMIIh7/fSh/MuWgACYdVEQ79oISz3wCSPlZHwP0D
SjbGmxD81aDw2Y/gg91/KsJh+gT+KrPXCD4sfGF8WPiDw+dQhMN1IZDDDCHh
uz3C4QwI1Bg65Mezn5NsjHCYCQIvDR385cSyfOsRfHD6N49wKARFVIERJP1v
gfov2djh6tFck4bDEQ49Xq9YTBqN4fYzgMAEBB+W/mB8sP1/jOH+g6VfmP9h
fFj4wPiw8IPxwe6dHOHQCIqP58bw8IflL/T8DgBQLrbO
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvNOx4SnM6IcAm5J1yQGaTjA+Oevhr3Rt9Z2
2H9qoeu27iiH44ed1mbu03dQN+RYI+MV5bDF/MehlF+GDueVbv+sY4py8DrB
bjvb1cRhinN3zvPZkQ4b9fIWM9aYOshEpVjf70fwXbd9/nulA8GveKlmyNES
6VD326rgXAaCD5b3QfBfZGl/m26L4B+olbVINzF1WDL7iMKGWZEOp0Duu2fi
EM6nu2kuf5SDN8g9rMYOd1TYGqcGRzkUbxX9fZrPAM6H+RfG77bx3JX2SdGh
IGPi2xr1KAeRykklZ4+IObwO3CHXOjnSIUY1QubcHi64/cYg8JkDzk8DgWUc
qPLGCH7h8pIN//zZ4f6/wXtbLHUbGzx8YHxY+MH4c94vP+bNHuVw9gwQ5Ag4
sIQBPegb5ZAOsu+ZJCT8u6IcQNJneBTh8SczL07ztIGqA3r8AgCeJc4O
              "]]}, {
            
             Thickness[0.009137426900584795]}, StripOnInput -> False]}, {
          ImageSize -> {109.44211207970112`, 25.367382316313826`}, 
           BaselinePosition -> Scaled[0.2937675822218626], 
           ImageSize -> {110., 26.}, 
           PlotRange -> {{0., 109.44000000000001`}, {0., 25.37}}, AspectRatio -> 
           Automatic}], BoxRotation -> 1.5707963267948966`], TraditionalForm],
        0}}, {{1.3409090909090908`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      2.1363636363636362`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      2.9318181818181817`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      3.9318181818181817`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      4.931818181818182, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      5.727272727272727, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      6.522727272727272, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      7.522727272727272, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      8.522727272727273, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      9.522727272727273, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      10.522727272727273`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      11.522727272727273`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      12.522727272727273`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      13.318181818181817`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      14.113636363636363`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      15.113636363636363`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      16.113636363636363`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      17.11363636363636, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      18.11363636363636, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      19.11363636363636, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      19.909090909090907`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      20.704545454545453`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      21.704545454545453`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {22.5, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      23.295454545454547`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      24.295454545454547`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      25.295454545454547`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      26.090909090909093`, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
      26.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      27.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      28.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      29.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      30.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      31.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
      32.88636363636364, 
       FormBox[
        TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}},
  GridLines->{None, Automatic},
  GridLinesStyle->Automatic,
  ImagePadding->{{All, All}, {All, All}},
  ImageSize->1100,
  LabelStyle->{FontFamily -> "Times"},
  PlotRange->{{1, 33}, {-0.2, 1.3}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {None, 
     Scaled[0.05]}},
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{{3.804839339396118*^9, 3.804839350492024*^9}},
 CellLabel->
  "Out[218]=",ExpressionUUID->"e8e7325d-010b-44e0-9eaf-bd6b82b593da"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Triplets", "Subsection",
 CellChangeTimes->{{3.800769567218932*^9, 
  3.800769597560833*^9}},ExpressionUUID->"5e3ecf04-7974-4f30-af7d-\
8f2aeeb077fd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "\"\<^3A''(n \\\\to \\\\pi^*)\>\"", ",", 
    "\"\<^3A'(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}], ","}]], "Input",
 EmphasizeSyntaxErrors->True,
 CellLabel->
  "In[248]:=",ExpressionUUID->"f7a5722f-cab8-4b0a-895c-d07ad4a7afce"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalOmega]", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<^3B_1\\\\text{(R)}\>\"", ",", "\"\<^3A_2\\\\text{(R)}\>\"", ",", 
       "\"\<^3A_1\\\\text{(R)}\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^3\\\\Sigma_u^+(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Pi_g(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Delta_u(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Sigma_u^-(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^3\\\\Pi(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Sigma^+(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Delta(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Sigma_u^-(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Sigma_u^+\\\\text{(R)}\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^3\\\\Sigma_{u}^+(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Delta_{u}(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Sigma_{u}^-(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^3B_{1u}(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3B_{3u}\\\\text{(R)}\>\"", ",", 
       "\"\<^3B_{1g}\\\\text{(R)}\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^3A_2(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3A_1(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3B_2\\\\text{(R)}\>\""}], "}"}]}], "\[IndentingNewLine]", 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]TBE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.92", ",", "8.91", ",", "9.30"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.70", ",", "8.01", ",", "8.87", ",", "9.66"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.28", ",", "8.45", ",", "9.27", ",", "9.80", ",", "10.47"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.88", ",", "5.61"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.53", ",", "6.40", ",", "7.08"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.54", ",", "7.23", ",", "7.98"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"3.58", ",", "6.06", ",", "7.06"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]dynBSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.48", ",", "9.50", ",", "9.66"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.38", ",", "8.10", ",", "8.48", ",", "9.66"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.25", ",", "8.06", ",", "8.96", ",", "9.90", ",", "11.07"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.67", ",", "4.87"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.32", ",", "6.23", ",", "7.05"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.49", ",", "7.42", ",", "8.19"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"3.87", ",", "5.75", ",", "7.56"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]statBSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.62", ",", "9.61", ",", "9.80"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8.02", ",", "8.66", ",", "9.04", ",", "10.11"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.80", ",", "8.56", ",", "9.39", ",", "10.25", ",", "11.17"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1.27", ",", "5.55"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.83", ",", "6.64", ",", "7.37"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.95", ",", "7.46", ",", "8.23"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.28", ",", "6.31", ",", "7.60"}], "}"}]}], "\n", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]CC2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.91", ",", "8.77", ",", "9.20"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8.19", ",", "8.19", ",", "9.30", ",", "10.29"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.42", ",", "8.72", ",", "9.56", ",", "10.27", ",", "10.60"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.84", ",", "5.44"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.76", ",", "6.60", ",", "7.29"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.59", ",", "7.19", ",", "7.91"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"3.59", ",", "6.30", ",", "6.44"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]CCSD", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.20", ",", "9.20", ",", "9.49"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"7.66", ",", "8.09", ",", "8.91", ",", "9.83"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.36", ",", "8.34", ",", "9.23", ",", "9.81", ",", "10.71"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.85", ",", "5.49"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.45", ",", "6.41", ",", "7.12"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.46", ",", "7.29", ",", "8.03"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"3.56", ",", "5.97", ",", "7.08"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]ADC2", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6.86", ",", "8.72", ",", "9.15"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8.15", ",", "8.20", ",", "9.25", ",", "10.23"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.45", ",", "8.54", ",", "9.33", ",", "10.01", ",", "10.83"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.78", ",", "5.46"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.75", ",", "6.57", ",", "7.27"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.59", ",", "7.23", ",", "7.95"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"3.46", ",", "6.20", ",", "6.39"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]CISD", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7.25", ",", "9.24", ",", "9.54"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"8.20", ",", "8.33", ",", "9.30", ",", "10.29"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.51", ",", "8.63", ",", "9.44", ",", "10.10", ",", "10.98"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.91", ",", "5.72"}], "}"}], ","}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.79", ",", "6.62", ",", "7.31"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"4.62", ",", "7.26", ",", "7.97"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"3.58", ",", "6.27", ",", "6.66"}], "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.800768414872857*^9, 3.8007684743455067`*^9}, {
   3.800768519643805*^9, 3.800768528285177*^9}, {3.8007685798413258`*^9, 
   3.80076858924002*^9}, {3.8007686792572203`*^9, 3.800768720746953*^9}, {
   3.80076904412344*^9, 3.800769098203364*^9}, {3.8007691877163143`*^9, 
   3.800769192336771*^9}, {3.800769255051073*^9, 3.800769260953837*^9}, 
   3.800769572793538*^9, {3.802878309916943*^9, 3.802878476457897*^9}, {
   3.802878530254863*^9, 3.802878606577849*^9}, 3.802878673253766*^9, {
   3.802878763538968*^9, 3.802878770732337*^9}, {3.8028789982424994`*^9, 
   3.802879002449444*^9}, {3.804434118236701*^9, 3.804434141074974*^9}, {
   3.804839052835671*^9, 3.804839080438643*^9}},
 CellLabel->
  "In[248]:=",ExpressionUUID->"664902a4-1170-4e90-addd-0f8dbafb44cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
       "]"}], "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800768593025473*^9, 3.8007686621098137`*^9}, {
  3.800768727805855*^9, 3.800768740692972*^9}, {3.800769101393998*^9, 
  3.800769103877521*^9}, {3.8007691954991407`*^9, 3.800769198550941*^9}, {
  3.800769265109519*^9, 3.80076931601859*^9}, {3.8007694684320383`*^9, 
  3.800769515060296*^9}, {3.8007703934957237`*^9, 3.800770403893282*^9}, {
  3.800775655472722*^9, 3.800775676462407*^9}, {3.8026631029832487`*^9, 
  3.8026631473453217`*^9}},
 CellLabel->
  "In[256]:=",ExpressionUUID->"81c869d3-c7a7-4d0d-97ec-aed1a09864cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4095238095238094012`2.6122791565096484", ",", 
   "0.2714285714285711304`2.433655560938572", ",", 
   "0.2671428571428570153`2.4267435665222417", ",", 
   "0.2128571428571428004`2.328088228398017", ",", 
   "0.0961904761904760625`1.983132074712704", ",", 
   "0.2357142857142856818`2.37238590419965"}], "}"}]], "Output",
 CellChangeTimes->{
  3.802663147788843*^9, {3.8028786682846193`*^9, 3.802878683109601*^9}, 
   3.802879924462317*^9, 3.804433631080331*^9, 3.8044342440833397`*^9, 
   3.804434306140444*^9, 3.804607490991744*^9, 3.804610771337316*^9, 
   3.804611394059314*^9, 3.804611470919798*^9, 3.804839087988443*^9, 
   3.804839175503476*^9, 3.804839293529237*^9, 3.804839368220478*^9, 
   3.804839607674741*^9},
 CellLabel->
  "Out[256]=",ExpressionUUID->"4ece3b41-ae7e-4626-8594-c42a64748e69"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800769521163085*^9, 3.800769544731688*^9}, {
  3.800770407401412*^9, 3.800770410588526*^9}, {3.800775683952632*^9, 
  3.800775699498489*^9}, {3.802663152478332*^9, 3.8026631692074614`*^9}},
 CellLabel->
  "In[257]:=",ExpressionUUID->"086f5867-ab6b-4ae4-9ff3-d38c0dddbef0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4095238095238094012`2.6122791565096484", ",", 
   "0.0609523809523810078`1.7849906749139497", ",", 
   "0.2280952380952379344`2.358116218680644", ",", 
   "0.0966666666666666369`1.9852767431792937", ",", 
   "0.0523809523809523822`1.7191733904243058", ",", 
   "0.1423809523809522193`2.15345189359051"}], "}"}]], "Output",
 CellChangeTimes->{{3.80076952702011*^9, 3.800769574722645*^9}, 
   3.80077010342978*^9, 3.800770410996014*^9, 3.8007706423756104`*^9, 
   3.800774694227871*^9, 3.800774902085187*^9, 3.800774973175002*^9, 
   3.800775198216028*^9, 3.8007755964224586`*^9, 3.800775700348279*^9, 
   3.800775768359181*^9, 3.8026631698963003`*^9, 3.802663215996045*^9, 
   3.802878683226564*^9, 3.8028799244734783`*^9, 3.804433631935655*^9, 
   3.804434244101083*^9, 3.804434306159144*^9, 3.804607491011911*^9, 
   3.8046107713452272`*^9, 3.804611394076559*^9, 3.804611470937867*^9, 
   3.804839088047017*^9, 3.804839175513661*^9, 3.804839293536667*^9, 
   3.8048393682353354`*^9, 3.8048396076901493`*^9},
 CellLabel->
  "Out[257]=",ExpressionUUID->"bedf8c95-3023-48ad-8396-ada69659d288"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.80266338977776*^9, 3.8026633976113167`*^9}, {
  3.802663562377136*^9, 3.8026635706686363`*^9}},
 CellLabel->
  "In[258]:=",ExpressionUUID->"fefec37c-7959-4526-98c9-52c7f1557af0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4543441112511212854`2.657384903539155", ",", 
   "0.3280389059387980866`2.515925354786404", ",", 
   "0.3127679803365577826`2.4952222857083557", ",", 
   "0.2746512940681934967`2.438781649617533", ",", 
   "0.1280624847486568352`2.1074219240238485", ",", 
   "0.2997220935021862043`2.4767187574015472"}], "}"}]], "Output",
 CellChangeTimes->{
  3.802663398232634*^9, {3.8026635635182123`*^9, 3.8026635712384644`*^9}, 
   3.8028786833489428`*^9, 3.802879924538509*^9, 3.804433632661441*^9, 
   3.804434244107429*^9, 3.8044343061660957`*^9, 3.8046074910272503`*^9, 
   3.804610771354228*^9, 3.8046113940832253`*^9, 3.804611470944351*^9, 
   3.8048390880591717`*^9, 3.804839175553319*^9, 3.8048392935551662`*^9, 
   3.804839368241558*^9, 3.8048396076965513`*^9},
 CellLabel->
  "Out[258]=",ExpressionUUID->"9b511f9a-5f21-4d2c-abcd-1e31b99df3a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.8007751402753677`*^9, 3.800775149882845*^9}, {
  3.800775722922965*^9, 3.800775735679214*^9}, {3.8026631748511677`*^9, 
  3.802663191746817*^9}, {3.802663243845674*^9, 3.802663245909712*^9}},
 CellLabel->
  "In[259]:=",ExpressionUUID->"53689341-142f-4b44-aaa2-c97595219094"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7000000000000001776`2.845098040014257", ",", 
   "0.5999999999999996447`2.7781512503836434", ",", 
   "0.6299999999999990052`2.799340549453581", ",", 
   "0.5700000000000002842`2.755874855672492", ",", 
   "0.2899999999999991473`2.462397997898955", ",", 
   "0.6299999999999990052`2.799340549453581"}], "}"}]], "Output",
 CellChangeTimes->{{3.800775140847006*^9, 3.800775150459494*^9}, {
   3.800775188376357*^9, 3.800775198965087*^9}, 3.800775597092492*^9, {
   3.800775751715661*^9, 3.8007757684104137`*^9}, {3.802663192237114*^9, 
   3.802663216834196*^9}, 3.802663257144115*^9, 3.802878683355577*^9, 
   3.8028799245492077`*^9, 3.8044336333487463`*^9, 3.804434244123094*^9, 
   3.804434306186556*^9, 3.804607491033864*^9, 3.804610771385804*^9, 
   3.8046113940897017`*^9, 3.804611470963374*^9, 3.8048390880728207`*^9, 
   3.8048391755614023`*^9, 3.80483929356126*^9, 3.804839368248365*^9, 
   3.804839607713977*^9},
 CellLabel->
  "Out[259]=",ExpressionUUID->"1ed265f1-f690-4bdb-99db-3931778627b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CISD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]ADC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CCSD", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]CC2", "-", "\[CapitalOmega]TBE"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800775165748405*^9, 3.800775172732573*^9}, {
  3.800775737962193*^9, 3.800775748287738*^9}, {3.802663231090005*^9, 
  3.802663255047002*^9}},
 CellLabel->
  "In[260]:=",ExpressionUUID->"596c6e9d-933d-4f17-9eb4-f4f85cbd5754"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.1100000000000012079`2.0413926851582302", ",", 
   RowBox[{"-", "0.3899999999999987921`2.591064607026498"}], ",", 
   RowBox[{"-", "0.3999999999999994671`2.602059991327962"}], ",", 
   RowBox[{"-", "0.6699999999999999289`2.8260748027008264"}], ",", 
   RowBox[{"-", "0.1099999999999994316`2.0413926851582227"}], ",", 
   RowBox[{"-", "0.6199999999999992184`2.792391689498253"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8007751735213947`*^9, 3.800775199588279*^9}, 
   3.800775597762608*^9, {3.8007757517781277`*^9, 3.800775768460537*^9}, 
   3.802663255383103*^9, 3.8028786834497623`*^9, 3.802879924607777*^9, 
   3.804433634051119*^9, 3.8044342441297483`*^9, 3.80443430619553*^9, 
   3.804607491053513*^9, 3.8046107713933907`*^9, 3.804611394109538*^9, 
   3.804611470970747*^9, 3.804839088112122*^9, 3.804839175595842*^9, 
   3.804839293581284*^9, 3.804839368263413*^9, 3.804839607720992*^9},
 CellLabel->
  "Out[260]=",ExpressionUUID->"8dccf003-1ce6-481b-bd17-c4dcdf5b5578"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeFrameLabel", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeChartLabel", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Options$Chart", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Classic\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BarSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.1", ",", 
        RowBox[{"3", "/", "4"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "1100"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BarSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Ionization potentials from $G_0W_0$@PBE}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}]}], ","}],
       "*)"}], "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Error wrt TBE (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}]}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "6"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]TBE"}], 
          ")"}], "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "\[CapitalOmega]TBE", "]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"ChartLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{Static BSE}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], "}"}],
          ",", "Top"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "24.5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.4"}], ",", "0.9"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<Rectangle\>\""}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\!\(\*SubscriptBox[\(H\), \(2\)]\)O\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\!\(\*SubscriptBox[\(N\), \(2\)]\)\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", "\"\<CO\>\"", ",", 
             RowBox[{"(*", 
              RowBox[{"\"\<HNO\>\"", ","}], "*)"}], 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\!\(\*SubscriptBox[\(C\), \
\(2\)]\)\!\(\*SubscriptBox[\(H\), \(2\)]\)\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", 
             RowBox[{"Style", "[", 
              RowBox[{
              "\"\<\!\(\*SubscriptBox[\(C\), \
\(2\)]\)\!\(\*SubscriptBox[\(H\), \(4\)]\)\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}], 
             ",", 
             RowBox[{"Style", "[", 
              RowBox[{"\"\<\!\(\*SubscriptBox[\(CH\), \(2\)]\)O\>\"", ",", 
               RowBox[{"SingleLetterItalics", "\[Rule]", "False"}]}], "]"}]}],
             "}"}], ",", "Above"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"\[CapitalOmega]", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "l"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], 
               ",", 
               RowBox[{"90", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", "\[CapitalOmega]TBE", "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"l", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "\[CapitalOmega]TBE", "\[LeftDoubleBracket]", "k", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", "Options$Chart"}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]TBE"}], ")"}],
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "\[CapitalOmega]TBE", "]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"ChartLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{Dynamic BSE}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], "}"}],
          ",", "Top"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", "1.1"}], "}"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<Rectangle\>\""}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", 
         RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], ",", 
      "Options$Chart"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fig1b.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.76788905134426*^9, 3.7678890690305157`*^9}, {
   3.7678891346651707`*^9, 3.767889135085836*^9}, {3.767889180024843*^9, 
   3.7678892953497066`*^9}, {3.7678895577289*^9, 3.7678896415415287`*^9}, {
   3.767890432554963*^9, 3.76789057427847*^9}, 3.76789074707658*^9, {
   3.767892295039404*^9, 3.7678923140050087`*^9}, {3.767892348644484*^9, 
   3.767892349001356*^9}, {3.767893735816972*^9, 3.767893746850566*^9}, {
   3.767976000776593*^9, 3.767976113354704*^9}, {3.767978047471113*^9, 
   3.767978081934434*^9}, 3.7681975976447887`*^9, {3.771045414147645*^9, 
   3.771045492800168*^9}, {3.771045679650228*^9, 3.771045850409223*^9}, {
   3.771045895601734*^9, 3.771045898432087*^9}, {3.7710466293617773`*^9, 
   3.77104663868013*^9}, {3.771046698434414*^9, 3.771046725619462*^9}, {
   3.779107177592536*^9, 3.77910717860569*^9}, {3.7791076338251*^9, 
   3.779107746172203*^9}, {3.77911501131501*^9, 3.779115072586186*^9}, {
   3.779115198795328*^9, 3.779115294451453*^9}, {3.77911535912117*^9, 
   3.77911547324028*^9}, {3.7791155179501963`*^9, 3.7791155453885107`*^9}, {
   3.779115583867297*^9, 3.779115715053557*^9}, {3.779115748373189*^9, 
   3.7791158502986526`*^9}, {3.779115923747595*^9, 3.779116073650907*^9}, {
   3.779116120007401*^9, 3.779116214208375*^9}, {3.77911633486333*^9, 
   3.779116343289288*^9}, 3.779116423811325*^9, {3.779116464847061*^9, 
   3.7791164789943647`*^9}, {3.779117803132146*^9, 3.779117833483128*^9}, {
   3.779119000485375*^9, 3.779119053467103*^9}, {3.779119086268571*^9, 
   3.77911909770177*^9}, {3.779119129828232*^9, 3.779119163750021*^9}, {
   3.779119201141121*^9, 3.779119471086554*^9}, {3.779119590163701*^9, 
   3.779119605004537*^9}, {3.779119656622671*^9, 3.7791196874968023`*^9}, {
   3.779119728447591*^9, 3.779119728697834*^9}, {3.779119763794681*^9, 
   3.779119777774322*^9}, {3.7791198354577417`*^9, 3.779119856128281*^9}, {
   3.779119979097682*^9, 3.779119979424932*^9}, 3.779120444847988*^9, {
   3.7796099436154757`*^9, 3.7796099547261477`*^9}, {3.779610001175334*^9, 
   3.779610006197423*^9}, {3.7797869186956863`*^9, 3.7797869366615543`*^9}, {
   3.8022247417121964`*^9, 3.802224793224794*^9}, {3.802224846374215*^9, 
   3.8022248466661158`*^9}, {3.802224890681591*^9, 3.802224944474946*^9}, {
   3.8026636251362553`*^9, 3.8026639146988792`*^9}, {3.8026639507149153`*^9, 
   3.802664000026043*^9}, {3.802664030970686*^9, 3.8026640568967543`*^9}, {
   3.802664091648438*^9, 3.802664160791738*^9}, {3.802664341761077*^9, 
   3.802664433842168*^9}, {3.802664467529807*^9, 3.802664469493855*^9}, {
   3.802664661940794*^9, 3.8026646745516567`*^9}, {3.802664751410962*^9, 
   3.802664804923258*^9}, {3.802664869963204*^9, 3.802664878471983*^9}, {
   3.8026649160268803`*^9, 3.802665019899848*^9}, {3.8026650832225246`*^9, 
   3.802665298078236*^9}, {3.802665346731234*^9, 3.802665478375781*^9}, {
   3.802665510781239*^9, 3.8026655606309834`*^9}, {3.8026655961892*^9, 
   3.8026657757578707`*^9}, {3.802665972261948*^9, 3.802665991309579*^9}, 
   3.802878703681871*^9, 3.802878739076962*^9, {3.802878811222157*^9, 
   3.8028788114804707`*^9}, {3.8028790375499907`*^9, 3.802879046163498*^9}, {
   3.802879079421598*^9, 3.802879079918651*^9}, {3.802879879667322*^9, 
   3.802879895565857*^9}, {3.802879942210664*^9, 3.802880005841847*^9}, {
   3.8044335879900084`*^9, 3.804433590025798*^9}, {3.804434288309847*^9, 
   3.804434288715377*^9}, {3.8046107528017273`*^9, 3.804610753287654*^9}, {
   3.804610784903*^9, 3.804610813130109*^9}, {3.804610918711952*^9, 
   3.8046109637085648`*^9}, {3.8046110207788477`*^9, 3.804611111874486*^9}, {
   3.804611158954393*^9, 3.8046112006705837`*^9}, 3.804839090394652*^9, {
   3.804839177891348*^9, 3.80483917828934*^9}, {3.80483921968521*^9, 
   3.804839222541657*^9}, {3.804839255427794*^9, 3.8048392704444227`*^9}, {
   3.804839375219873*^9, 3.804839378944111*^9}},
 CellLabel->
  "In[261]:=",ExpressionUUID->"68ad5ae4-7e0b-4779-8963-8f9f8518e6c2"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{
       Opacity[0], 
       PointBox[{{0.8863636363636362, 0.}, {24.750000000000004`, 
        0.}}]}, {{}, {{{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.8863636363636362, 0.}, {1.7954545454545454`,
                    0.7000000000000002}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.7000000000000002]& , TagBoxNote -> 
               "0.7000000000000002"], 
              StyleBox[
              "0.7000000000000002`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.7000000000000002, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.8863636363636362`, 0.}, {
                   2.7954545454545454`, 0.6999999999999993}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.6999999999999993]& , TagBoxNote -> 
               "0.6999999999999993"], 
              StyleBox[
              "0.6999999999999993`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.6999999999999993, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.8863636363636362`, 0.}, {
                   3.7954545454545454`, 0.5}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.5]& , TagBoxNote -> 
               "0.5"], 
              StyleBox[
              "0.5`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.5, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{4.4772727272727275`, 0.}, {5.386363636363637, 
                   0.3199999999999994}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.3199999999999994]& , TagBoxNote -> 
               "0.3199999999999994"], 
              StyleBox[
              "0.3199999999999994`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.3199999999999994, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{5.4772727272727275`, 0.}, {6.386363636363637, 
                   0.6500000000000004}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.6500000000000004]& , TagBoxNote -> 
               "0.6500000000000004"], 
              StyleBox[
              "0.6500000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.6500000000000004, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{6.4772727272727275`, 0.}, {7.386363636363637, 
                   0.16999999999999993`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.16999999999999993`]& , TagBoxNote -> 
               "0.16999999999999993"], 
              StyleBox[
              "0.16999999999999993`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.16999999999999993`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{7.4772727272727275`, 0.}, {8.386363636363637, 
                   0.4499999999999993}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.4499999999999993]& , TagBoxNote -> 
               "0.4499999999999993"], 
              StyleBox[
              "0.4499999999999993`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.4499999999999993, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{9.068181818181818, 0.}, {9.977272727272727, 
                   0.5199999999999996}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.5199999999999996]& , TagBoxNote -> 
               "0.5199999999999996"], 
              StyleBox[
              "0.5199999999999996`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.5199999999999996, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{10.068181818181818`, 0.}, {
                   10.977272727272727`, 0.11000000000000121`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.11000000000000121`]& , TagBoxNote -> 
               "0.11000000000000121"], 
              StyleBox[
              "0.11000000000000121`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.11000000000000121`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{11.068181818181818`, 0.}, {
                   11.977272727272727`, 0.120000000000001}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.120000000000001]& , TagBoxNote -> 
               "0.120000000000001"], 
              StyleBox[
              "0.120000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.120000000000001, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{12.068181818181818`, 0.}, {
                   12.977272727272727`, 0.4499999999999993}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.4499999999999993]& , TagBoxNote -> 
               "0.4499999999999993"], 
              StyleBox[
              "0.4499999999999993`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.4499999999999993, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{13.068181818181818`, 0.}, {
                   13.977272727272727`, 0.6999999999999993}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.6999999999999993]& , TagBoxNote -> 
               "0.6999999999999993"], 
              StyleBox[
              "0.6999999999999993`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.6999999999999993, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{14.659090909090908`, 0.}, {
                   15.568181818181817`, 0.2999999999999998}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.2999999999999998]& , TagBoxNote -> 
               "0.2999999999999998"], 
              StyleBox[
              "0.2999999999999998`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.2999999999999998, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{15.659090909090908`, 0.}, {
                   16.568181818181817`, 0.23999999999999932`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.23999999999999932`]& , TagBoxNote -> 
               "0.23999999999999932"], 
              StyleBox[
              "0.23999999999999932`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.23999999999999932`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{16.659090909090907`, 0.}, {
                   17.568181818181817`, 0.29000000000000004`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.29000000000000004`]& , TagBoxNote -> 
               "0.29000000000000004"], 
              StyleBox[
              "0.29000000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.29000000000000004`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{18.25, 0.}, {19.15909090909091, 
                   0.41000000000000014`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.41000000000000014`]& , TagBoxNote -> 
               "0.41000000000000014"], 
              StyleBox[
              "0.41000000000000014`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.41000000000000014`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{19.25, 0.}, {20.15909090909091, 
                   0.22999999999999954`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.22999999999999954`]& , TagBoxNote -> 
               "0.22999999999999954"], 
              StyleBox[
              "0.22999999999999954`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.22999999999999954`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{20.25, 0.}, {21.15909090909091, 0.25}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.25]& , TagBoxNote -> "0.25"], 
              StyleBox[
              "0.25`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.25, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{21.840909090909093`, 0.}, {
                   22.750000000000004`, 0.7000000000000002}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.7000000000000002]& , TagBoxNote -> 
               "0.7000000000000002"], 
              StyleBox[
              "0.7000000000000002`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.7000000000000002, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{22.840909090909093`, 0.}, {
                   23.750000000000004`, 0.25}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.25]& , TagBoxNote -> 
               "0.25"], 
              StyleBox[
              "0.25`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.25, {FontFamily -> "Times"}], "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{23.840909090909093`, 0.}, {
                   24.750000000000004`, 0.54}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.54]& , TagBoxNote -> 
               "0.54"], 
              StyleBox[
              "0.54`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.54, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {
       InsetBox[
        FormBox[
         StyleBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(H\\), \\(2\\)]\\)O\"", 
           SingleLetterItalics -> False, StripOnInput -> False], {
          FontFamily -> "Times"}, StripOnInput -> False], TraditionalForm], 
        Offset[{0, 4}, {2.340909090909091, 0.7000000000000002}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(N\\), \\(2\\)]\\)\"", 
           SingleLetterItalics -> False, StripOnInput -> False], {
          FontFamily -> "Times"}, StripOnInput -> False], TraditionalForm], 
        Offset[{0, 4}, {6.431818181818182, 0.6500000000000004}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox["\"CO\"", {FontFamily -> "Times"}, StripOnInput -> False], 
         TraditionalForm], 
        Offset[{0, 4}, {11.522727272727273`, 0.6999999999999993}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(C\\), \\(2\\)]\\)\\!\\(\\*SubscriptBox[\
\\(H\\), \\(2\\)]\\)\"", SingleLetterItalics -> False, StripOnInput -> 
           False], {FontFamily -> "Times"}, StripOnInput -> False], 
         TraditionalForm], 
        Offset[{0, 4}, {16.113636363636363`, 0.2999999999999998}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(C\\), \\(2\\)]\\)\\!\\(\\*SubscriptBox[\
\\(H\\), \\(4\\)]\\)\"", SingleLetterItalics -> False, StripOnInput -> 
           False], {FontFamily -> "Times"}, StripOnInput -> False], 
         TraditionalForm], 
        Offset[{0, 4}, {19.704545454545453`, 0.41000000000000014`}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
          StyleBox[
          "\"\\!\\(\\*SubscriptBox[\\(CH\\), \\(2\\)]\\)O\"", 
           SingleLetterItalics -> False, StripOnInput -> False], {
          FontFamily -> "Times"}, StripOnInput -> False], TraditionalForm], 
        Offset[{0, 4}, {23.295454545454547`, 0.7000000000000002}], 
        ImageScaled[{0.5, 0}]]}, {}, {}, {}}, {{
       Opacity[0], 
       PointBox[{{0.4090909090909089, -0.2}, {
        24.750000000000004`, -0.2}}]}, {{}, {{{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.8863636363636362, 0.}, {1.7954545454545454`,
                    0.5600000000000005}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.5600000000000005]& , TagBoxNote -> 
               "0.5600000000000005"], 
              StyleBox[
              "0.5600000000000005`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.5600000000000005, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.8863636363636362`, 0.}, {
                   2.7954545454545454`, 0.5899999999999999}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.5899999999999999]& , TagBoxNote -> 
               "0.5899999999999999"], 
              StyleBox[
              "0.5899999999999999`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.5899999999999999, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.8863636363636362`, 0.}, {
                   3.7954545454545454`, 0.35999999999999943`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.35999999999999943`]& , TagBoxNote -> 
               "0.35999999999999943"], 
              StyleBox[
              "0.35999999999999943`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.35999999999999943`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{4.4772727272727275`, 0.}, {
                   5.386363636363637, -0.3200000000000003}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.3200000000000003]& , TagBoxNote -> 
               "-0.3200000000000003"], 
              StyleBox[
               RowBox[{"-", "0.3200000000000003`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.3200000000000003, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{5.4772727272727275`, 0.}, {6.386363636363637, 
                   0.08999999999999986}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.08999999999999986]& , TagBoxNote -> 
               "0.08999999999999986"], 
              StyleBox[
              "0.08999999999999986`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.08999999999999986, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{6.4772727272727275`, 0.}, {
                   7.386363636363637, -0.3899999999999988}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.3899999999999988]& , TagBoxNote -> 
               "-0.3899999999999988"], 
              StyleBox[
               RowBox[{"-", "0.3899999999999988`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.3899999999999988, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{7.4772727272727275`, 0.}, {8.386363636363637, 
                   0.}, "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.]& , TagBoxNote -> "0."], 
              StyleBox[
              "0.`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0., {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{9.068181818181818, 0.}, {
                   9.977272727272727, -0.03000000000000025}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.03000000000000025]& , TagBoxNote -> 
               "-0.03000000000000025"], 
              StyleBox[
               RowBox[{"-", "0.03000000000000025`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.03000000000000025, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{10.068181818181818`, 0.}, {
                   10.977272727272727`, -0.3899999999999988}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.3899999999999988]& , TagBoxNote -> 
               "-0.3899999999999988"], 
              StyleBox[
               RowBox[{"-", "0.3899999999999988`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.3899999999999988, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{11.068181818181818`, 0.}, {
                   11.977272727272727`, -0.3099999999999987}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.3099999999999987]& , TagBoxNote -> 
               "-0.3099999999999987"], 
              StyleBox[
               RowBox[{"-", "0.3099999999999987`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.3099999999999987, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{12.068181818181818`, 0.}, {
                   12.977272727272727`, 0.09999999999999964}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.09999999999999964]& , TagBoxNote -> 
               "0.09999999999999964"], 
              StyleBox[
              "0.09999999999999964`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.09999999999999964, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{13.068181818181818`, 0.}, {
                   13.977272727272727`, 0.5999999999999996}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.5999999999999996]& , TagBoxNote -> 
               "0.5999999999999996"], 
              StyleBox[
              "0.5999999999999996`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.5999999999999996, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{14.659090909090908`, 0.}, {
                   15.568181818181817`, -0.20999999999999996`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.20999999999999996`]& , TagBoxNote -> 
               "-0.20999999999999996"], 
              StyleBox[
               RowBox[{"-", "0.20999999999999996`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.20999999999999996`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{15.659090909090908`, 0.}, {
                   16.568181818181817`, -0.16999999999999993`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.16999999999999993`]& , TagBoxNote -> 
               "-0.16999999999999993"], 
              StyleBox[
               RowBox[{"-", "0.16999999999999993`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.16999999999999993`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{16.659090909090907`, 0.}, {
                   17.568181818181817`, -0.03000000000000025}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.03000000000000025]& , TagBoxNote -> 
               "-0.03000000000000025"], 
              StyleBox[
               RowBox[{"-", "0.03000000000000025`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.03000000000000025, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{18.25, 0.}, {
                   19.15909090909091, -0.04999999999999982}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.04999999999999982]& , TagBoxNote -> 
               "-0.04999999999999982"], 
              StyleBox[
               RowBox[{"-", "0.04999999999999982`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.04999999999999982, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{19.25, 0.}, {20.15909090909091, 
                   0.1899999999999995}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.1899999999999995]& , TagBoxNote -> 
               "0.1899999999999995"], 
              StyleBox[
              "0.1899999999999995`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.1899999999999995, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{20.25, 0.}, {21.15909090909091, 
                   0.20999999999999908`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.20999999999999908`]& , TagBoxNote -> 
               "0.20999999999999908"], 
              StyleBox[
              "0.20999999999999908`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.20999999999999908`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{21.840909090909093`, 0.}, {
                   22.750000000000004`, 0.29000000000000004`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.29000000000000004`]& , TagBoxNote -> 
               "0.29000000000000004"], 
              StyleBox[
              "0.29000000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.29000000000000004`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{22.840909090909093`, 0.}, {
                   23.750000000000004`, -0.3099999999999996}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.3099999999999996]& , TagBoxNote -> 
               "-0.3099999999999996"], 
              StyleBox[
               RowBox[{"-", "0.3099999999999996`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.3099999999999996, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{23.840909090909093`, 0.}, {
                   24.750000000000004`, 0.5}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.5]& , TagBoxNote -> 
               "0.5"], 
              StyleBox[
              "0.5`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.5, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}}, {
    DisplayFunction -> Identity, AspectRatio -> NCache[
       Rational[1, 6], 0.16666666666666666`], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0.8863636363636362, 0.}, 
     AxesStyle -> Directive[
       GrayLevel[0], 
       AbsoluteThickness[0.2]], BaseStyle -> 18, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, Frame -> True, FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.00660545610674417], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlIFFEcx1cz0SKX1FXR1p1xdgxtTdyxAhH8WVlmh5uGSFphtWoZWGSX
rQSKSffthXRQJJJ2QYdi9odEKR6JJaLFmhasUZFHUlbaznvzfoLhg/njM4/3
+/5ufnt2gnmWSqVysH9b7Z+j/WuRz7qxqIx0+0mS4FZP5UDYLEdQx9+7bI6V
YLRh6FFGsQuIHwuutkZIsK8y5/5EvCv8qO05+VczxSlc9NCO6jDklecL3NPj
BGT1FpPVeIiDFDF5QVu9C+VlHOqdiFxTl+7OgcWWP15c+ytKW3e9wfxNh7xw
WD9Y3qQF6q8z0HsthEv2s38OTJKjhe55vV7mg27ItryBrHaDGpnGMx+Zk+1s
8ER7f+XfUf7A9KYz0evUIXscuZjT6sTPyD5X3rhm9ouox1g2I3nw8BTy+1/6
BEJfzLbocgcBdmV/L2zKCQTb7kVjJe/1oDkd99kpXEReEvksoZgXofS8Onfp
Wj18SrvRFa4Wab6bBTDLdXQWgdTztkDv2/U0bwsCqF6yHqrGBg+3qHiIrX5R
qeoWqD+dHKyW2UfhSxwIXf2JKgtH49rJwZPEiOTJIl/ks8mn4h1eeyHLsunH
NVhvWh8PqHE3uGXcneI/Ywf6Kh4EK6yB+I4LqRONwVBGjjf1tyWY5qXDF/lQ
4+OYsnkcMss3s0eeV/Ggq7TFLt4WTOMY4eHo8H1TVm4QjZsLgObG5TW7ti6k
+pKAzOJn9mbiUF43uidpEfKx3xF722z/M7N/uahwc6clFPUZM/9Ie1wLof4P
8lAjD9z6EJq3Nh7a3yZ9Cf1twPhMPX6WtIcGjD9P1stkzCnvDTR/G/2QSb1M
PsibvnYOlX7QQAiJx4D1YfYYk/kfN0Ku9WePdEdD2VdS3nvBgNxnOkmplx+y
p+zPRx0yi5fsFxcJ80XurUZ4F6StnhwR4Ka1wa2i0aj0t9K/1VNM7ldM8dxV
4gFH3zB4Vff0jLNJ/I/Je4ORzlGeiPpsHuV2meyQlPnSQ4k8X70S1GdbvpbN
FuBcYo6+xKr4v59HJvU5yyGTffHcH5nlg9mj+fem89klQaq8DyM9UV9H9pE7
MumL52pktk/Ze7a/md70ff4PCH2hFA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oBb0jWJlzQc1qo+aZ7nq+vQwuu/foqqFpxv
YgwEk7Xh/JTYO27MO6B8XgT/z7fSB3M2asH5e/Nr3s5cqgTnC1dOKjmbouAw
pb016vIcKF9FAWJfqpZDp43nrjQhBYf/ILBfw0F214J9qe/k4Xz1TyovZ52U
hbgnWBsqL+tgarM3aJqjDkTdf1mH1DQgUNOF819kaX+bfhc3H+xuRUO4+TA+
zP7F9/fxzTE2gLtv6gT+KrPTeg5rhXT40vUUHLY6ND06vkPPYfZMIPBE8GH+
h/HPgIEGnA+256MWxHxhA4fzV8Pe6O/WcfC/ODHm32cE374yYoVprSGc/xzs
fijfWsfhutAnx/NqRg76ivJfcsS0Ifw2BB/szfVGDk8ixLdfTNCH6K81cngA
4i/Qd5gO8o+2ESQejuo71P+2Kjh3wxDO7w8uUZnuj+CD3bPXABIPxvoQf8UY
OLBwdskn++nB/ecPSleftOF8mH3g+EnTg5sn2uP1imWKDoTPqg9NL1oQfque
Ayx9wsxHT68A6C5G8w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYo23vPsMMo0d1qo+aZ7nq+twsG15+CkhEzh/
JgicRPA36uUtZrwD5fMi+H++lT6Ys1ELzt+bX/N25lIlOF+4clLJ2RQFh5OH
ndZmnoPyVRQcDoHsMzJx6LTx3JUmpODAAAIJxg6yuxbsS30nD+erf1J5Oeuk
LMQ9K02g8rIOMvPiNE8rmDr8BwNZBxNjIJiM4JdsFf19+h1uPtjdihZw82F8
mP1L7u/jm2NsDnefzwl229mpZg5rhXT40vUUHGIUHD8mx5g5zAa5yxPBh/kf
xj8DBhpwPtiej1oQ84XNHc5fDXujv1vHwe/ixJh/nxF8u8qIFaa1FnD+8yzt
b9PvQvnWOg7XhT45nlezdNBXlP+SI6YN4bch+GBvrrd0eBIhvv1igj5Ef62l
wwMQf4G+w/QJ/FVm2pYOLbz+66cc1Xeo+21VcO6GBZzfF1yiMt0fwQe7Z685
JJyN9SH+ijF3YOHskk/204P7z/+WdE3iJ204H2YfRJ8Z3DweN9VSJi9TCJ9V
H5JeYkwg/FY9B1j6hJmPnl4B6jw3Iw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM3hplrKdMrOoYXXf/2Uo/oOT7O0v03XtYHznyQu
vGYSb+Wgqyj/JUdMB86XmHqFM+OQGpzvvubocoYdig7XhT45nv9m7fDANd5x
1kQZhxvSNYlGrnZw/u+Y3KP/mhzg/OKtor9P1zk6nAEBGSU4f8ZMIKhUh/PX
qj5pnuer4zDfRufKrHkOcPehu//LhoDsWeV2Dg0sR/sNp+s5pKcBAZ8DnL/8
hYfe/5UODv4XJ8b8Y9aG8z3218paqKvB+c4TmoXSuJQcboPcb+rgILtrwb7U
d3IQ87/bwflgc81t4fz631YF5zhsHPbm17yd+VQJzgf756c6nK+vtVL4gouO
gy6IfmIDdx+6+wHo5LZa
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4sTDl7VTGZ0c1qo+aZ7nq+ugO2HBD8MwBH8m
CGxE8EHU2V1QPi+C/+db6YM5G7Xg/L35NW9nLlWC84UrJ5WcTVFw2KiXt5hx
C5SvogCxL83JodPGc1eakILDGRD44+ggu2vBvtR38nC++ieVl7NOykLcs9AJ
Ki/rcFO6JtHorpPDfzCQdUhPAwIxZzi/fXn4KSMX3HyfE+y2s2Nd4ObD+DD7
59voXJn1zBnuvs8bArJn1Ts7rBXS4UvXU3D4E5N79F+Vs8NskLs8EXyY/2F8
sD/OaMD54PD6qAUx/5qzw/mrYW/0d+s4lGwV/X3azQXOz+H8uSC9G8F3aHp0
fMZuKN9ax8Hi2tFckwcuDvqK8l9yxLQhfAFXOB9srYqrw5MI8e0XE/Qh+rld
HR6A+Av0HSSmXuHMeOTi0MLrv37KUX2HHq9XLCY7Efwp39jiZ5Qg+GD3aLs4
mBiDgD6E/u3swMLZJZ/spwf3n/8tYMR80obzYfaB4yfNGW7exfx49nMfnSB8
Vn1IeqmC8lv1HGDpE2Y+enoFANX/Spg=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYCYpUnzfPOenk7tPD6r59yVN/heeLCayb9Xg7S
8+I0T3/QcDgDAjleDjNmAsFOdYc13bczGO57OrivObqcYYeSwzwbnSuz5Dwd
GliO9htO13E4rmk16bS4p0N8SJD6gpc6Dt4n2G1ni3o6BNySrkk00oXzt+jl
LWasQfD1tVYKX2DRczAGA08HFs4u+WQ/PYfJ39jiZ+R4OtSDzA/Xc/gPAseh
5mci+FvMfxxKydJ3EPrkeD7tqQdUPyb/84aA7FnbEfxlLzz0/nfi5u+81fU3
dbk73HwYH2Y/mP/cHe6+TyDz1T0g/nHRc7gJ8rYr1Lw+XYc0EKjzcPC/ODHm
32EtiPvTPSF0vaxDDufPBemXEfzyiBWmZzdDw/+nmsMTUPzs93Lw2F8ra5Gu
7sADjLbUG14Ov96+PmDprOHAsniSFeNfL4dqkEOqNB3A8avl7XD+atgb/d9a
DktB/kv0QbXvNBr/NpT/X87BBxQ/b30cOm08d6UFKUDFfRyUrz0KZpBRdFBw
/Jh8RtfXwQOUHiyUHcyvHc01SfB1OLZrRy9bgapDj9crFpNMX4h7l6tC3Mfq
B3GPtTbEX55+EHPn60LkU/0cNoDSh42eww5Q+E73g4cv2D+X/ODhD+PD4gcc
PuJ+8PhD57/h3Wcw85MvnB8hvv0iwzncfPGpVzgzhHzh5sP4MPth/oW5L+Hw
Ze3Umb7w9Avm7/R1eAIy+IEunA/xH4IP1n9dB5Lftvg61P62KjiXoQORX+nr
4A/KP5+0IfnPHBq+H9QcpoDyhwo0fNXV4O6DhX9Iicr0/yd8HFZ+e1lxpkHJ
4UJ+PPu5g96Q8L6vA+Ev9IbkX3E9CH+iN8T956DhX48oH9DLCwDN3uCI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTHf0d1qo+aZ7nq+ugO2HBD8NpCP6M
mUDwEcEHUWd/Qfm8CP6fb6UP5mzUgvP35te8nblUCc4XrpxUcjZFwWGDXt5i
xi9QvooCxL5l/g6dNp670oQUHM6AgI2/g+yuBftS38nD+eqfVF7OOikLcc9D
mLysw1vefQYz+QIc/oOBrIMxCGgj+CDvSTrh5oPddy4Abj6MD7PfX04sy3dy
ANx9FRErTM/GBzisFdLhS9dTcKhdty2pPjbAYTbIXZ4IPsz/MD7YH2c04Hxw
eH3UgpjfHeBw/mrYG/3dOg47b3X9TT2M4G9tqbmw+SmCL+/4MfnMXyjfWsdB
+vUjMymBQAd9RfkvOWLaEL4Ggp+eBgRGgQ5PIsS3X0zQh+hXDXR4AOIv0Hfo
8XrFYiIY6NDC679+ylF9B1fVUqZZfwLgfO/qZn2fWwg+2D1bAxxMwAGt7wDy
9sy5AQ4snF3yyX56cP/535KuSfykDefD7ANrC0aY92L7eubnElA+qz4k/Hf5
Q/iteg6w9AkzHz29AgCYGEVX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hfb1zM/3xPoUPvbquDcCh0HGP8MCMQowfmy
uxbsS82Td+D4uSB986NAB5HKSSVnVWQd1J80zztrFQTn58ezn5MMRfDdVUuZ
ZhUEOfwHgXpZh+tHc00ayqH8/7IO6WlAsC7IYW9+zduZTxUcroLk5wc5rPz2
suJMg6JD/4Ifhs+aoHwGRQcFx4/JZwqDHIxB4LICxJxoBH/nra6/qfoIPtg9
skEOM0GgUxHOd5nQLJTmpQznw/z/eUNA9qz1CL61zpVZz3YGOTSwHO03nK4H
V/8kQnz7xQQEf0p7a9TlPfpw/unDTmsz5xk4aFtNOl2vAHWPs6HD1paaC5s1
gxx4/ddPSc0wcngsInvyqXSQwxbzH4dSZhlB1DMEOXwFeSTUyOHwZe1UyXuB
EHkpIwdOUPjvgsbPG0OI/L5AiPnJhhB6f6BDNCigeBB8MN1sAOe3gBzQqucA
8gZDWqCDvtZK4Qsuuqj8FkR6gIUHAMbZ9Qg=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJpIIaxWaBsBigfRjNjEcelhlT1lIgT4wZa24UsDgC4
FwI/
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIzIGYC4sqIFaZnmUMdniQuvGby38jBxBgI2EMdltzf
xzcn2cjhQK2sRTpHqMMW8x+HUn4ZwvneJ9htZ5si+C4TmoXSvJThfP7YgPtG
5QoOHD8XpG9mCnVYK6TDl66n4BApvv0iw7kQh04bz11pQgoOEh4BfySmhzjI
7lqwL/WdPJyv/knl5ayTsg5vePcZzLwFk5eFm/cfDGQdHgCdaWyH4G9tqbmw
uRLBn7Dgh+GzRaFw/Wkg8CwUbj6MD7P/6tFck4b1oXD3qT1pnne2CuH+gnj2
c5KlCP/B+DD/w/iw8IHxF4PCk9kI4t6yUAde//VTUjOM4O6FhT/Y/9phqHxv
BD829+i/TeFhDl933ur6e9XI4QwIRITBzRP55Hg+LTbMoXir6O/T/wwcXmxf
z/y8AZOfHHvHjVkDGt/NYQ6qIH/eMoLId4Q59AeXqEy/b+zQFOg5t8EszGH6
BP4qs9vGDhsevpy6SQCN/yHUIR0UjteMHWRePzKTOhLqsPyFh97/i8bw8Ifx
wf6diOCD7bsTAufXrtuWVH8RwQf7d3II3HxwfDmFwO13Vy1lmvUlGO5e7+pm
fZ9fwXD/uILk/wTD/Qvjw8ID7F6FEDgf7B+VEHh4Kjh+TD6jGgIPb7D9RiHw
+ADzgxB89PwEAPmliGY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrfqked5ZpQiH/uASlen3jR1ic4/+29Qc7rD8hYfe
/4uY/De8+wxmFiH4Z0AgBjdfwfFj8pm9YXDzYfz0NCAIM3ZY0307g+F5mAO/
//opqR7GDhsevpy6SSYcIm9m7PCDLX6Gj2K4w9edt7r+iiL40SCD1hjC+Xvz
a97OTFWC841BQFjRoWN5+CkjiXCH2TOBwFPBQeb1IzMpjnCHThvPXWlCCg4g
a9JehTnI7lqwLzVPHs5X/6TyctZJWYdvIPMswyHy72QdRD45nk8LDHf4Dway
DhIeAX8k0hF8cHgVI/iLJlkx+jYg+JHi2y8y9CHMAzlr5stwuH3o/BBgsP3/
guC7qpYyzfKIgPOlQf6ZEuFgAvavvMPnDQHZs45HOPDHBtw32q7g4N87PU+I
O9LBfc3R5QwWSpBwMY6E+HOZCpzvsb9W1kJdHc6v/gQ06JeGg71p3C5PmUiH
P99KH8wp1ILE74cIh/rfVgXnMrQh4XM0wqEWzNeBmDsvwuH81bA3+rt1HLyq
m/V93CIc/G9J1yR+gvLrIhzWghKer67DelB8z4iAhM98KH9HhAMLZ5d8sp+e
A8gZs95HOExpb426XKPv4JskEGHJEwlxZ7MBnN/j9YrFpNAQzve/ODHmH7Ox
Qxso/o8g0jcoGaXaI/jo6R8AUnpiQg==
               "], {{94.2188, 
               13.973399999999996`}, {94.9172, 14.007799999999998`}, {95.0781,
                14.007799999999998`}, {95.4172, 14.007799999999998`}, {
               97.83129999999998, 14.007799999999998`}, {98.9578, 
               13.132800000000001`}, {98.9578, 11.218799999999998`}, {98.9578,
                9.32344}, {97.7234, 8.196879999999998}, {95.59530000000001, 
               8.196879999999998}, {95.0781, 8.196879999999998}, {
               94.66559999999998, 8.232809999999999}, {94.2188, 
               8.340629999999999}, {94.2188, 13.973399999999996`}}, {{94.2188,
                19.015600000000003`}, {94.68439999999998, 
               19.121899999999993`}, {95.09530000000001, 
               19.157799999999998`}, {95.6672, 19.157799999999998`}, {
               97.58129999999998, 19.157799999999998`}, {98.4219, 
               18.514099999999996`}, {98.4219, 17.029700000000002`}, {98.4219,
                15.475000000000001`}, {97.3484, 14.634399999999998`}, {
               95.3094, 14.634399999999998`}, {95.00630000000001, 
               14.634399999999998`}, {94.7734, 14.634399999999998`}, {94.2188,
                14.670299999999996`}, {94.2188, 19.015600000000003`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lH9MjVEYx5NmNk12YyPdem9dmrq5675oYvNEUUjRxH2PSqkkTdZq/ZBi
Vxnys+ym0o/JrynFrFWzZFmjlRZqJnazMiU/RmQked/33HOO1Trb+8dnz3ue
7/PjPI8qMmFb9HQLC4tp4hcmfpbi9+V6yybPND3sjRFPCA/9V4secTV6sAms
zo/242FgscfMyn49LOo3lLR78dDh1PMr84MeftS/Ojk2jzHivL/uqfSg7HPO
oIjZ6EzZJjTIpEvh4OXTn8F978zsyVG9E6v9G2IUHAyPvUgdzNGDsqGsMfqz
I2WXb+rBwidKMAWeNh54RuxKeK2ecfTisB7G5aOEB63lvrW2AmXReWLsggm8
knF1Yuz5T1EC9ZcyKCZshajeJG4stdMqGWfF3U/Kg6l5zfKwBv/XiOoR5qVj
qwIpHUUfgl7fcO/Cac6wWkrwM4KBOLcR4xs1+Flbuh1vYbw5cs7OlY8QFJyz
SV+xSQ1BdQ7ZQw8RrnerM/jUihVrQrif15yxvR5Bm3TsnbDeLQQ3RwZT2yxU
EN7gb21ZZI7nOYfZYOY8DpLE8mRoEdimXUhqj+IgV7xueCxQLvMVBXMZ3/j6
LCAyVaD9rrQXolbtEKBKoZm99zbjPyPJvcV3XDGnCBDYeX7X32ZXKLgkHQHH
2+YKx4a21jm0M86QCqhClEm9iT+5P9sROF4f8Fsa7orrEIbg0LeaoP3pSyBW
/H1+FILW5rVV+8JcsD2HMcmf+JuKtSrH7/EhbpSzRr0OPh2YzMR//vFs4XmG
luoTJvHJz6PUHccfiqBKGrgAd0hQGJpa9Qg6ukI+akc1NL+gVwszIu5qaP6H
Jb1YM3PkvgbXr0ugLPergnH1hrfpczMFcJfz0dD+EH+E5fn/rYMKaVzTzWzH
4/tnBOiLKO9e5shjvTf/cZM4kA6IMslX3i8zeVov2W7S4fdeguCKqXF2cbMO
v99yc78rGcv2dYxnrV+UbGnnAT6n4t+PPpnM8n2NDqRwb3cwfTKP0nMZ7+Tx
fFUgMErz1cPDbhHvHUFwNjhJbTSZ49/CWO6PB2N5X1gzJvUg/uT65wvYTzcP
NZfFDbxHoPryPvJhLD0XKwfGZJ+S+2R/E72J+/wf/2StxQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYlVDjjUyk+Ic/oOAvICD+8MqkXX2cQ4xqhEy
52rEHAJ2yLW+VoxzOAMCbyQdfJIEIixZ4hzWCunwpespOGTsKZks8SbW4YFr
vOOsg0oOCUDpLQ9iHXY4ND06XqEK5/96+/qAZbMGnH/+atgb/WptuH59rZXC
F1j0IPYxxjls0MtbzKhj4BDKp7tprnycQ3LsHTfmFYYOHjxM2u12cQ5PEhde
M6k3coC5/0CtrEU6i4mDvWncLs+aOIdpE/irzKpNHCJSrO/7s8Y5/P1W+mDO
RSOH1DQguBbr4H2C3Xb2VUOHGpF17g9XxTrclq5JNBI1cGh5HbhDrhfqniO6
Di0HTi10rYO611obzof5B8Y/sWtHL9sGFYh5s2IdjEFAWNEhV6j5wKmLsQ5f
9n3cmr5NGuK/n7EONfd/3DJ+LQbxj1ycQ8jbyx9nKIrA3c8AAg68DujxAwCe
VLcU
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzajdLnYzLMFh5beXFWcaFB3Y18hEpfgnOChfexTM
cEfRocMx4ekFLZi8gkN3zvPfK2UTHNYK6fCl6yk4LHTd9vkvC4Lv/rBKZN3+
eDg/YIdc6+vGeAf3NUeXM1goOuQKNR84lQjl/1ByyNhTMlnCJ94hDQTUVCB8
FxhfFaLeMd5hxkwgsFR3MO0EOugFgj/VGegi6QQ4v3d6nlCzSYJDRv6H1pMh
6g7/QSAaKr9T3YG9EagjBqZew+HvlYqXarEJDq+Lt4r+7kbwqz9tCMj+heA3
sBztNxTXhYSHUYJDC6//+ilH9R18zEEOiofz/UEO2I3gg/3fGe/Awtkln+yn
7xC7y5OHKTrewcQYCIr1HFpeB+6Q+xvnoK+1UvjCER2HepCHrsc5nAGBHi04
H+yfK2pwvmiP1yuWKSoOPSD/vohz2Jtf83bmUiWIPHu8w2yQ/zwVHUr3zZfS
N413UP+k8nLWSTl4fDxwjXecNVEGEl/XEXxwfDIkwPkT39bYm4olOIhUTio5
qyILiX/dBAfZXQv2pebJOXAzAROQbQI0fuUhfM8Eh04bz11pQgqQ9OSdAHWP
ggN6egMAZgcTOw==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeFtjb2pVoLD6+Ktor+7NRxmH1HYUMST4FD9aUNA
dpWGg+5dFbbGv/EO0vPiNE8XaDjYmsbt8ryC4Ify6W6aOx/BD9gh1/q6MR6u
P2NPyWQJl3iHOYuUd/5ZjuDrK8p/yQnTcqjNAgp4xDvILH/hoSev7VCQMfFt
TXi8w1rVJ83zeHUg5ufHO/wHgfm6Di7bPv+9siDeoYHlaL/hdD0H94dVIuuu
I/gw98L4M0GAN8HhQYT49osKeg5TnbtznosnOMSHBKkv0NR16J2eJ9SskuBw
/mrYG/3f2g49IL5GgsOfb6UP5nzUckAPHwDf4oY5
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgwJPokJ4GBGHGDjB+f3CJyvT7xg7xTy8o
3T6b4LD8hYfe/4uY/GSBCMstBxD84oyJb2s24+Z/D368dHZJAtx8GB9m//vl
x7zNOxMc+P3XT0n1gPKnJjg8SVx4zcTe2OHz3ysVL2clOHzdeavrr6ixQ8lk
CZawRQkQd/cYOdw4BzSRN9FBtMfrFcsUFYfzIAvkEx2Urz0KZrij6HD4q0ZM
vxqUP0fB4UTZvvlS+okOb9pyu42iZR32n1rous0bwbe+7987PSzRYW9+zduZ
TxUcbLmuLy6ITXQwBgFhJQcDjjUyUQWJDsd27ehl+6DiMNW5O+f55USH4q2i
v0//M3QAOY/vYaLDF5B7vxo59B8COuB5ooPqk+Z5Z62MHTocE55e+JQI9y+/
7qa575mT4OEB48PCC+jYuyrHEuHhubgA6KLdCP7S2UcUNqyDxuc1Ywd1Q6AD
5yU6TJ/AX2V229hBha1xqvNsBB9oGlvjRAQf7J8ORPzD+DD3gM1bhnAv2L5N
iQ7+FyfG/HOGum9XIjx+YPy/30ofzLloBOcvub+Pb85iIweQ9qIdUH6ykQMw
9D//3ZLo8BgU3/JGDvamcbs8fRId7mjKrvkfrOyQDIqQ2wmQ8Ntl5BC/y5OH
6TY0/s8YOYRbbjlRdgsqfwvBB0u/QfDB7lU2dohOARr4MAHu/ts/67L2vEGk
P/T8AQB62nyn
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4t0lkyVYtJIcGEDAgdfBluv64oLAJAeRykkl
Z12EHUzidnnyJCU5hLy9/HHGQlEH7Xaxm+eKkxwOdO9rMlGWdFg6+4jChmlJ
DjNBgFPBYaHrts9/VyQ5PElceM1EXwXOr/60ISC7SgPOP3817I2+tbbD8mPe
5p0Lkxz0tVYKXziiCzFvUpLDbemaRCNRAweNmP5DX2uSHLq9XrGYXDR00L+r
wtaYmuRwBgyMHGDunzaBv8qs2sThRNm++VLyQPfVylqks5g4mHc6Jjz1SHLY
Yv7jUEqVkYMBxxqZqIgkhyX39/HNWWzooLNp7vvlaUkOG/TyFjPqGDioGwIV
FEHdw6IH8W851L3V2nD+r7evD1g2a8D5OxyaHh2vUIXrf+Aa7zjroBIk/IDm
rxXS4UvXU3AwBoFwqPvfSDrYmwIVAN0Xoxohc65GDO7+/yAgL+CAHj8Ax9u0
0w==
              "]]}, {
             Thickness[0.00660545610674417]}, StripOnInput -> False]}, {
          ImageSize -> {151.38897135740973`, 23.511820672478205`}, 
           BaselinePosition -> Scaled[0.3169518292168768], 
           ImageSize -> {152., 24.}, 
           PlotRange -> {{0., 151.39000000000001`}, {0., 23.51}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {None, None}}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       AbsoluteThickness[0.2]], 
     FrameTicks -> {{Automatic, Automatic}, {{{1.3409090909090908`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         1.3409090909090908`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.019286403085824497`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk4vCneKvrbW93B5wS77eylCP4N
oU+O59PMHP6DwH0Nhy3mPw6lZJk5eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvmUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lanDzmCriP/sQg4psXfcmF+YOKwV0uFLvycI50er
RsicsxGAmMtg7pAOdhgmH0ypIfhL7u/jmxOM4Bes6b6dsQDBvw5yj5iFg/ua
o8sZIqDyDhYO1SD3egtAwmsXgq/xlnefgacl3D0wPsy9fhcnxvybbAH3zwFg
sKVfMYf79++30gdzNprDwwPGh4UXjP8HRH/UcpCZF6d5usHcQRwUMSLaDiXA
aD09z8zBHRQf6loOjSxH+w2XmzroKMp/yQnThMaviUMyKNwqNBzQ0wcAbt/l
Rw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMVBwc/oOAvIBDyVbR36f/2TnEqEbI
nKsRc/iwISB7VrudwxkQeCPpIDMvTvO0gJ3DWiEdvnQ9BYf8Nd23MzbYOjxw
jXecdVDJ4Ugb0MAmW4cdDk2Pjleowvm/3r4+YNmsAeefvxr2Rr9aG65fX2ul
8AUWPYh97HYOG/TyFjPqGDgcP+y0NrPOziE59o4b8wpDBw431VKmX3YOTxIX
XjOpN3KAuf9AraxFOouJQ4/XKxaTj/YO0ybwV5lVmzjckK5JNBK1c/j7rfTB
nItGDjNmAkGkrYP3CXbb2VcNHeyBzpyx2sbhNlidgcN+kDkmNhD3HNF1UH/L
u8/gpzXEvdbacD7MPzD+iV07etk2qEDMy7ZxMAYBYUWHepaj/Ybutg5f9n3c
mr5N2uELyH/PbR1q7v+4ZfxaDOKfKjuHkLeXP85QFIG7nwEEHHgd0OMHAGpL
v5I=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lHtIU1Ecx681EiGTlDSQtSsq4jav7m5BjILffUzUEqVIDS2z2CbptD+M
ihZC9jIDzax8IZaECYoGWikoREiabzQhxRZWoGWFj0a21O65d/eMin5w4H44
5/x+39/jnpAT+QfNmwmC8BJWorA2CasKWRYL4R+K6oZ+0tA5dWPN3MrC+6z7
kwaVHh5TeQ1eKyysOc+8q9XpYTw/03uY4TD3RRrLB6J5zBXOLZmV7Tx8R44O
05iD645FDozGYC5U9JbqUik40Oe9r8aXh2h1U8Aor5XiKbg/WYgvs6jP4WFR
/3MWWlACie7z7SxsIHNo4E2wPYseYqHQZTw9nK2R9idYSBq7lbHOaSR/31gY
FE0Ny23JOdV+HNiXhA+jGqwWwQIFPSGqldxANbgybL3rag5qH4R2/mqMBALZ
KA96ZOMkkMziycEZXtJVTAJcmn1Z+ZmHJuf8uUEg4WbCJ4VhlZf0bajg+Itx
jdnHBAtXbSV0ugqaS6aziSATrPQsdlif7IK0oKdjBGWCiKWw+ep+peS3yuS+
r4StSa0V5jYPi9v9HqbK6n/o3v6fUXqWvFjsX2ZlV32P+atKql94LBTvje+y
+JNSPCIWalCceFKam1kTdOfbv1R9JMGA6jDNwcjrlIXoCxrI9Vmtt6bzErs0
UNCxwzVw151/phZ23pnwyZ7lIXkKBYqS6nHEBJd9hUBXKJyv2JeIGMziPMXo
MKPj5jka17f0UEHYPYceApaYEcsMh/kimoNnHhb7X8pC41wctTH2L4vuGQ+L
/XAy/+X9aJ47APuXWZyjFD3koHoEMOCH9Mbp4Tb6H+yMVEejHvZM9toM1xnp
f9ru4XQ0WM06zHxZkb8lIRSz39FkB32WxP5a/LXbrBSJ48n9E/U8BNxfmeX+
i/e1jHtfif3J83I+7dHuoWUPRyDdp1jM4rx0s/j+tcbUVzTPYf8yy/Gj0DxO
slifoqHc6GVjsX75fZLzk1nO/+/36zcaBz7m
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIXbg5g2oHXQcHxY/KZVncHkcpJJWddhB0s
rh3NNTnh7hDy9vLHGQtFHZ4kLrxmwu/hcKB7X5OJsqSD6pPmeWdneTjMBAFO
BYeNenmLGZ94QNTpq8D51Z82BGRXacD556+GvdG31nbQnbDgh+ExDwd9rZXC
F47oOqiBzOvycLgtXZNoJGrgUBmxwvSssYdDt9crFpOLhg4R4tsvMlxzdzgD
BkYOMPdPm8BfZVZt4nCgVtYifY8bhGYxcXBoenR8RrK7wxbzH4dSqowcEg9f
1k5d6O6w5P4+vjmLDR3e8O4zmHnL3WEDyF06Bg68/uunpHJA3cOi5/AY5A95
qHurteH8X29fH7Bs1oDzd4AsqlCF63/gGu8466ASJPxuuDusFdLhS9dTgLh7
DtT9byQdekD+SnR3iFGNkDlXIwZ3/38QkBdwQI8fAAKxtQA=
                 "]]}, {
                Thickness[0.019286403085824497`]}, StripOnInput -> False]}, {
             ImageSize -> {51.85514321295143, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {52., 26.}, 
              PlotRange -> {{0., 51.849999999999994`}, {0., 25.16}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}, {2.340909090909091, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         2.340909090909091, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.01823819077147547], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF80cjEGgWMgBxlf/pPJyFqegQ7SC
48fkGEuIvDEmf8ZMILiJ4NezHO03DLfCyW8A8b/bwM3PX9N9O+ODjYP8rgX7
UvWE4HyQsTN3IvgxqhEy52qE4fwHrvGOswxF4PwokPweEbj5CiDz3ok6XBf6
5Hg+zdpBA2TfSlGH9DQgOGbl8KYtt9totqiD+NQrnBlOFg4Hu/c1mSSLOmzR
y1vMuMfK4QCI/1jeIUJ8+0UGPhuHcE6xduP9Sg6pIP1lNg6nDjutzbRTgfPr
flsVnPNQg/MTQoLUF2Rqwu1PiL3jxhyh7RADCr81lnD+8hceev83WsD5jSD3
s1s4nAEDLYj6GHOHY7t29LIVaELiR9Hc4UWW9rfpe1UdQNaltSH4S+7v45uz
Gcr/q+YwYwJ/ldlrc4e/30ofzJmoAXFnhoWDHMhie02HZSD7Ay3h/OcgfbVW
cD7YGTbWDh77a2UtjqvD+eBwLleF88sPb3OdmavsoP6ked7ZVVaQ+MtUdOgG
u9cSos5HxgE9vQEAVloKVA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMljg6/AcBeQGHnbe6/qb+d3CIUY2Q
OVcj5lARscL07GEHhzMg8EbSgdd//ZTUDgeHtUI6fOl6Cg7m147mmkQ4ODxw
jXecdVDJIfHwZe1URweHHQ5Nj45XqML5v96+PmDZrAHnn78a9ka/WhuuX19r
pfAFFj2Ifc0ODhv08hYz6hg4PE5ceM1kv4NDcuwdN+YVhg4siydZMf51cHgC
Eq83coC5/0CtrEU6i4mDq2op06wKR4dpE/irzKpNHN7w7jOY2eXg8Pdb6YM5
F40g/tBxcPA+wW47+6qhgz3QmTNW2zvclq5JNBI1cNgPMsfEHuKeI7oO6m+B
Bvy0g7jXWhvOh/kHxj+xa0cv2wYViHnZ9g7GICCsCOErOzh82fdxa/o2aYdK
kP+KHRxq7v+4ZfxaDOKfvQ4OIW8vf5yhKAJ3PwMIOPA6oMcPAD5Tv2c=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lHtIU1Ecx2dJJlTSIitk7YqKuOnc7ibISPi5nd2pJY0eKvhYGtsEtQWt
h2QYaYJZaGr5RCwJMzTrDwuFBCnJ8p0lqH/YE1RU0EwqX+3cu3suFf7gwP1w
zvn+nvf4ptmPWbaKRCI354p1ri3OVYXtkx4CvubV9f+moX38xpolFMGX1Huj
GqkanirONLg5EKwtn/9Yq1LDO7vZY6BL4J4gbWlvq4Fw+fI2c6WGgR9Y6CRN
2KcuJah3SEk41727WBWvgCM9HhE1twwQKmvaM4SCOX/56G92CMzGZxaYjT8S
QQtOINZ1XoNgA9ukHMZ8clLpWAS5K9qzA+lybv8EgqPDt5PW9XJOz46gjzUZ
LD4xZVQXI8jBH1oZWLHddfrzlS5lestgNSmre/0Rgtr7fu2rjUEgwmZiQI1t
hAIqcuF0XzLDxVVIAVz7/Loyg4Gm5elLfUDBzZgZd002w8W3IYVTL0fklkIG
ZguyiuhEKTQXTaSLKhhY6lxosz07CAn7ng+LHjMQuOg/Xf1GwukeMLruS2DH
0dZyi1Jgdj9aYEVJ/U9VyubM5jdvJPo8SzrqOy3zUq5+D4xQeCi6wyqmOH9X
jVDD+qG4uUkzwgt7zlzVNwo0uA6JBhj8EDcbelkOmZ6/6m0TLl6Rg6Nt70qv
tyt/czDsv/PeMz2NAdM4dhTC1WOMgfydTkfXFSTf77gvgUrC7DwpVYTxccsU
TepbfNzhXzGpBvFi5KA12UD4Cp6DcIHZ/nshaJyKUmwM/8+sfpeeMNuPC5vz
YTzPYTqiz7MN1zVODRm4HmU68MLxRqmhDP8Pqzqujlo1hI92Z2m267n/abfA
iXiwmlWEUUme2BrjR9gr2TRJX6SIXos4eJdNQRF/fP/YeAJ0pL888/1n7zfz
+xKix89LdsLDsP5zesKBOO4Zgdl5iUDkfkFj/Fv6FSL6PPP+Q/A8xiESn3tD
qdZtTk/i598nPj+e+fz/fb/+ADq9N9w=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gkO7hwAACDrwO8o4fk8+wejqIVE4qOesi
7GBx7WiuiYenQ8jbyx9nLBR1eJK48JpJv6fDge59TSbKkg7qT5rnnZXycpgJ
ApwKDhv08hYzpnhB1OmrwPnVnzYEZFdpwPnnr4a90bfWdtCfsOCHoZuXg77W
SuELR3QdVEDmcXk53JauSTQSNXAoj1hhenazp0O31ysWk4uGDhHi2y8yhHk6
nAEDIweY+6dN4K8yqzZx2F8ra5Fu4+FwAESzmDjYNz06PuOxh8MW8x+HUqqM
HBIPX9ZOVfR0WHJ/H9+cxYYOb3j3GcyM8oS4S8fAgdd//ZTUDk+Ie1j0IP6Y
7wlxb7U2nP/r7esDls0acP4OB6BFFapw/Q9c4x1nHVRyMAeFX4Snw1ohHb50
PQWIu2Wg7n8jCfHXQw+HGNUImXM1YnD3g/0lL+CAHj8Avkm/lQ==
                 "]]}, {
                Thickness[0.01823819077147547]}, StripOnInput -> False]}, {
             ImageSize -> {54.8319900373599, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {55., 26.}, 
              PlotRange -> {{0., 54.83}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {3.340909090909091, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         3.340909090909091, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.01823819077147547], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk7vCneKvrbW93B5wS77eylCP51
oU+O59MsHf6DwH0Nhy3mPw6lZFk6eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvpUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lYXDzmCriP/sQg4psXfcmF+YO6wV0uFLvycI50er
RsicsxGA+OO/pUM62GGYfDCtZgXnL7m/j29OMIKfv6b7dsYCBB/sHjFrB/c1
R5czREDlHawdqkHu9RaAhNcuBF/jLe8+A08buHtgfJh7fS5OjPk32RruH1Cw
pV+xgvv3z7fSB3M2WsHDA8aHhReMD6Y/ajlIzIvTPN1g5SAOihgRbYcSYLSe
nmfp4A4yWF3LoZHlaL/hcgsHHUX5LzlhmtD4NXdIBoVbhYYDevoAAEvU8ZU=

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMljg6/AcBeQGHnbe6/qb+d3CIUY2Q
OVcj5lARscL07GEHhzMg8EbSgdd//ZTUDgeHtUI6fOl6Cg7m147mmkQ4ODxw
jXecdVDJIfHwZe1URweHHQ5Nj45XqML5v96+PmDZrAHnn78a9ka/WhuuX19r
pfAFFj2Ifc0ODhv08hYz6hg4PE5ceM1kv4NDcuwdN+YVhg4siydZMf51cHgC
Eq83coC5/0CtrEU6i4mDq2op06wKR4dpE/irzKpNHN7w7jOY2eXg8Pdb6YM5
F40g/tBxcPA+wW47+6qhgz3QmTNW2zvclq5JNBI1cNgPMsfEHuKeI7oO6m+B
Bvy0g7jXWhvOh/kHxj+xa0cv2wYViHnZ9g7GICCsCOErOzh82fdxa/o2aYdK
kP+KHRxq7v+4ZfxaDOKfvQ4OIW8vf5yhKAJ3PwMIOPA6oMcPAD5Tv2c=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lHtIU1Ecx2dJJlTSIitk7YqKuOnc7ibISPi5nd2pJY0eKvhYGtsEtQWt
h2QYaYJZaGr5RCwJMzTrDwuFBCnJ8p0lqH/YE1RU0EwqX+3cu3suFf7gwP1w
zvn+nvf4ptmPWbaKRCI354p1ri3OVYXtkx4CvubV9f+moX38xpolFMGX1Huj
GqkanirONLg5EKwtn/9Yq1LDO7vZY6BL4J4gbWlvq4Fw+fI2c6WGgR9Y6CRN
2KcuJah3SEk41727WBWvgCM9HhE1twwQKmvaM4SCOX/56G92CMzGZxaYjT8S
QQtOINZ1XoNgA9ukHMZ8clLpWAS5K9qzA+lybv8EgqPDt5PW9XJOz46gjzUZ
LD4xZVQXI8jBH1oZWLHddfrzlS5lestgNSmre/0Rgtr7fu2rjUEgwmZiQI1t
hAIqcuF0XzLDxVVIAVz7/Loyg4Gm5elLfUDBzZgZd002w8W3IYVTL0fklkIG
ZguyiuhEKTQXTaSLKhhY6lxosz07CAn7ng+LHjMQuOg/Xf1GwukeMLruS2DH
0dZyi1Jgdj9aYEVJ/U9VyubM5jdvJPo8SzrqOy3zUq5+D4xQeCi6wyqmOH9X
jVDD+qG4uUkzwgt7zlzVNwo0uA6JBhj8EDcbelkOmZ6/6m0TLl6Rg6Nt70qv
tyt/czDsv/PeMz2NAdM4dhTC1WOMgfydTkfXFSTf77gvgUrC7DwpVYTxccsU
TepbfNzhXzGpBvFi5KA12UD4Cp6DcIHZ/nshaJyKUmwM/8+sfpeeMNuPC5vz
YTzPYTqiz7MN1zVODRm4HmU68MLxRqmhDP8Pqzqujlo1hI92Z2m267n/abfA
iXiwmlWEUUme2BrjR9gr2TRJX6SIXos4eJdNQRF/fP/YeAJ0pL888/1n7zfz
+xKix89LdsLDsP5zesKBOO4Zgdl5iUDkfkFj/Fv6FSL6PPP+Q/A8xiESn3tD
qdZtTk/i598nPj+e+fz/fb/+ADq9N9w=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4v8gkO7hwAACDrwO8o4fk8+wejqIVE4qOesi
7GBx7WiuiYenQ8jbyx9nLBR1eJK48JpJv6fDge59TSbKkg7qT5rnnZXycpgJ
ApwKDhv08hYzpnhB1OmrwPnVnzYEZFdpwPnnr4a90bfWdtCfsOCHoZuXg77W
SuELR3QdVEDmcXk53JauSTQSNXAoj1hhenazp0O31ysWk4uGDhHi2y8yhHk6
nAEDIweY+6dN4K8yqzZx2F8ra5Fu4+FwAESzmDjYNz06PuOxh8MW8x+HUqqM
HBIPX9ZOVfR0WHJ/H9+cxYYOb3j3GcyM8oS4S8fAgdd//ZTUDk+Ie1j0IP6Y
7wlxb7U2nP/r7esDls0acP4OB6BFFapw/Q9c4x1nHVRyMAeFX4Snw1ohHb50
PQWIu2Wg7n8jCfHXQw+HGNUImXM1YnD3g/0lL+CAHj8Avkm/lQ==
                 "]]}, {
                Thickness[0.01823819077147547]}, StripOnInput -> False]}, {
             ImageSize -> {54.8319900373599, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {55., 26.}, 
              PlotRange -> {{0., 54.83}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {4.136363636363637, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         4.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         4.931818181818182, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {5.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         5.931818181818182, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009214891264283083], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIAaxQYAJSjNCxZiR+Ax42LjUE2MOshpS1Q9XuwBY
AgJR
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlHtIU3EUx2dpJqTVUucTp/OuIhXdFs673evxD0Wy0BRy4aw0TemloSKi
PTRQaIqU5XO9NLXAUEzNCQ1LIys1pIdlwswERRRUxERba7/7W79BBy6Xz72/
e875fs/vd31Ts+LTt/B4vEjzhe4dQRebbLQM8FAsieCq7evKkHEGpiJPRtT/
EEF/aWviuxUrN89FB5l2s4SVBarHB49YOatN8z0zm4WlxnbhyJyF+1nIH+iJ
rDOKoCIh17/GwMI1VCeUgq+eRSmSzyxMqwTPx05R8Migd9LmsDDU11uxLZiC
RPNjXhALbnc+OWT6Ubj+JYZwV+j6qzSagWKubwqWOuLO1QsYCPT1WT3vKrbU
V0In0qkW47r5SpBIzVFleS9U4vU9Yot+BeEdse2306OtzNWrp8G4ljelDRFD
+aF5W5kNDQs53S6bMRQcR/2yYaBtFOl+7/WHfYuO+uBvcpjc791mqvIj/CKr
aLGuWUi4ts4c7t4QM2TPNOSFYa7zgFakt5gmPHv2wFrNXSvHjt1U/xmwMtff
PA29CbTK1OoB4SXTb2qTaFjVL3dnVLvBYbReRINzwa3ckUEBzmcMgwLD+oT0
vSthHfre3spqSuU1WuQCv3QTN4wuNLzU6EtkP51hnL8S8SHKrL/0gkaicCb6
TSgMfGhB/Y/JwafvgT7diQ8a5NdROTzlBzhlnNgF1Mz1eyMToSBD83jmCFc2
6ezR2lBAKM1xIMzJc7cjLE8NZO36N8KThBHLp8vlcHmuZKNatxSeljwZtXU7
TZjz962CMLef4xmcX8qDf5yE9CkdCKefMYfYEfvqwGA/ynZh/3KUUKnSxNpk
82EQrW9UYP2eLqBG/QQosJ4qV5hJefhFZrL40yAgzPnX5EY4YfHjcq2vO86/
RwHDKNrcyf4rE9pTw10elv4s7xc8IAP1ecxSf9M8b3QekxV4vv6eIEDnpFMJ
wZyfXljPEwYK0bwLhYR3JscZJLN+hLn9SYmwDy0Mzpcmwv3eZ3D9YRH8///4
C3VW5no=
                  "], {{27.540599999999998`, 4.010940000000001}, {
                  28.167199999999998`, 3.5218799999999995`}, {
                  28.424999999999997`, 3.15469}, {28.424999999999997`, 
                  2.70469}, {28.424999999999997`, 1.9984399999999996`}, {
                  27.487499999999997`, 1.4265600000000003`}, {
                  26.357799999999994`, 1.4265600000000003`}, {25.2422, 
                  1.4265600000000003`}, {24.4672, 1.9984399999999996`}, {
                  24.4672, 2.82813}, {24.4672, 3.3453099999999996`}, {24.7125,
                   3.820310000000001}, {25.1469, 4.187499999999999}, {
                  25.501599999999996`, 4.473439999999999}, {
                  25.799999999999997`, 4.609380000000001}, {26.49379999999999,
                   4.8140600000000004`}, {27.540599999999998`, 
                  4.010940000000001}}, {{27.499999999999996`, 
                  10.893799999999999`}, {28.28909999999999, 
                  10.893799999999999`}, {28.6844, 10.403100000000002`}, {
                  28.6844, 9.437499999999998}, {28.6844, 8.0375}, {28.0313, 
                  7.0843799999999995`}, {27.078099999999992`, 
                  7.0843799999999995`}, {26.2484, 7.0843799999999995`}, {
                  25.814099999999996`, 7.642189999999999}, {
                  25.814099999999996`, 8.71719}, {25.814099999999996`, 
                  10.0094}, {26.5078, 10.893799999999999`}, {
                  27.499999999999996`, 10.893799999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4m6vVywmnM4OxmDA4QDjp4HAMgQfLP2Zw8Fd
tZRp1gMnhwjVCJlzNdwOuhMW/DDc5uhwoHtfk4myuMPF/Hj2c5mODqWHt7nO
nKsE5wfckq5JDNKA858kLrxmcl7PYco3tvgZRxwd0sH2GTnc38c3x/iVk4Pq
k+Z5Z3+ZwO0/UCtrkW5iCue/yNL+Nt0Wwd+ol7eY0QdNPtfU4fOGgOxZ/50g
8jWmDj0g+Y8IfsLhy9qpNxH8N7z7DGYyOTk0shztNzQ3cZB3/Jh8ptTRQeMt
UOKmoUP78vBTRn8cHFJi77gxz9B32Hmr62/qfQeHjPwPrSdLtOF8mH9h/ISQ
IPUFmaoQ//90cOCPDbhv9FzBgWXxJCvGWkeH/yAQLwkxn8cJGh8CcPfd4L0t
lrqNDe5+GB/mPxgf5n8eRz6vGZrsDujxCwA6+sio
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlA1IU1EUx581tUUKWVlRm25qmnvbrE00KTjm+5hWGBpoFKwlcybqygw0
FCUjSfs0bVoihpVKfhQUfY9gjEKnIqaQQokoqFiQxSosbPdd9y544PL4vffu
ef/zP+c+xUlrmnk1RVE+npXsWas8q7NmPIf6lQRLKL7QILA/A2WLCacHomiI
H3Xm6w8zYDySFtkyS4MLxX0GHmsKWn3eqKE4sz22/xEDEml1SNaAGkoQvybs
21qb4DNCWIJ4moHUsW2lpkLC3vxe1ipCfuYFq2DKdG9UX8XgqzYcrqTMSfQ7
GdhYUlvUHy6HE45hlXkPA/OX8mt2H5PBfIA9prFwmcdleF8bA5EL4bN3kuXQ
iOITA3qdJ27J8fd8WWBuVAZl94ZhvbEszOSq3DbZDshG0czCgQ/+++7WR8HD
GYNmaSuH9d1WQQq67+TE+urcfsYGmhc5NPF7loslnCf902JJ5+Ep8q+UsODH
Ai1yV8RUZfMhGuc7yEMP4qsq2FL/UZqTwEM56k9ONH7fwQEqRzeshKJnmxb7
ujnocM8WuyoUWN8DDrqC6EBLd6jIYaOT6dR2wrJXLXZzgRzvt3OinxP2wCbd
HGGhngheZGE+ipd5XA7rUnvqzJkGSEJ+rlVivxMNkCENrtL1KCFz8/Mhys+A
9W5QAlyYfN/g4OGttfRro1mB+3uTx/opBa73/ArOJSz4c5zH+dIJ853ONuoF
YSH/tALPt5HH+lKU+HsmHuuzKnE9v4n/AaieNQYolziv78pQgwnN23ova0QW
5ukH4Ytoo1Mr5utz7O86JY/B89lL2FuPl9+VyeItLg6mkFETGghaSBzMZjnx
fAjz+I3F/W9XYe5m4a/73ETTmWh4OVb9zxzH4r6OROLn11ioQHptavzcxuLz
u1cDT9C1icX5OwgL8xqoFVk4R4NaGLIa/Qcus6JeIZ9lBccRPor6/Xn5vJ3V
Yv/jGFHPyv/Pf6mz4lk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgMCfQQbTH6xXLFHUHYxCIDnSQmHqFM4NJ
zWHCgh+Gz6wCHS5cDXujX63iIPzJ8XyaYaBDBKdYu/F/ZYeY3KP/Nv0OcDgN
MidH0eHwZe1UyU8BDilpQKAmB+ebgMwVRvDldy3Yl6on66BtNel0PUMgnB8h
vv0iAxeC713drO8jh+BfPZpr0iAf6NCiwK56JkTWYfEkK0ZflUCHivs/bhmv
loO4xz7QofzwNteZf5Ug9rUFOsguf+GhJ6/mEFyiMv0/T5CDjqL8l5xr6g7+
cmJZvtJBDlPaW6Mu/1F36Af5Vy7I4fiuHb1sAhpwfsAt6ZrEIATf+wS77eyp
Gg6xIPvEgxz+fit9MGejhsN3tvgZPqJBDudB4bVbwwEcvg8CHZ5naX+bHqvp
sL9W1iI9IBAib63tIO4R8EdCOdChH+Sw/QZw/9X+tio498MA7v9GlqP9huyG
8PCB8WHhB+PDwhedD7b/rAGcD3bHEQOHF9vXMz//E+DwNHHhNRN9fYfV3bcz
GPQDIfz1OpD4dwt0kJkXp3l6grZD7bptSfWZgQ4/3r4+YOms5QBLP2D/C2o6
7AWZ6+MD5yeALFRE8NNB6eKbNwYfFr4wPiw9wvTD+DDzYXz09AsA+qQ2VQ==

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4iWTrBh9TUIc/oPAfG2Ht7z7DGbaQfn3tR3e
gPhhIQ76WiuFL7DoORyolbVIbwlxeBAhvv2igp7DTBA4iuAHyIll+V5G8J+I
yJ58+jzEoYHlaL+huJ4DAxiEwvkVEStMz84PcTi2a0cv2wdVB7B7SkIcPNYc
Xc5QoezwZUNA9izxEIc3bbndRrdlHWx0rsx6phji8GXfx63pZrIQ95WFOJgY
A4GwPNw8ENc4WAnivqchDr/evj5geVjdwU21lGmWSqgDC2eXfDKfnoPQJ8fz
aT+h/HO6DiBnMzwLddBXlP+SM03b4RPI/sWhDi+ytL9Nl1WF88HmX1aC80Uq
J5WcVZFzEPMI+CNxPhTVfZ8Q/Bfb1zM/1wmD849c1k6V9AuD63+wj2+O8bQw
B/7YgPtG3xUcQkpUpv/vCXPYm1/zduZSRYh/CsMgNKciRL4kzEH52qNgBhlF
h0qQ/4PDHGaD5D0VIPHlgOCD3cOFxv8F9U+wIpzvMqFZKK1LGc5/krjwmkm+
CsT9f0Id0sBA1SE29+i/TcxhkPgrUIPEg3iYw5xFyjv/pGtC9GuFOeiCwjNM
B6LfJAwe3uD04o/gg/2VGeZQD0of13Uh6ac5zMH/lnRN4iddB02rSafrZyD4
W1tqLmzeCNXvB01fR8IcWnj9109p1YPE9wUo31XfoSCe/Zzk1TCHhNg7bswR
+g4TFvwwfPYKGp6SBhD+ozAH6XlxmqcDDODmfQbFs7qBgxbI/glhEH9+1nfg
/LkgfXMWgg+Oj5gwhy3mPw6lvNKHh/8TUMJ6oA+JH2UE/xtb/AyflaFw9WD/
vQmBuwecPnYh+OD8kYLgg9OvawjEf6z6Dm3Lw08ZqYQ41P+2Kjj3QtsBPX8D
ABk9q8I=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrGSIcUmLvuDH/MHGoXbctqZ4xwkH1
SfO8s1qmcL7E1CucGU2mDgqOH5PPvAyH8wPkxLJ8byP4O291/U09H+5wsG15
+KkgU4cH+/jmGF8Kd1hyH8hQRvAP1MpapH8xcZiw4Ifhs3vhDgVrum9nHDBy
aAr0nNuQBdUvZOLgWd2s75MU7nBLuibRSNXEAezehHCHGJBDdEwcjlzWTpWM
QvBFPjmeT/NF8MHudwx30HjLu8/gpzGcn54GBMcQ/I16eYsZe4wd3gCVzfQK
d3iRpf1teq2xQ2zu0X+bgsMdHJoeHZ+RbezwYvt65udXwh38L06M+VdsBPFv
ONT9DYYOZ0DAI9zBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjB+SInK9P8V4Q72lRErTP8awMMX7F5lI4cer1csJhfD
HUxt9gZNa9SH82t/WxWce6HnMBMEHkLVH9aD+PcFgg8y9uxnBB+WPlpYjvYb
fkfwYeajqAfa3w6MVqOMCIe/30ofzLloAAmXggiH/mCgw/cbOICSiXFRBNw/
rqqlTLMqEHwhUPi0Ivhg90+McJg+gb/K7DWCDwtfGB8W/iBr/ndEOFwHG2To
cBgUvnURkHirMXS4djTXpME9AhIOLw0dtrbUXNjsiuCD0//fcIdCUHwXGDn4
g9J/dQTEf8nGDtY6V2Y964yA2NtoDLefAQQmIPiw9Afjg+3/Ywz3Hyz9wvwP
48PCB8aHhR+MD3ZvZIRDIyg+nhvDwx+Wv9DzOwAHGr1N
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/zjo9yCLglXZMYpOEA45+/GvZG31rb
Qd2QY41MUJTD8cNOazP36Tv0TM8TahaIcthi/uNQyi9DB/NOx4SnJyIdvE6w
2852NXH4vfLjJd+kSIeNenmLGWtMHZoPnFroGobgr5aJSrH2R/Dv+/dOz/OK
dKj7bVVwLgPBB8v7IPgvsrS/TbdF8A/Uylqkm5g68DBpt4slRjqcArnvnonD
npLJEizXIh28Qe5hNXZw6c55/lsyyqF4q+jv03wGcD7MvzB+t43nrrRPig7X
z30Pfvw20kGkclLJ2SNiDoE75FpfR0Y6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxifJYxPd9PZSIezZ4AgR8Ah
A+RBkSiHdJB9zyQh4R8Q5QCSPsOjCI8/mXlxmqcNVB3Q4xcAAR/VDw==
                 
                 "]]}, {
                Thickness[0.009214891264283083]}, StripOnInput -> False]}, {
             ImageSize -> {108.5225703611457, 25.1653200498132}, 
              BaselinePosition -> Scaled[0.29622176677544343`], 
              ImageSize -> {109., 26.}, 
              PlotRange -> {{0., 108.52}, {0., 25.17}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {6.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         6.931818181818182, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009189487226612756], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
                  7.893750000000001}, {9.071879999999998, 
                  7.446879999999999}, {10.7, 7.499999999999999}, {
                  11.896900000000002`, 7.499999999999999}, {
                  13.595300000000002`, 7.499999999999999}, {
                  15.276599999999997`, 7.499999999999999}, {
                  17.421899999999994`, 7.499999999999999}, {
                  18.853099999999998`, 7.446879999999999}, {
                  19.960899999999995`, 8.071879999999998}, {
                  19.960899999999995`, 8.232809999999999}, {
                  14.882800000000001`, 20.017200000000003`}, {
                  14.204699999999997`, 19.6594}}, {{14.149999999999999`, 
                  17.6391}, {17.5656, 9.556249999999999}, {17.7266, 
                  9.181249999999999}, {17.923399999999997`, 8.7875}, {
                  17.923399999999997`, 8.57344}, {17.923399999999997`, 
                  8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
                  8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
                  8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
                  8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075,
                   10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH0slVEcx6+XaVov5tJzmXZxn3uRkobncZ+b+clY7xpN1koL10s1UZqx
1opRUaGU62UWbVnDUiK07hJK3sqYSkZeplJWJLOk2z3PuZ6z9dvOH59znt/5
fc/3/J7jEHEyWG0iEomM9GOHfhjrx5WdU6aeZUooRJEigXOLXELPJSWkjiwM
erhSIJ9IL+1OVYKnhz5qrQVuztameY5bCRwTrY9MMSzvN6edqYupt8R544Q/
HXOdL/DhBC7IXZvKPOGgGNV/L4aEquwPsRZbcV4fhb+fVoG06bZW3SPB8zdU
sH+6b0YzSkFOSBJd4KuCYMRGFGzecE/8ZoID51n6S1HcOkiqs17s1BJuzaw4
0FFOmNebx0EKOm8nYV5fKCWwVcr1pO5WClYF3c9Xaziotty4JiZcIux3LSw7
yMjdBvtwl8P+pBt4noORgCN+RYlSkNzsN4+NUOH5UBnQyL8OFZw3bcvZkqwA
Cq0/VMEmB+nciXoF7G5f4VPcxoEIBSiEevkXMw72DdHQ3rKtOi6eg+SW+oDC
p47wo2bf8SKKgyGX9VW6cXvwTRt7qalUggb5q5RCGPW4VzTsjesH2sIrlN/D
Cn7w/voTvoB0ORH+1TiYtWTNAkqPniS8fF/LzPt3SwJdKOxY3E+7bHA9NxYa
QrgwXYUtuKP7mjPk19IwcbRswFPHYp8c5biOmTfs6c079DedcAfaZ5gw9lUB
7yxn/V5PsoJ/c0hPHeFE1F8JhGvc4u8YfWNgL9pfpoBH7MLzqCkvQY/z9Gqt
+2UvKCmXNf5xog397QX0wFiIqEQGdqXhLp0WDJiaZ0kj3Wis4xQDU6f1jVdJ
4/9JY1jvoSHq8FCgSQNh3t+3hPm6Pxlob2q4apZL+Pf012dKf8LLenJR/39n
4CPqr1GZcB418uUF0cf3Y6S+fwPlZ4xXMsL9NaN+MmYgsKqtQqSxFjjTfoW8
q99K4AzE+WKsl2Xwe1Foie/3LGH+fGGswPz/u+SN9T2QQMXn7W46Bw6v29jD
/+/PP+j+8Gg=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gjx7RcZrjk6GIMBhwOMnwYCyxB8sPRnDgfh
T47n09Y6OkSoRsicq+F2+B2Te/Rfk4PDge59TSbK4g7zbXSuzDJzcCg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DomHL2unTnRwSAfbZ+Swuvt2BsN2RwfV
J83zzv4ygdt/oFbWIt3EFM5/kaX9bbotgr9RL28xow+afK6pw36QvjNQ+RpT
h0iQ/D4EX3fCgh+GyxD8nbe6/qaed3BoZDnab2hu4vCGd5/BTCcHB423QMZN
Q4elLzz0/k+0d0iJvePGPEPfgcd//ZTUCHuHjPwPrSdLtOF8mH9h/ISQIPUF
maoONpURK0x77R34YwPuGz1XcLiYH89+ztPB4T8IxEs6BJeoTP9/wwEaHwJw
993gvS2Wuo0N7n4YH+Y/GB/mfx5HPq8ZmuwO6PELAKBZyWQ=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYpFPjufTSp0d/oPAfG2H5S889P53Qvn3ofyd
zg76WiuFL7DoOficYLedLeri8CBCfPtFBT0HBhCYgeDncP5ckL4ZwZ/yjS1+
xh0XhwaWo/2G4noOZ0CAxxXOP1Ara5Hu4+JwbNeOXrYPqg5g93x1dvBYc3Q5
Q4Wyw0a9vMWMNs4Ob9pyu41uyzq4qpYyzQpwdviy7+PWdDNZiPt+OjuYGAOB
sDzcPBDXOFgJ4r4bLg6/3r4+YHlY3QHkLIYwVwcWzi75ZD49h08bArJn/XeD
8M/pOtT+tio4d8PNQV9R/kvONG2I/SFuDi+ytL9Nl1WF88HmX1aC80UqJ5Wc
VZFz+BOTe/TfKje4+5aB3PcRwZ9no3NlVpo7nB9SojL9/wp3uP5ur1csJpYe
DvyxAfeNvis4FG8V/X1azcNhb37N25lLFSH++eDuMBMEOBUdSkDy39wdlK89
CmaQUYT4f4u7w2yQvKcCJL56EfwVIPcoovEZ3aHhpQjnu0xoFkrrUobznyQu
vGaSrwJxP5u7QxoYqDq0LQ8/ZSTiDom/AjVIPFi7O8xZpLzzT7omRH+iu4Mu
KDzDdCD6y9zh4Q1OL6sRfLD/Hrg71IPSx3VdSPoR8XDwvyVdk/hJ10He8WPy
GVsE3/za0VyTAg+Ifj9o+pri4dDC679+SqseJL7XQfmu+g6ru29nMGz3cEiI
vePGHKHv8IZ3n8HMRx6Q8JQ0gPAveThIz4vTPB1gADfvMyidqBtA7Nf1gPjz
s77Dg318c4wfucP54Pg45u6wxfzHoZRX+vDwfwJyyAN9SPyEIPg7b3X9TY13
g6tXAJn/1AXuHnD6aEDwwfnjqjOc/wXkrunOEP+x6jvcBgaLUaizQz0oHb/Q
dkDP3wBCEKwe
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsD7QQbTH6xXLFHWH9DQgyAt0kJh6hTOD
Sc3h8GXtVEm/QIcLV8Pe6FerOLirljLNcgl0iOAUazf+r+zQv+CH4TO+QIfT
Z4AgR9HhO1v8DB/WQIcUkDlqcnC+iTEQCCP48rsW7EvVk3WIzT36b5Mwgt8N
dIaJLIJfu25bUr0hgs/xc0H6ZqNAhxYFdtUzIbIO14/mmjSYBzpU3P9xy3i1
HMQ9QYEO5Ye3uc78qwSxb2agg+zyFx568moO7cvDTxkpBDnoKMp/ybmm7tAc
6Dm3QS/IYUp7a9TlP+oQ/xoFORzftaOXTUADzg+4JV2TGITge59gt509VcNh
Asg+rSCHv99KH8zZqOGgaTXpdL1GkMN5UHjt1nAAh+/nQIfnWdrfpsdqOnze
EJA9KzkQIm+t7eBd3azvYxbo0B9cojJ9vwHcf7W/rQrO/TCA+7+R5Wi/Ibsh
PHxgfFj4wfiw8EXng+0/awDn76+VtUg/YuAg/fqRmZRAoMPTxIXXTPT1He7v
45tj7ATlr9eB+Dcq0EFmXpzm6QnaDhsevpy6qSbQ4cfb1wcsnbUcYOkH7H9B
TQeVJ83zzhb5wPnHQQHijuCDkskZGUw+LHxhfFh6hOmH8WHmw/jo6RcAgxs9
PA==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00a3EMc/oPAfG0HBcePyWcCofz7UH5m
iIO+1krhCyx6Dl82BGTPmh7i8CBCfPtFBT2HMyBwA8FvCvSc2/AMwZfwCPgj
8TvEoYHlaL+huJ6DiTEQCIfC+Wu6b2cwbA5xOLZrRy/bB1UHsHvaQxw81hxd
zlCh7KD2pHneWa0Qhzdtud1Gt2UdCuLZz0mahjh82fdxa7qZLMR9nSFQc+Xh
5oG4xsFKEPf9CHH49fb1AcvD6g6VEStMz5qHOrBwdskn8+k5uKqWMs3iCYPw
z+k69Hi9YjH5Geqgryj/JWeatoMqyP5toQ4vsrS/TZdVhfPB5l9WgvNFKieV
nFWRc/Csbtb3eRSK6j7WMDhf5vUjMykHBP8HW/wMn8QwuH6hT47n01aGOfDH
Btw3+q7g0LY8/JTRgjCHvfk1b2cuVYT4pyXMYSYIcCo6dIDkO8IclK89CmaQ
UYT4Pz3MYTZI3lPB4RMovoIRfLB7ZNH4vGHQ8FKE810mNAuldSnD+U8SF14z
yVeBuF8gzCENDFQdJiz4YfhMLAwSfwVqEHGtMIc5i5R3/knXhOi3DXPQBYVn
mA5EvwcivMHpJQnBB/uvJsyhHpQ+rutC0s/0MAf/W9I1iZ90HWJyj/7btBrB
f7F9PfPzI1D9ftD0dT3MoYXXf/2UVj1IfD+G8l31HZZMsmL0fRHmkBB7x405
Qt/hyGXtVMl/0PCUNIDwv4U5SM+L0zwdYAA37zMoHNUNHGJB9i8Og4h/1new
0bky61ktgg+Or4Iwhy3mPw6lvNKHh/8TUH54oA+JH3MEX9Nq0un6PaFw9WD/
/Q+BuwecPs4i+OD8UY7gg9NvRAjEf6z6Djtvdf1NNQ9xqP9tVXDuhbYDev4G
AM7kt3Y=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82CUc4pMTecWP+YeKw4eHLqZtEIhxU
nzTPO6tlCudLTL3CmdFk6hBSojL9/59wOL8p0HNuwzsE/w3vPoOZj8IdDrYt
Dz8VZOog9MnxfNrTcIcl9/fxzVFG8A/UylqkfzFxOHJZO1XyU7hDwZru2xkH
jBy2ttRc2FwL1S9k4lCzbltSfWm4wy3pmkQjVRMHsHuLwx1iFBw/JuuYOPxg
i5/hk4vgu6mWMs1KQPDB7g8Jd9B4C3TYT2M4Pz0NCI4h+Bv18hYz9hg7gLSd
iQ13eJGl/W16rbHDhAU/DJ+lhTs4ND06PiPb2EHm9SMzqRfhDv4XJ8b8KzaC
+DcL6v4GQ1CwMjDEhDsYg0CyIdz8/SD/hiD4EeLbLzLIIfifNwRkz3puAHd/
Mig+dhjA/Qfjw/wP48PCB8YHBZtRT7iDfWXECtO/BvDwBbtX2QgS7k/CHUxt
9gZNa9SH82t/WxWce6HncAYEvkDVH9aD+PcPgg/yJgN7BJwPSx8tLEf7Db8j
+DDzUdQD7d91q+tvanWEw99vpQ/mXDRw+ATyd3OEQ38wMGHtN4Ckj9YIuH8q
gN44243gu4LCZwaCDw7XJREO0yfwV5m9RvBh4Qvjw8IfHD5zIhyugy0ydPgO
Ct+JERB/1xg6cP5ckL45KsJhJgi8NHR4sX098/MIBB/kzP8CEQ6FII8VGEHS
fx/Uf8nGDvnx7Ock50Y49Hi9YjFpNIbbD04XExB8WPqD8cH2/zGG+w+WfmH+
h/Fh4QPjw8IPxge7NyfCoREUH8+N4eEPy1/o+R0ABLDIDg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WFUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd8/Ncrh+GGntZn79B32n1rouk05ymGL+Y9DKb8MHTL2lEyWuBPp4HWC
3Xa2q4mD3l0VtsbSSIeNenmLGWtMHbZ9/nulIhPBv+/fOz0vCcEXaj5wamFs
pEPdb6uCcxkIPljeB8F/kaX9bbotgn+gVtYi3cTUwd40bpdnSaTDKZD77pk4
vF9+zNv8ZaSDN8g9rMYO5fvmS+nrRjkUbxX9fZrPAM6H+RfG77bx3JX2SdGB
h0m7XYwxykGkclLJ2SNiDi2vA3fI5UY6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxjfvNMx4emDSIezZ4AgR8Bh
DsiD6lEO6SD7nklCwj8lygEkfYZHER5/MvPiNE8bqDqgxy8ALE/WXA==
                 
                 "]]}, {
                Thickness[0.009189487226612756]}, StripOnInput -> False]}, {
             ImageSize -> {108.82430884184309`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {109., 26.}, 
              PlotRange -> {{0., 108.82}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {7.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         7.931818181818182, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{30.265599999999996`, 18.1688}, {
                 30.507799999999992`, 18.1688}, {30.7641, 18.1688}, {30.7641, 
                 18.453100000000003`}, {30.7641, 18.737499999999997`}, {
                 30.507799999999992`, 18.737499999999997`}, {
                 30.265599999999996`, 18.737499999999997`}, {22.5766, 
                 18.737499999999997`}, {22.3359, 18.737499999999997`}, {
                 22.079700000000003`, 18.737499999999997`}, {
                 22.079700000000003`, 18.453100000000003`}, {
                 22.079700000000003`, 18.1688}, {22.3359, 18.1688}, {22.5766, 
                 18.1688}, {30.265599999999996`, 18.1688}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {8.727272727272727, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         9.522727272727273, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         9.522727272727273, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009943323058566173], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJFIAaxQYAJSjNCxZiR+Ax42LjUE2MOshpS1Q9XuwBY
AgJR
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4hkzgWCnhoPLhGahNC9lBxg/WsHxY/IaQzj/
685bXX9FjR089tfKWjzXcFB90jzvrJWxw4viraK/u7Uc+P3XT0n1MHbwvzgx
5p+zjkN6GhCEGTucPuy0NnOfIZy/xfzHoZRZRnD1Z0Agxxhu3pL7+/jmNBvD
7YPxYe6B8WHuhfH5YwPuG5UrwM1bK6TDl66nALev08ZzV5qQAtw9srsW7Et9
Jw/nq39SeTnrpCxE/xkjqLws3Lz/YCALcWeUCZxf99uq4JyHKZz/Ikv72/S3
pnD9jk2Pjs/4bQY3H8aH2c8AAgpmcPeB9fuawt0PCrY0M1O4/2B8mP9hfFj4
wPiw8IOZBwtfmH2w8Ie5BxY/MH5/cInK9PvGDgeA0Z3OApW/ZuxwuG15+KlH
Bg7LX3jo/b9o7PAkQnz7xQf6cP75q2Fv9H/rwvl782veznyqDNc/G5SeTirC
zYfxYfav/Pay4kyDMtx9LbxAhqoq3P2iPV6vWEJU4f6D8WH+h/Fh4QPjw8IP
Zh4sfGH2wcIf5h5Y/MD4sPiD+QcWvzDzYPEvMfUKZwaTOpx/CpS+7mnA+XMW
Ke/8o64F1w/LLzDzYXyY/bD8BXMfLP/B3A/LnzD/oednAF61w+g=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvGpVzgzhOwcjMGAwwHGTwOBZQg+WPozh0OP
1ysWk4O2DhGqETLnargdYhQcPybnWDsc6N7XZKIs7rDk/j6+OZetHEoPb3Od
OVcJzg+4JV2TGKQB5z9JXHjN5Lyeg8Zb3n0GndYO6WD7jBz21spapF+xdVB9
0jzv7C8TuP0HQOImpnD+iyztb9NtEfyNenmLGX3Q5HNNIfb8t4XI15g6SIDk
HyH4B9qWh5/ahODfADrTiNXGoZHlaL+huYmDfdOj4zNeW0HcedPQgcd//ZTU
H5YOKbF33Jhn6DuUbBX9fXqfpUNG/ofWkyXacD7MvzB+QkiQ+oJMVYj/P1s6
8McG3Dd6ruDA4aZayvTLyuE/CMRLQsyXsIHGhwDcfTd4b4ulbmODux/Gh/kP
xof5n8eRz2uGJrsDevwCAHiSx6U=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlFtIVFEUhkedECOFNPWhZmzGy4hz05npJkb/OWdKNEoYA5UItRgvlU6l
koKhZCUokZiXvGCGgYqZGUaW5YsMiaZpmqE+aGKRYg9ZWGBRs8+eOQdcsB8+
9j5r//9aax/FWZvF6iGRSNwcK86x3B2rMLlj35gH8I/EggZFhP2Aa5vRl8bD
NZC2VUe7nQFST1lUrSsaNJDoBZ7octvcXmlxNLTAvbEfkHpVBJ0b1yKW8LDI
U7ZUz/FPIk8S/g4kzO0uTr8isiu/i/WKoJ8XA9ToJffUAMvpD2ZM+hAkBz6f
lOwHdhVV54+FyKGtav0ddQxYu5VTaTgtw4u5ir/WEifPy+j3fYBqPWSlMU6O
zAxHfAFMRkfcldP7djIwV5X5ZowEU70Mg6/n1Rv1sjCQY8YuBseHPQ831YYj
75n/5mgYS/XVqRFYO+2V9Z4V/KUNTamthziB17wHIxssIh+cseeY0jj0EV3F
IvP1WNcI3B26XNZyQkPzpXDoIXxbTesQy6GE9CcrAgfI+QmW6pxSAteX3twb
YNG5sVL4tlRB9T1l0e2r8cl8vFfg4JmlRMkekWUvWwetuXIcId+PskI9uyrn
syS/ROb9GDiB+fm46eR5OWYdNgxWMzhSz+1KkHJnnDQjySug3NijBLEx5mum
ev2U2JHQU2Od4PDaVvytwapACulvC0f1SxTUb/kWvioyX59sjuZLFDn2kb1d
0i8yn/+zAvy8X+CovnglnadcjuqzKamfbWah/qQtBn8zSqT2O1FJWujIvMld
rBOYn6cfIt/wdhiz64V8o0Nsd7Y8ks7nR05glx8XV8avSk2zLJaJsEUdFgZ9
mo0WVngfvM9Nhva/Q015gMGfjYLF5ssRKG9PGjGYGcSTef2govtNDEqJ3not
3X/I0Pcbo3PmYWj+TpH5efXRC8zrfKfH/RjNdGMdI+jl8+VvYbPIKtLvVed7
y9PT+nMQ9Gz9//wHZDfd3A==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4tQ0IHDzdxDt8XrFMkXdwcQYCA77OUhMvcKZ
waTm8JZ3n8HMJj+HC1fD3uhXqzh82RCQPSvfzyGCU6zd+L+yQ+vy8FNGLH4O
p88AQY6iQ0iJyvT/H3wdUkDmqsnB+WBzhRF8+V0L9qXqyTooOH5MPsPrB+fX
/rYqOKeA4Cccvqyd6ongl0esMD3r7efQosCueiZE1kHkk+P5tFA/h4r7P24Z
r5aDuKfHz6H88DbXmX+VIPZJ+DvILn/hoSev5rDzVtffVOEABx1F+S8519Qd
trbUXNisGOAwpb016vIfdYfvbPEzfFQDHI7v2tHLJqAB5wfckq5JDELwvU+w
286equEAcp6kXIDD32+lD+Zs1HCIyT36b5N0gMN5UHjt1nAAh+85f4fnWdrf
psdqOviA9K31g8hbazv8AWkI8nPoDwY6dL8B3H/gcPhhAPd/I8vRfkN2Q3j4
wPiw8IPxYeGLzgfbf9YAzt9fK2uRfsTAYa6NzpVZbH4OTxMXXjPR13dQedI8
72wWlL9eBxL/s/wcZObFaZ6eoO1wXNNq0un7fg4/3r4+YOms5QBLP2D/C2o6
dAOTkUmkB5yvN2HBD0M9BB+UDIyZMfmw8IXxYekRph/Gh5kP46OnXwBr/y2o

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk3tIU1Ecx6ezwkCDlJbY1Lkt0bndqeslUd8gzSDduPdg/pGZpY4s0WCF
gmGgFViRSPhK0pIwIbAysYRM0gUlPsIyqEAxX5hCqeQjyXbuGfeSP/hx+XDu
73e+v8fRnM7lM5UKhcLD5Qdd7unyhvJYj0QLjzVqdQbM+nSYqw+4ediAGcrJ
PLiIJr8BLxNeX1bvtZfwGElRtX0IMaGamlNma9C27MRBmb/7q9+NT/K44uW8
HaUysbxrMuenPNrVW8fjbfuLWxt/6iHqcfBIeOxsVORrMf/Edq5GxWPmWs6N
6K9q7I/8WDOh4bHQ8avVvlvN9F3iYYlxmV+wlI9ijBDK9I3zWJn90bmvKwxH
9Bc9a3QCvLxLg8/4muA3d6g/a9nNfUZQ2YoJAZwmeOF8hYHd3yBgKtvwu1Kt
l1jMPxgqsX9BuaNXFwRVgm11e7/wv745mafampWTkUTi7kFDZkASkeJHOnxr
YyoItqTahqMXQ0Acusq1mwSvcgtnqx9qWD0XCPt6a9i5g0A7NCoodmhQQOsX
CO7S86Mh6KTzgsyins3reMVdj6CR+HBZ8dasUq3EY+n3hyy5OqZ/VUCWaHqk
5jj/PlMSNr+8nWwOKoLaB9qXq/ZwFh9BYKT9TI5k8RYi9dtG98Uqs1jXWYIi
uh+fjRij+1NMYP0SWJg+Z0R4bHlPUZXMrSWFAy1P3fFJJiiodROU+Fib71w1
IZ7Oe8DNcRzy0jb1BXwiOJX6LV6ZwqGsfilqYtrdzwAz41GCwHsnw3tsZimf
OOcwMyLo/WWE1TnPwXu53t6SLbM4jxMEz/csvcmY5qT+j9HFGuHYfLQyL25M
qzrWJEj/i/XN8JKeLrof7TKL7yNDZnF/43hW3wYO1xuPv4/W8Sj6E5vXN2XA
+vf9D/VDsT0=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrGcIcUmLvuDH/MHGoXbctqZ4xzEH1
SfO8s1qmcL7E1CucGU2mDgqOH5PPvAyF8wPkxLJ8byP4O291/U09H+pwsG15
+KkgU4cH+/jmGF8KdVhyH8hQRvAP1MpapH8xcZiw4Ifhs3uhDgVrum9nHDBy
aAr0nNuQBdUvZOLgWd2s75MU6nBLuibRSNXEAezehFCHGJBDdEwcjlzWTpWM
QvBFPjmeT/NF8MHudwx10HjLu8/gpzGcn54GBMcQ/I16eYsZe4wd3gCVzfQK
dXiRpf1teq2xQ2zu0X+bgkMdHJoeHZ+RbezwYvt65udXQh38L06M+VdsBPFv
ONT9DYYOZ0DAI9TBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjB+SInK9P8VoQ72lRErTP8awMMX7F5lI4cer1csJhdD
HUxt9gZNa9SH82t/WxWce6HnMBMEHkLVH9aD+PcFgg8y9uxnBB+WPlpYjvYb
fkfwYeajqAfa3wGMVqOMMIe/30ofzLloAEkHBWEO/cFAh+83gKSPojC4f1xV
S5lmVSD4QqDwaUXwwe6fGOYwfQJ/ldlrBB8WvjA+LPzB4dMR5nAdbJAhJHzr
wiDxVmPocO1orkmDexgkHF4aOmxtqbmw2RXBB6f/v6EOhaD4LjCCpP/qMIj/
ko0dbHSuzHrWGQaxt9EYbj8DCExA8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8L
Pxgf7N7IMIdGUHw8N4aHPyx/oed3AA6bvNY=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYn85sSzf+AiHgFvSNYlBGg4w/vmrYW/0rbUd
Dl/WTpUMinA4fthpbeY+fQctq0mn6wUiHLaY/ziU8svQ4cX29czPT4Q7eJ1g
t53tauLgWd2s75MU7rBRL28xY42pgxeIH4bgmxgDgT+CnwYCXuEOdb+tCs5l
IPhgeR8E/0WW9rfptgj+gVpZi3QTU4eCePZzkonhDqdA7rtn4hAhvv0iw7Vw
B2+Qe1iNIXypCIfiraK/T/MZwPkw/8L43Taeu9I+KTrY6FyZ9extuINI5aSS
s0fEIPzIcIcY1QiZc3u44PaDvGH8mQPOB9PLOFDljRH8wuUlG/75s8P9f4P3
tljqNjZ4+MD4sPCD8be21FzYfDbc4ewZIMgRcJB+/chMSiTCIR1k7jNJSPgH
RDiApM/wKMLjT2ZenOZpA1UH9PgFAFw/wHM=
                 "]]}, {
                Thickness[0.009943323058566173]}, StripOnInput -> False]}, {
             ImageSize -> {100.56964383561645`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {101., 26.}, 
              PlotRange -> {{0., 100.57}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {10.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         10.522727272727273`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {11.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         11.522727272727273`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009959167413604222], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
                  7.893750000000001}, {9.071879999999998, 
                  7.446879999999999}, {10.7, 7.499999999999999}, {
                  11.896900000000002`, 7.499999999999999}, {
                  13.595300000000002`, 7.499999999999999}, {
                  15.276599999999997`, 7.499999999999999}, {
                  17.421899999999994`, 7.499999999999999}, {
                  18.853099999999998`, 7.446879999999999}, {
                  19.960899999999995`, 8.071879999999998}, {
                  19.960899999999995`, 8.232809999999999}, {
                  14.882800000000001`, 20.017200000000003`}, {
                  14.204699999999997`, 19.6594}}, {{14.149999999999999`, 
                  17.6391}, {17.5656, 9.556249999999999}, {17.7266, 
                  9.181249999999999}, {17.923399999999997`, 8.7875}, {
                  17.923399999999997`, 8.57344}, {17.923399999999997`, 
                  8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
                  8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
                  8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
                  8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075,
                   10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYp8T7LazXa0djMGAwwHGTwOBZQg+WPozh8P+
WlmL9C9WDhGqETLnargd+oJLVKbPt3A40L2vyURZ3OG60CfH82wWDqWHt7nO
nKsE5wfckq5JDNKA858kLrxmcl7PIVrB8WPyHguHdLB9Rg4fNgRkz2K3dlB9
0jzv7C8TuP0HQPaamML5L7K0v023RfA36uUtZvRBk881dRCfeoUzwwgqXwOV
F0Xwv+y81fX3qRWcz+O/fkqqhaVDI8vRfkNzE4firaK/T8tZOGi85d1ncNPQ
waHp0fEZ2uYOKbF33Jhn6DuseOGh9/+jmUNG/ofWkyXacD7MvzB+QkiQ+oJM
VYcbIP+rmTvwxwbcN3qu4GBbGbHCVNfC4T8IxEtCzPe2hMaHANx9N3hvi6Vu
Y4O7H8aH+Q9FHuh/Hkc+rxma7A7o8QsAXsvFnA==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4v21shbpLXYO/0FgvrbD0yztb9PXQvn3oXxe
ewd9rZXCF1j0IPQRe4cHEeLbLyroOZwBgRQHON/82tFckwYEP+HwZe3UlQ4O
DSxH+w3F9RxmgsBNBL/b6xWLiaSDw7FdO3rZPqg6QNxj7+Cx5uhyhgplhz/f
Sh/MEbRzeNOW2210W9ZB5UnzvLNWdg5f9n3cmm4mC3Ffr72DiTEQCMvDzQNx
jYOVIO5b4uDw6+3rA5aH1R1UQfqVHB1YOLvkk/n0IPadcYLwz+k6eJ9gt529
1MlBX1H+S840bYf631YF5xScHF6A7JFVhfPB5l9WgvNFKieVnFWRcziuaTXp
dLkT3H3FW0V/n96H4Odw/lyQbuwM5ys4fkw+U+oM1w8KNgY2Fwf+2ID7Rt8V
HByaHh2f8dnZYW9+zduZSxUh/tnjDAlHTkWI/GFnB+Vrj4IZZBQdekD+b3R2
mA2S91RwkJh6hTMjCsEHu+edEyr/HNQ/wYpwvsuEZqG0LmU4/0niwmsm+SoO
2SD3X3ZySAMDVYfgEpXp/x84QeKvQA2SbtidHeYsUt75J10Tol/P2UEXFJ5h
OhD/OzvDw9sClF4qEHyw/9Y4O9SD0sd1XYdEUPp56Ozgf0u6JvGTrsMb3n0G
M7lc4HyWxZOsGG1dIPr9oOkr0cWhhdd//ZRWPUh8V0H5rvoOFRErTM82uzgk
xN5xY47Qd9h5q+tv6noXiD5JAwh/vouD9Lw4zdMBBnDzPm8IyJ6lbgCx/5cz
JL191ndY0307g2E9gg+Oj8nODlvMfxxKeaUPD/8noIh9oA9Jn4oIfvvy8FNG
Ok5w9WDzNznA3SMPSh++CD44vbrYw/ng9HfCDuI/Vn0H34sTY/4520HEX2g7
oOdvADpVvr8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgoOPvINrj9YplirrDjJlAsNLPQWLqFc4M
JjWHkBKV6f8z/BwuXA17o1+t4hAhvv0iQ5ifQwSnWLvxf2WHN7z7DGa+8nU4
DTInR9Fhx62uv6nXfR1S0oBATQ7ONzEGAmEEX37Xgn2perIO7cvDTxl9QfCf
JC68ZsLuB+cf17SadFofwb+7j2+OsZGfQ4sCu+qZEFmHiogVpmet/Rwq7v+4
ZbxaDuKeIj+H8sPbXGf+VYLY99/PQXb5Cw89eTWIPFuAg46i/Jeca+oOL7av
Z34uEuAwpb016vIfdQeQdfUSAQ7Hd+3oZRPQgPMDbknXJAYh+N4n2G1nT9Vw
+M4WP8NHMMDh77fSB3M2ajj0L/hh+IwvwOE8KLx2aziAw3eLv8PzLO1v02M1
HTbo5S1mnOIHkbfWdkg4fFk71dLPoT8YGND7DeD+q/1tVXDuhwHc/40sR/sN
2Q3h4QPjw8IPxoeFLzofbP9ZAzh/f62sRfoRAweWxZOsGN/6OjwFmauv7wBK
BiaBfhD+eh1I/Df4OcjMi9M8PUHbQXcC0IPH/Bx+vH19wNJZywGWfsD+F9R0
+LQhIHuWvQecP+UbMIBEEHxQ8pr50h2DDwtfGB+WHmH6YXyY+TA+evoFACc+
RU4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4utHc00a1IMc/oPAfG0HBcePyWcMofz72g7y
IL5nkIO+1krhCyx6Dp83BGTPKg9yeBAhvv2igp7DGRDYgeA3B3rObTiG4It7
BPyRuB3k0MBytN9QXM/BGAQ+I/iru29nMEwOcji2a0cv2wdVB7B70oMcPNYc
Xc5Qoeyg/qR53lmuIIc3bbndRrdlHfLj2c9JigY5fNn3cWu6mSzEfZlBDiYg
c4Xl4eaB7QlWgrjvRpDDr7evD1geVneojFhhelY82IGFs0s+mU/PwVW1lGnW
Gyj/nK5Dj9crFpObwQ76ivJfcqZpO6iC7J8W7PAiS/vbdFlVOB9s/mUlOF+k
clLJWRU5B8/qZn2fQ8Fw94HD8ymCL/P6kZmUQgic/4MtfoaPYwhcv9Anx/Np
nSEO/LEB942+Kzi0LQ8/ZdQQ4rA3v+btzKWKEP+khDjMBAFORYcOkHxGiIPy
tUfBDDKKDmtA/ncPcZgNkvdUcPgEii9jBB/snr/BqPy3UP8EK8L5LhOahdK6
lOH8J4kLr5nkq0Dc/yHYIQ0MVB0mLPhh+OxbMCT+CtQg4lwhDnMWKe/8k64J
0S8b4qALCs8wHYh+jRB4eDeB0osTgg/2X0yIQz0ofVzXdZAApZ/yEAf/W9I1
iZ90HWJyj/7b1I3gv9i+nvn5Eqh+Pz1IOtge4tDC679+SqseJL4PQ/mu+g5L
Jlkx+p4IcUiIvePGHKHvcOSydqrkPWh4ShpA+NdCHKTnxWmeDjCAmwdO9+oG
DrEg+5tDIOKf9R1sdK7MehaL4IPjKyDEYYv5j0Mpr/Th4f8ElB8e6EPiRxzB
17SadLp+TjBcPdh/94Pg7vkOSh9rEXxw/ghH8MHp1yII4j9WfYedt7r+pooH
OdT/tio490LbAT1/AwD/K7gM
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82fQ51SIm948b8w8Rhw8OXUzd9CXVQ
fdI876yWKZwvMfUKZ0aTqUNIicr0/3cQ/KZAz7kN5xD8N7z7DGYeCnU42LY8
/FSQqYPQJ8fzaUdDHZbc38c3RxnBP1Ara5H+xcThyGXtVMlLoQ4Fa7pvZxww
ctjaUnNhcyxUv5CJQ826bUn1oaEOt6RrEo1UTRzA7g0OdYhRcPyYrGPi8IMt
foaPL4LvplrKNMsBwQe73yTUQeMt0GE/jeH89DQgOIbgb9TLW8zYY+wA0nbG
NtThRZb2t+m1xg4TFvwwfOYW6uDQ9Oj4jGxjB5nXj8ykToQ6+F+cGPOv2Aji
Xy+o+xsMQcHKwGAT6mAMAsmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3J
oPjYYQD3H4wP8z+MDwsfGB8UbEY5oQ72lRErTP8awMMX7F5lI0i4Hwl1MLXZ
GzStUR/Or/1tVXDuhZ7DGRC4AlV/WA/i3zsIPsibDM8RfFj6aGE52m/4HcGH
mY+iHmj/rltdf1Ojwxz+fit9MOeigcMnkL+Twxz6g4EJa78BJH2khsH9UwH0
xtlsBN8VFD4VCD7Y/S1hDtMn8FeZvUbwYeEL48PCHxw+NWEO18EWGULCtzAM
4u8aQwfOnwvSN1uFOcwEgZeGDi+2r2d+boHgg9P/h1CHQpDHCowg6T8vDOK/
ZGOHgnj2c5K1YQ49Xq9YTBqN4faD08UEBB+W/mB8sP1/jOH+g6VfmP9hfFj4
wPiw8IPxwe71CXNoBMXHc2N4+MPyF3p+BwBeGsmN
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qZAz7kNQREOAbekaxKDNBxg/PNXw97oW2s7
fGOLn+HjGuFw/LDT2sx9+g6xuUf/bWKOcNhi/uNQyi9DB5nXj8yk9oQ7eJ1g
t53tauJQs25bUn1ouMNGvbzFjDWmDrUgvieCnwYCTgj+TBCwDXeo+21VcC4D
wQfL+yD4L7K0v023RfAP1MpapJuYOiyZZMXoGxLucArkvnsmDj1er1hMToY7
eIPcw2rs0A3i80Y4FG8V/X2azwDOh/kXxu+28dyV9knRoSCe/Zzkw3AHkcpJ
JWePiEH4vuEOMaoRMuf2cMHtNwaBzxxwPthfyzhQ5Y0R/MLlJRv++bPD/X+D
97ZY6jY2ePjA+LDwg/FfbF/P/PxAuMPZM0CQI+DgLyeW5cse4ZAOMueZpIM0
KPxdIhxA0md4FOHxJzMvTvO0gaoDevwCAKHzzNY=
                 "]]}, {
                Thickness[0.009959167413604222]}, StripOnInput -> False]}, {
             ImageSize -> {100.40787048567871`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {101., 26.}, 
              PlotRange -> {{0., 100.41000000000001`}, {0., 25.16}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}, {12.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         12.522727272727273`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{30.265599999999996`, 18.1688}, {
                 30.507799999999992`, 18.1688}, {30.7641, 18.1688}, {30.7641, 
                 18.453100000000003`}, {30.7641, 18.737499999999997`}, {
                 30.507799999999992`, 18.737499999999997`}, {
                 30.265599999999996`, 18.737499999999997`}, {22.5766, 
                 18.737499999999997`}, {22.3359, 18.737499999999997`}, {
                 22.079700000000003`, 18.737499999999997`}, {
                 22.079700000000003`, 18.453100000000003`}, {
                 22.079700000000003`, 18.1688}, {22.3359, 18.1688}, {22.5766, 
                 18.1688}, {30.265599999999996`, 18.1688}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {13.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         13.522727272727273`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.01738828029907842], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8ln/jo5/AcBeQGH4BKV6f8jnBxiVCNk
ztWIOQh/cjyfJuvkcAYE3kg6LH/hoff/oaPDWiEdvnQ9BYeL+fHs5zY6Ojxw
jXecdVDJ4XdM7tF/sxwddjg0PTpeoQrn/3r7+oBlswacf/5q2Bv9am24fn2t
lcIXWPQg9t11dNigl7eYUcfAofa3VcE5CSeH5Ng7bswrDB3m2+hcmRXm5PAk
ceE1k3ojB5j7D9TKWqSzmDjc38c3x/iSk8O0CfxVZtUmDu3Lw08ZPXF0+Put
9MGci0YO6WlA0Obo4H2C3Xb2VUOHnbe6/qbqOzrclq5JNBI1cKiMWGF69rMD
xD1HdB10Jyz4YXjNAeJea204H+YfGP/Erh29bBtUIObxOzoYg4CwosNNkLm1
jg5f9n3cmr5NGuK/s44ONfd/3DJ+LQbxj5iTQ8jbyx9nKIrA3c8AAg68Dujx
AwB+/shK
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lH9IU1EUx6ctRagk+0Ew1p6oiNucbs8glsGRvbv3lETJsj+0zGI/IE1B
pSDDP6zIrDSxH04RS1AExYLMFLMgJEPn7wKNMMpIQ0PNpDRd7763dx8VHriM
z+6953zPj/uCT+Uctm1SKBQ+/Erkly+/YmjeDiAImyquda+Y4Eh+6F3PVQSf
Mu+/jdHQcKjX/2C1G8HacsGHGiMNWQG/6hwqK+GTL0d1tgCWsKG87qfxJgs/
OiaurR01EVbVnojoG4omXKTsKTMeM8AUjvPFClHaph1DjF6M9x79zW6ZBX1P
ZRb0VyNowQkkes/fQODBNqmD/LZdq30NCIpWzbkDTp2434IgafhW+rpFJ/rr
RdAvmBauJ3xVxswgKFx8mHzGrAUFtnk+XrBmKWu3FiqX/TLuKa1Q8yCk43dj
BFRha2IBy6BHKcBp29pZ8f8SCsZVhZmmHhaalmfO9wMl1nmEFfV5NLCSnt2z
/pGF2SvZpaY0DaCwAl/XPAtL3Qttjid7Actw+XMQvhg643qtFuPkcd77amiY
5gyeEpmF/XqZX0WYK/raN2bhh40n/iVWd9Z1275pIA/Xb52Dktj4TnsQJcYb
56Aa5xdPwfOL6v2OLg6e5RTOVX2mxDo+tsLgm9TZqAs62FxfYfbZx4q8qoMt
Sa2Vtlxv/hl6eGQ4W+/TxULyBC5UpFgPEweXtvIHLxtIvt9xHcKjCQvzFG0k
jI/bpk2kvmUpfGMnaWgufedUtFsJ77k9FuCskFnovxNBI85r+H8W5ksls9CP
QWZDFua5zEL8S+yw85ZKgxLXY84CgVgvR0Mkfg+pjKjbTMNITob/QCYjvqft
MqdRcQunm42EmfLiIHtCCOHA48mTpnMU8dcSpN/mMFAkntQ/QU+RhfRXYqn/
wn0/xruvJv6kedm5GDdod8v8AvefQYSF93YHkftYdr/aSvxLLMXvxfPYioi+
2lj9mMuKiH7p+yTlJ7GU/7/frz94LTVR
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgsMXTgQEEHHgd3vDuM5gZ5OUgUjmp5KyL
sAPL4klWjFO9HELeXv44Y6Gowxa9vMWMd7wcDnTvazJRlnT4siEge1a6t8NM
EOBUcKj/bVVwboO3w5PEhddM9FXg/OpPQIVVGnD++athb/SttR3+xOQe/TfJ
20Ffa6XwhSO6Dh9A5oV7O9yWrkk0EjVwcFEtZZrF4O3Q7fWKxeSioYP6k+Z5
Zxd5OYDdfcbIAeb+aRP4q8yqTSDqOj0dDtTKWqSzmDjw+6+fkmrg5bDF/Meh
lCojB/0JC34Y5nk5LLm/j2/OYkOHPbe6/qYu93LYAPKXjoHDDZC9V70g7mHR
g4i/8YK4t1obzv/19vUBy2YNOH+HQ9Oj4xWqcP0PXOMdZx1UgoTfUi+HtUI6
fOl6Cg4zQOGUCXX/G0mHCPHtFxn0vBxiVCNkztWIwd3/HwTkBRzQ4wcACAy+
3g==
                 "]]}, {
                Thickness[0.01738828029907842]}, StripOnInput -> False]}, {
             ImageSize -> {57.51454047322541, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {58., 26.}, 
              PlotRange -> {{0., 57.51}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {14.318181818181817`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         15.113636363636363`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         15.113636363636363`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {16.113636363636363`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         16.113636363636363`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009189487226612756], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
                  7.893750000000001}, {9.071879999999998, 
                  7.446879999999999}, {10.7, 7.499999999999999}, {
                  11.896900000000002`, 7.499999999999999}, {
                  13.595300000000002`, 7.499999999999999}, {
                  15.276599999999997`, 7.499999999999999}, {
                  17.421899999999994`, 7.499999999999999}, {
                  18.853099999999998`, 7.446879999999999}, {
                  19.960899999999995`, 8.071879999999998}, {
                  19.960899999999995`, 8.232809999999999}, {
                  14.882800000000001`, 20.017200000000003`}, {
                  14.204699999999997`, 19.6594}}, {{14.149999999999999`, 
                  17.6391}, {17.5656, 9.556249999999999}, {17.7266, 
                  9.181249999999999}, {17.923399999999997`, 8.7875}, {
                  17.923399999999997`, 8.57344}, {17.923399999999997`, 
                  8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
                  8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
                  8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
                  8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075,
                   10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH0slVEcx6+XaVov5tJzmXZxn3uRkobncZ+b+clY7xpN1koL10s1UZqx
1opRUaGU62UWbVnDUiK07hJK3sqYSkZeplJWJLOk2z3PuZ6z9dvOH59znt/5
fc/3/J7jEHEyWG0iEomM9GOHfhjrx5WdU6aeZUooRJEigXOLXELPJSWkjiwM
erhSIJ9IL+1OVYKnhz5qrQVuztameY5bCRwTrY9MMSzvN6edqYupt8R544Q/
HXOdL/DhBC7IXZvKPOGgGNV/L4aEquwPsRZbcV4fhb+fVoG06bZW3SPB8zdU
sH+6b0YzSkFOSBJd4KuCYMRGFGzecE/8ZoID51n6S1HcOkiqs17s1BJuzaw4
0FFOmNebx0EKOm8nYV5fKCWwVcr1pO5WClYF3c9Xaziotty4JiZcIux3LSw7
yMjdBvtwl8P+pBt4noORgCN+RYlSkNzsN4+NUOH5UBnQyL8OFZw3bcvZkqwA
Cq0/VMEmB+nciXoF7G5f4VPcxoEIBSiEevkXMw72DdHQ3rKtOi6eg+SW+oDC
p47wo2bf8SKKgyGX9VW6cXvwTRt7qalUggb5q5RCGPW4VzTsjesH2sIrlN/D
Cn7w/voTvoB0ORH+1TiYtWTNAkqPniS8fF/LzPt3SwJdKOxY3E+7bHA9NxYa
QrgwXYUtuKP7mjPk19IwcbRswFPHYp8c5biOmTfs6c079DedcAfaZ5gw9lUB
7yxn/V5PsoJ/c0hPHeFE1F8JhGvc4u8YfWNgL9pfpoBH7MLzqCkvQY/z9Gqt
+2UvKCmXNf5xog397QX0wFiIqEQGdqXhLp0WDJiaZ0kj3Wis4xQDU6f1jVdJ
4/9JY1jvoSHq8FCgSQNh3t+3hPm6Pxlob2q4apZL+Pf012dKf8LLenJR/39n
4CPqr1GZcB418uUF0cf3Y6S+fwPlZ4xXMsL9NaN+MmYgsKqtQqSxFjjTfoW8
q99K4AzE+WKsl2Xwe1Foie/3LGH+fGGswPz/u+SN9T2QQMXn7W46Bw6v29jD
/+/PP+j+8Gg=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gjx7RcZrjk6GIMBhwOMnwYCyxB8sPRnDgfh
T47n09Y6OkSoRsicq+F2+B2Te/Rfk4PDge59TSbK4g7zbXSuzDJzcCg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DomHL2unTnRwSAfbZ+Swuvt2BsN2RwfV
J83zzv4ygdt/oFbWIt3EFM5/kaX9bbotgr9RL28xow+afK6pw36QvjNQ+RpT
h0iQ/D4EX3fCgh+GyxD8nbe6/qaed3BoZDnab2hu4vCGd5/BTCcHB423QMZN
Q4elLzz0/k+0d0iJvePGPEPfgcd//ZTUCHuHjPwPrSdLtOF8mH9h/ISQIPUF
maoONpURK0x77R34YwPuGz1XcLiYH89+ztPB4T8IxEs6BJeoTP9/wwEaHwJw
993gvS2Wuo0N7n4YH+Y/GB/mfx5HPq8ZmuwO6PELAKBZyWQ=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYpFPjufTSp0d/oPAfG2H5S889P53Qvn3ofyd
zg76WiuFL7DoOficYLedLeri8CBCfPtFBT0HBhCYgeDncP5ckL4ZwZ/yjS1+
xh0XhwaWo/2G4noOZ0CAxxXOP1Ara5Hu4+JwbNeOXrYPqg5g93x1dvBYc3Q5
Q4Wyw0a9vMWMNs4Ob9pyu41uyzq4qpYyzQpwdviy7+PWdDNZiPt+OjuYGAOB
sDzcPBDXOFgJ4r4bLg6/3r4+YHlY3QHkLIYwVwcWzi75ZD49h08bArJn/XeD
8M/pOtT+tio4d8PNQV9R/kvONG2I/SFuDi+ytL9Nl1WF88HmX1aC80UqJ5Wc
VZFz+BOTe/TfKje4+5aB3PcRwZ9no3NlVpo7nB9SojL9/wp3uP5ur1csJpYe
DvyxAfeNvis4FG8V/X1azcNhb37N25lLFSH++eDuMBMEOBUdSkDy39wdlK89
CmaQUYT4f4u7w2yQvKcCJL56EfwVIPcoovEZ3aHhpQjnu0xoFkrrUobznyQu
vGaSrwJxP5u7QxoYqDq0LQ8/ZSTiDom/AjVIPFi7O8xZpLzzT7omRH+iu4Mu
KDzDdCD6y9zh4Q1OL6sRfLD/Hrg71IPSx3VdSPoR8XDwvyVdk/hJ10He8WPy
GVsE3/za0VyTAg+Ifj9o+pri4dDC679+SqseJL7XQfmu+g6ru29nMGz3cEiI
vePGHKHv8IZ3n8HMRx6Q8JQ0gPAveThIz4vTPB1gADfvMyidqBtA7Nf1gPjz
s77Dg318c4wfucP54Pg45u6wxfzHoZRX+vDwfwJyyAN9SPyEIPg7b3X9TY13
g6tXAJn/1AXuHnD6aEDwwfnjqjOc/wXkrunOEP+x6jvcBgaLUaizQz0oHb/Q
dkDP3wBCEKwe
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsD7QQbTH6xXLFHWH9DQgyAt0kJh6hTOD
Sc3h8GXtVEm/QIcLV8Pe6FerOLirljLNcgl0iOAUazf+r+zQv+CH4TO+QIfT
Z4AgR9HhO1v8DB/WQIcUkDlqcnC+iTEQCCP48rsW7EvVk3WIzT36b5Mwgt8N
dIaJLIJfu25bUr0hgs/xc0H6ZqNAhxYFdtUzIbIO14/mmjSYBzpU3P9xy3i1
HMQ9QYEO5Ye3uc78qwSxb2agg+zyFx568moO7cvDTxkpBDnoKMp/ybmm7tAc
6Dm3QS/IYUp7a9TlP+oQ/xoFORzftaOXTUADzg+4JV2TGITge59gt509VcNh
Asg+rSCHv99KH8zZqOGgaTXpdL1GkMN5UHjt1nAAh+/nQIfnWdrfpsdqOnze
EJA9KzkQIm+t7eBd3azvYxbo0B9cojJ9vwHcf7W/rQrO/TCA+7+R5Wi/Ibsh
PHxgfFj4wfiw8EXng+0/awDn76+VtUg/YuAg/fqRmZRAoMPTxIXXTPT1He7v
45tj7ATlr9eB+Dcq0EFmXpzm6QnaDhsevpy6qSbQ4cfb1wcsnbUcYOkH7H9B
TQeVJ83zzhb5wPnHQQHijuCDkskZGUw+LHxhfFh6hOmH8WHmw/jo6RcAgxs9
PA==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00a3EMc/oPAfG0HBcePyWcCofz7UH5m
iIO+1krhCyx6Dl82BGTPmh7i8CBCfPtFBT2HMyBwA8FvCvSc2/AMwZfwCPgj
8TvEoYHlaL+huJ6DiTEQCIfC+Wu6b2cwbA5xOLZrRy/bB1UHsHvaQxw81hxd
zlCh7KD2pHneWa0Qhzdtud1Gt2UdCuLZz0mahjh82fdxa7qZLMR9nSFQc+Xh
5oG4xsFKEPf9CHH49fb1AcvD6g6VEStMz5qHOrBwdskn8+k5uKqWMs3iCYPw
z+k69Hi9YjH5Geqgryj/JWeatoMqyP5toQ4vsrS/TZdVhfPB5l9WgvNFKieV
nFWRc/Csbtb3eRSK6j7WMDhf5vUjMykHBP8HW/wMn8QwuH6hT47n01aGOfDH
Btw3+q7g0LY8/JTRgjCHvfk1b2cuVYT4pyXMYSYIcCo6dIDkO8IclK89CmaQ
UYT4Pz3MYTZI3lPB4RMovoIRfLB7ZNH4vGHQ8FKE810mNAuldSnD+U8SF14z
yVeBuF8gzCENDFQdJiz4YfhMLAwSfwVqEHGtMIc5i5R3/knXhOi3DXPQBYVn
mA5EvwcivMHpJQnBB/uvJsyhHpQ+rutC0s/0MAf/W9I1iZ90HWJyj/7btBrB
f7F9PfPzI1D9ftD0dT3MoYXXf/2UVj1IfD+G8l31HZZMsmL0fRHmkBB7x405
Qt/hyGXtVMl/0PCUNIDwv4U5SM+L0zwdYAA37zMoHNUNHGJB9i8Og4h/1new
0bky61ktgg+Or4Iwhy3mPw6lvNKHh/8TUH54oA+JH3MEX9Nq0un6PaFw9WD/
/Q+BuwecPs4i+OD8UY7gg9NvRAjEf6z6Djtvdf1NNQ9xqP9tVXDuhbYDev4G
AM7kt3Y=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82CUc4pMTecWP+YeKw4eHLqZtEIhxU
nzTPO6tlCudLTL3CmdFk6hBSojL9/59wOL8p0HNuwzsE/w3vPoOZj8IdDrYt
Dz8VZOog9MnxfNrTcIcl9/fxzVFG8A/UylqkfzFxOHJZO1XyU7hDwZru2xkH
jBy2ttRc2FwL1S9k4lCzbltSfWm4wy3pmkQjVRMHsHuLwx1iFBw/JuuYOPxg
i5/hk4vgu6mWMs1KQPDB7g8Jd9B4C3TYT2M4Pz0NCI4h+Bv18hYz9hg7gLSd
iQ13eJGl/W16rbHDhAU/DJ+lhTs4ND06PiPb2EHm9SMzqRfhDv4XJ8b8KzaC
+DcL6v4GQ1CwMjDEhDsYg0CyIdz8/SD/hiD4EeLbLzLIIfifNwRkz3puAHd/
Mig+dhjA/Qfjw/wP48PCB8YHBZtRT7iDfWXECtO/BvDwBbtX2QgS7k/CHUxt
9gZNa9SH82t/WxWce6HncAYEvkDVH9aD+PcPgg/yJgN7BJwPSx8tLEf7Db8j
+DDzUdQD7d91q+tvanWEw99vpQ/mXDRw+ATyd3OEQ38wMGHtN4Ckj9YIuH8q
gN44243gu4LCZwaCDw7XJREO0yfwV5m9RvBh4Qvjw8IfHD5zIhyugy0ydPgO
Ct+JERB/1xg6cP5ckL45KsJhJgi8NHR4sX098/MIBB/kzP8CEQ6FII8VGEHS
fx/Uf8nGDvnx7Ock50Y49Hi9YjFpNIbbD04XExB8WPqD8cH2/zGG+w+WfmH+
h/Fh4QPjw8IPxge7NyfCoREUH8+N4eEPy1/o+R0ABLDIDg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WFUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd8/Ncrh+GGntZn79B32n1rouk05ymGL+Y9DKb8MHTL2lEyWuBPp4HWC
3Xa2q4mD3l0VtsbSSIeNenmLGWtMHbZ9/nulIhPBv+/fOz0vCcEXaj5wamFs
pEPdb6uCcxkIPljeB8F/kaX9bbotgn+gVtYi3cTUwd40bpdnSaTDKZD77pk4
vF9+zNv8ZaSDN8g9rMYO5fvmS+nrRjkUbxX9fZrPAM6H+RfG77bx3JX2SdGB
h0m7XYwxykGkclLJ2SNiDi2vA3fI5UY6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxjfvNMx4emDSIezZ4AgR8Bh
DsiD6lEO6SD7nklCwj8lygEkfYZHER5/MvPiNE8bqDqgxy8ALE/WXA==
                 
                 "]]}, {
                Thickness[0.009189487226612756]}, StripOnInput -> False]}, {
             ImageSize -> {108.82430884184309`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {109., 26.}, 
              PlotRange -> {{0., 108.82}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {17.11363636363636, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         17.11363636363636, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{30.265599999999996`, 18.1688}, {
                 30.507799999999992`, 18.1688}, {30.7641, 18.1688}, {30.7641, 
                 18.453100000000003`}, {30.7641, 18.737499999999997`}, {
                 30.507799999999992`, 18.737499999999997`}, {
                 30.265599999999996`, 18.737499999999997`}, {22.5766, 
                 18.737499999999997`}, {22.3359, 18.737499999999997`}, {
                 22.079700000000003`, 18.737499999999997`}, {
                 22.079700000000003`, 18.453100000000003`}, {
                 22.079700000000003`, 18.1688}, {22.3359, 18.1688}, {22.5766, 
                 18.1688}, {30.265599999999996`, 18.1688}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {17.909090909090907`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         18.704545454545453`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         18.704545454545453`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.00874278720055954], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk4vCneKvrbW93B5wS77eylCP4N
oU+O59PMHP6DwH0Nhy3mPw6lZJk5eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvmUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lanDzmCriP/sQg4psXfcmF+YOKwV0uFLvycI50er
RsicsxGAmMtg7pAOdhgmH0ypIfhL7u/jmxOM4Bes6b6dsQDBvw5yj5iFg/ua
o8sZIqDyDhYO1SD3egtAwmsXgq/xlnefgacl3D0wPsy9fhcnxvybbAH3zwFg
sKVfMYf79++30gdzNprDwwPGh4UXjP8HRH/UcpCZF6d5usHcQRwUMSLaDiXA
aD09z8zBHRQf6loOjSxH+w2XmzroKMp/yQnThMaviUMyKNwqNBzQ0wcAbt/l
Rw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlGlIFGEYx9cDD7DUPdwKrdwDNMNqXUmcWfdv4FVRoh/0Q2rmtZm2hRaJ
mWFkqIUlmEciSIkEaxjkFSqYiVurdlhSKhiyhUWWSoWkZfvOu85AD7wffsy8
z/F//jP+J4wJWU4ikcjBduJsx9F2rh/84qz112OUhEmG0tXwM+NuerSLd2/O
SZVCZb3SPPY7AjnZtvgk5vnHwFJnjo/ADSR6vbCR76g17nXohCe0IbbIEPhj
btCvun6BD5lddXf8gDFS38MbYZPD+VozYCD1XGQo6JStWrqAhIWJpXoHH1qn
Aijf6aoelcowEhheY0kDrhLWSiGvfeNu0ADH1Mm+400S9E5V/snaIXD60ERQ
lrfAMepzjo1ugInM+1fggGXV58YKKc+xpuE20YoU19qSnms8gA9RaZGNt2R8
vsGqgTJthg/IuCESUH267MwA0qKawrF7vlSfs8A6ie/+kCxHvshuBbY1pwZa
vNSoIs8bAPPjnhsu8Wqoib4K0Lnfq/h63D7OK2EeOtB+8pseninxs5okfyx2
xJ9qrNPja3l+lWZ1O/RlcyP1Qfb95vkiWd79SpRq31eRnN4/ouP14PY1xPJc
6jxcva9N4J9E0FqW3t8q5XljXxvM6fdMRus2sdRPl3xovQcs7W9ajj277kte
Furoe4eVsKa3TGpLdVBNziWK+pTIInnLdZgnvvFT8ZyZMhPtdEHgh8Gn7zqs
qfBWTATV8fpx/YQKbDRVTRsWWZ47yL08lubvV+HR/pUnmbkM30/AwqaBve4M
3fegwu5vBv3GiwsNoQr4kr3dZBBD/GFWUP8tM+gjz6OUKCHf0xaW+segpH2H
CczpmyQwp3+BXd9Agbl+ZhQ8b/RTnVioqjOyKJ5dmQopVvDzcP5KE/rj/Hhb
Crdom6ErGX5/T8tthi5jUETuW8Q89yaGJ6+7CtxDeMQLl0m/3QzquQSetK81
gY+T+d6xPHPfe0kE9b9Vhtb52OD1Fj3dW7Yf/v///ANqcPp7
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOLnJxMAYDDgcYPw0EliH4YOnPHA4P
9vHNMa5ycYhQjZA5V8PtcELTatJpf2eHA937mkyUxR2yOX8uSGd2dig9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DvoTFvwwjHN2SAfbZ+RQEbHC9GyzC8Te
XyZw+w/Uylqkm5jC+S+ytL9Nt0XwN+rlLWb0QZPPNXXo8XrFYjITKl9j6qAG
ku9C8H/F5B79V4Tgty8PP2U0x9mhkeVov6G5icPOW11/U/mdHTTe8u4zuGno
IO/4MfnMVCeHlNg7bswz9B2CS1Sm/69wcsjI/9B6skQbzof5F8ZPCAlSX5Cp
CvH/ZCcH/tiA+0bPFRzm2+hcmSXm7PAfBOIlHRRA5i91hsaHANx9N3hvi6Vu
Y4O7H8aH+Q/Gh/mfx5HPa4YmuwN6/AIAzvPScw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4gf7+OYYO7k5/AeB+doOJVtFf58Og/LvQ/lt
bg76WiuFL7DoOUhMvcKZ8cjN4UGE+PaLCnoOZ0AgxR3Ot7h2NNekAcFPOHxZ
O3Wlu0MDy9F+Q3E9h5kgcBPB7/F6xWIi6e5wbNeOXrYPqg5g9xxyc/BYc3Q5
Q4WyQ91vq4JzHG4Ob9pyu41uyzoIfXI8nybr5vBl38et6WayEPcdc3MwMQYC
YXm4eSCucbASxH1L3B1+vX19wPKwuoPqk+Z5Z5U8HFg4u+ST+fQc9tfKWqSf
8YTwz+k6+Jxgt5291NNBX1H+S840bYj9Cp4OL7K0v02XVYXzweZfVoLzRSon
lZxVkXM4rmk16XS5J6r79iH4OZw/F6Qbe8H5Co4fk8+UesH1hwODjYHN24E/
NuC+0XcFB/umR8dnfPZy2Jtf83bmUkWIf/Z4QcKRU9HBASR/2MtB+dqjYAYZ
RYj/G70cZoPkPRUcxEHxFYXgg93zzhOVfw7qn2BFON9lQrNQWpcynP8kceE1
k3wViPsvezqkgYGqQ0iJyvT/Dzwh8VegBkk37F4OcxYp7/yTrgnRr+floAsK
zzAdiH5nL3h4m4PSSwWCD/bfGi+HelD6uK4LST8PvRz8b0nXJH7SdXjDu89g
Jpc3nM+yeJIVo603RL+fnsMMkL8SvR1aeP3XT2nVc1AHxXcVlO+q71ARscL0
bLO3Q0LsHTfmCH2HPbe6/qau94aEp6SBww4Qf763g/S8OM3TAQZw8z5vCMie
pW7g8B5k/y8vSHr7rO+wpvt2BsN6BB8cX5O9HLaY/ziU8kofHv5PQPnhgT4k
fhQR/Lbl4aeMdDzh6sH+2+QOdw84ffgi+OD8scgNzj8ASr8pbhD/seo7rHjh
ofdf0c2hHpQuX2g7oOdvAMUVwBE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vQ0IBALdhDt8XrFMkXd4QwIXAlykJh6hTOD
Sc1B22rS6fotQQ4Xroa90a9WcVjTfTuDYXWQQwSnWLvxf2WH72zxM3xKgxxO
g/TlKDrE5B79tyk7yCEFZK6aHJxvYgwEwgi+/K4F+1L1ZB0OX9ZOlaxC8D9v
CMie1YzgPxaRPfl0OoKfH89+TnJmkEOLArvqmRBZBxudK7OezQ1yqLj/45bx
ajmIe3YGOZQf3uY6868SxL7/QQ6yy1946MmrObzh3Wcwsy3YQUdR/kvONXWH
F9vXMz+fEuwwpb016vIfdQdNkH9nBDsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXD4QfIvonBDn+/lT6Ys1HDYcKCH4bP+oIdzoPCa7eGAzh8o4Idnmdpf5se
q+kQIb79IsOpIIi8tbbDhocvp26aE+TQH1yiMn2/Adx/tb+tCs79MID7v5Hl
aL8huyE8fGB8WPjB+LDwReeD7T9rAOfvr5W1SD9i4NAc6Dm3oSzI4Wniwmsm
+voOrqqlTLNWQPnrdSDxfyDIQWZenObpCdoO4h4BfyQeBzn8ePv6gKWzlgMs
/YD9L6jp8AHkPnt/OH/KN2AAiSD4M2YCwUs/DD4sfGF8WHqE6YfxYebD+Ojp
FwDWpUBK
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00aloc6/AeB+doOCo4fk89shPLvQ/kn
Qx30tVYKX2DRc/iyISB71vdQhwcR4tsvKug5nAEBizA4vynQc26DG4Iv4RHw
RyI6zKGB5Wi/obieg4kxEBQj+Gu6b2cwCIc5HNu1o5ftg6oD2D3PQx081hxd
zlCh7KD2pHne2a5Qhzdtud1Gt2UdCuLZz0lODXX4su/j1nQzWYj7XoZCzBWW
h5sH4hoHK0HcFxHm8Ovt6wOWh9UdKiNWmJ6dHubAwtkln8yn5+CqWso0Kycc
wj+n69Dj9YrFJDLcQV9R/kvONG0HVZD9YuEOL7K0v02XVYXzweZfVoLzRSon
lZxVkXPwrG7W93EKR3VfKoIv8/qRmdQCBP8HW/wMn4MI/UKfHM+ncUY48McG
3Df6ruDQtjz8lBFDhMPe/Jq3M5cqQvzzJNxhJghwKjp0gORfhDsoX3sUzCCj
CPH/8XCH2SB5TwWHT6D42ozgg91Ti8bPhfonWBHOd5nQLJTWpQznP0lceM0k
XwXi/oJwhzQwUHWYsOCH4bOycEj8FahBxLvCHeYsUt75J10Ton9uuIMuKDzD
dCD6VyDCG5xeDiH4YP/dCXeoB6WP67qQ9PM93MH/lnRN4iddh5jco/82cUfA
+S+2r2d+rhIB0e+nB/GHeYRDC6//+imtepD4dobyXfUdFk+yYvT1iHBIiL3j
xhyh73D4snaqZFwEJDwlDSD8sAgH6XlxmqcDDODmfQaFo7qBQyzIfuYISHr7
rO9go3Nl1rO74XA+OL4uhDtsMf9xKOWVPjz8n4DywwN9SPxMR/A1rSadrpdB
qAf7Lz4M7h5w+tBF8MH543oonA9OvztCIf5j1XfYeavrb+r0UIf631YF515o
O6DnbwCt9bZp
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpuK450SIm948b8w8ThpZohx5qSSAfV
J83zzmqZwvkSU69wZjSZOgBVf/4bg+B78TBpt/sh+JtPlO2b7xTpcLBtefip
IFMHb/NOxwTXSIcl9/fxzVFG8A/UylqkfzFxABkvExTpULCm+3bGASOHrS01
FzbfjYDoFzJxqFm3Lan+aoTDLemaRCNVE4fY3KP/Nl2OcIhRcPyYrGPi8J0t
fobPWQTfTbWUadYBBH/Dw5dTN22JcNB4y7vP4KcxnJ+eBgTHEPyNenmLGXuM
HeSB2s7sjXB4kaX9bXqtscOEBT8Mnx2LcHBoenR8Rraxw+Ols48oeEQ6+F+c
GPOv2MjhDdDYmaciIO5vMHT4DwK7IxyMQSDZEG7+fpB/QxD8CPHtFxnkEPzP
GwKyZz03gLs/GRQfOwzg/oPxYf6H8WHhA+ODgs3oTYSDfWXECtO/BvDwBbtX
2chB+fbPuiyXSAdTm71B0xr14fza31YF517oOZwBgRCo+sN6Dll7SiZLxCD4
Ty8o3f6ZhuDD0kcLy9F+w+8IPsx8FPVA+9nXyESl3I50+Put9MGciwYOd1TY
Gqc+jnToDy5Rmb7fwMEHlD6eRsL9s2Hu++XHXiP49SAH/UDwFUDuZ4lymD6B
v8rsNYIPC18YHxb+/kkCEZZ/Ih2uC31yPJ9m6PCgSmSd+8dIiL9rDB2WAKN3
w65Ih5kg8NLQAeycHQi+lP5dFbbCSIdCUHwXGDl4gNL/O6j/ko0dWl4H7pD7
G+nQ4/WKxaTRGG4/AwhMQPBh6Q/GB9v/xxjuP3j6hfofxoeFD4wPCz8Yf31R
xsS3ZyIdGkHx8dwYHv6w/IWe3wFo1NA5
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WXYp2CLglXZMYpOEA45+/GvZG31rb
ISLF+r7/0WiH44ed1mbu03fYf2qh67bmaIct5j8OpfwydMjYUzJZwibawesE
u+1sVxMH/bsqbI1Xoxw26uUtZqwxddj++e+VipMI/n3/3ul5hxB8geYDpxbu
jXKo+21VcC4DwQfL+yD4L7K0v023RfAP1MpapJuYOtibxu3yvBLlcArkvnsm
Du+XH/M294x28Aa5h9XYoXzffCn93miH4q2iv0/zGcD5MP/C+N02nrvSPik6
8DBpt4slRjuIVE4qOXtEzKHldeAOubNRDjGqETLn9nDB7TcGgc8ccH4aCCzj
QJU3RvALl5ds+OfPDvf/Dd7bYqnb2ODhA+PDwg/GN+90THjqEO1w9gwQ5Ag4
zAF5sD3aIR1k3zNJSPgfiXYASZ/hUYTHn8y8OM3TBqoO6PELAJb73xI=
                 
                 "]]}, {
                Thickness[0.00874278720055954]}, StripOnInput -> False]}, {
             ImageSize -> {114.38359153175591`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {115., 26.}, 
              PlotRange -> {{0., 114.38}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {19.704545454545453`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         19.704545454545453`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.016730801405387317`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+Z6Js4tPD6r5+iquYwbQJ/ldlsBJ/L
TbWU6ZaJw6viraK/V6s7FKzpvp3BYOqw3aHp0fEZGg5g6rapQzNIfaumg8y8
OM3TE8zgfBNjICg2h/PtQeq1LRxEe7xesYhowPkvsrS/TY9Vg/ONQPqCVRwi
xLdfZIgzd1C+9iiYYY6Sww2hT47n08zg/Bkg93oj+AZaK4UvqJg5gLQbL1Zy
+LQhIHvWd1MH5wnNQmmrlCDuOWzq8MA13nHWRiWHmWBg6vAfBOwVHVa88ND7
v9HUIT0NCMQUHb7svNX119TM4QwI9Cg68AC9kVph5hDOKdZuvF7RAaQs7RqC
38hytN/wuzmcf+qw09rMeRYOa4V0+NLtFOB89U8qL2d1SsP5MaoRMuf+iDrw
gML7lLmD+5qjyxkihCDmt5nB+V9B7nlqCueD7Qs3ddgRbBXxX13YoQQYTaff
mTgo7FqwL3WdCDw+Q95e/jjjoSgkPPOgfEVxhw16eYsZdUwc7oPCQ1AKIn/O
GGqvJCS8xUwcWhXYVc+YiDkcalsefsrIBOofEUj4uptAwqtNEJ4+IOElAA/f
aJD/ZAQctpj/OJQiZQbng9OLgTmcD0oWJoUWDv0R3f6ME4QcpMHylnD760H+
XW7p0AeSL5BwkJh6hTPjkaVDC0j+ihScf6B7X5NJsiycD47f//IQd82xdLij
Kbvmv7Kiw2NQ+pe3dOi08dyVdknRgQ8UvycsIOr9lRySY++4MVdYOPDHBtw3
aleCx08qyL/HlCDue2Dh4HOC3XZ2qYqDxlvefQaelg66ivJfcrapwvlSIHUB
6nD+lPbWqMt7NKHhZ+GQALInQhuSfo+YwfkpIPqGKZzvCMof1qaQdHxZy+FA
raxF+hQTeP5Cz88AHeqRFw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlHtIk1EYxucFVKhwzl3+yHQ30FZmbpG5b+6xUCvJQkP9ozQv85ZloiEG
YigpuUiTTLdEkhAJNIxyVqBQaopTSzQpk0yzqMBQsZCsbOc7+n3QC4fx4+yc
85znfc4nT82LNbkIBAInxzjiGM6Oce3oN1ed3AgLqWIJStdCL4y6G3FpZnVK
qxFDNV/eNPIrDDqtox6KOH5m7inTffTiODPDURVCbO630rPUmWnzpOvSeP6U
o/lZ381z9KCb4bYPcJuc/1aIkMn+c7pB0HXjYhR0itfsNsDv6Z0e06iE6rwK
nFwYX2qYFWMgILTWngzEEnYSQ1o34ZEVDPgvq75as73xZKrqj8mX55TecY1J
yHOU+qKz1R0oJve188zqixdz7F1cWzjSJ0Zla8JQ8Bag3WvXtswkCbff9UTz
cacgKYhsrQjUn/IN1gMzEcnh1nwf6k8+qF/xCoiWw19mtACXXfur9xapYSbz
FmC33Hcl16aGmvirAASkoObOGyY1rcRg78H27O9GFPXaIizdcix2nDhrrTfi
cVxo4vqAL4xlcwMNGiMaiG8HfJAo7RoTJIWBHJ8RKaPrYwycH6zvvQzHpURX
K88/iKF1DF3/mefNfm0y698tCdXZyNA8RUvpefcZqq9Vhj0774leFRo28qXE
fErzpK7UABnpo0IFE5srA46N3Tj1t5znIbLPe57Z/6eq8dqLGGrg/GP17OM5
r838LmuR4bgj8Pxdp1wGMWR/pRqP9q8+T8/Rc3r8F7b2BHnoEdXW3yrwV27k
Ww/l5FycoFGB7U1JAfYaPc1DoJLmb1kPFZlvU6KEvCcZQ+dHlUg/PR3pEsIz
628Cz+y5BQztdw3P7O8hnjf1VMcVqurzGHwg+ZpVcPdhfXnB62PzmCaGe6Qj
0FV6rn99FY5Al23cr0HEcaWfm3p4wovjK4RvCmlOu/T0HVo8aX9/83yG3O8N
wzH73kvCqL4HErR8ORy43myk99DuwP/fn3+JWeJL
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4rbl4aeMVFwc/oOAvIDDzltdf1PrnR1iVCNk
ztWIOVRErDA96+zscAYE3kg68Pqvn5LK4eywVkiHL11PwcH82tFckxtODg9c
4x1nHVRySDx8WTv1oJPDDoemR8crVOH8X29fH7Bs1oDzz18Ne6NfrQ3Xr6+1
UvgCix7EPmZnhw16eYsZdQwcniQuvGZi7+yQHHvHjXmFoQPL4klWjLXOEPF6
IweY+w/Uylqks5g4uKqWMs364ewwbQJ/lVm1icMb3n0GM7mcHf5+K30w56IR
xB9rnBy8T7Dbzr5q6CDv+DH5TKiTw23pmkQjUQOH+/v45hhLQd1zRNdh8je2
+Bl/HCHutdaG82H+gfFP7NrRy7ZBBWKeqZODMQgIKzrYA4NhxmInhy/7Pm5N
3ybtUAny32cnh5r7P24ZvxaD+MfW2SHk7eWPMxRF4O5nAAEHXgf0+AEARBC/
cg==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lHtIU1Ecx6eZYaSS0QNk7pqKuK257S6SYfSLtrt7V6b0sELzUcwJaQYl
BWqCVmAKmgXNKWYKLUHJP7JQagUiKpptmf5h0MIMNVbgIytfa+fe3XOp8AeH
y4dzzu/3/T3uiTxXcMy0QSQS+XlXknf5e9cQshMUxEyWN75ZUoM72K6sa6bg
c/bDMY2EhEn0naJgdbHwU4OKhI0ttVq/vQbMS+n5vWu7acx9cdraQRsNP7rG
b6+eVGMOb8yIG3QoMZcG9FarTing+rL20rCIhnhp6zaHTs7F+0n9zVMCs/re
Cczqf0pBO0ogyXfeRoEHmUsGW5Kf3DO9pqAUxcmVcft9FCQ776SvHZJx/iYo
zs+QlKuDvwGK5zpSLmilUIcsyADxkZKFvB1SUNQ0/VJFGKChOaprxRYHJLIe
mvuOEHD8SvR9j4Pm7lUQcLlz+/LgRxpaF2euDQEBr0rECWY3zenzSODuYmCm
ZYUG9638SnWaBFz2kAZyMwML9tlO87MIqDR+DdBEMhA7Fz1jHRBzOqsY330x
QNlEn6VFYHb/hcCZPSMyk3N9tiCd2Ubsn2dxd5Pd9F3C1W+XESoSme6cMAIO
oHjzDNSjcwwBp3c+d4rGGHhZUPyt7gsBOciGDfB2NNUdXySDB4ny99ajNMfL
Mng0TSs8Fb78M+VwuH/T/vpRGlLGw4uz1Xu4ehxh4EawN/BNBc533tsOa6wS
MztPShVmdNw0rcb1rUaNcJGgjyn0tzoMmDsUF1v82gRm+19GgQ3pcv7PrH+N
wFWoHzP6dZmd58c67J9nM6pLKgmNqB6BeghFemkS+tH/UKDn5k5LQl7Q7yZz
kZ77n7YKnEYcnD3fpsKsqykPyzFGYQ49m+JSXyWwv/YweYhZQeB4fP9KkB6L
DveXZ77/7H2J3rcvxv74eWmr/JArmhL4DOp/BoWZnZcOCt9Hz4BpnwH755mP
n4XmcYDC+hLGevM1WRTWz79PfH488/n/+379AbgUVBY=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjILjt5cAAAg68DiElKtP/V3g7iFROKjnr
IuyQw/lzQfpub4eQt5c/zlgo6iAx9QpnBpOPw4HufU0mypIOEeLbLzL0+TjM
BAFOBYcniQuvmVz3gdD6KnB+9acNAdlVGnD++athb/SttR0SDl/WTt3p46Cv
tVL4whFdh3CQeXU+DrelaxKNRA0c1nTfzmBQ93Ho9nrFYnLR0KEHRJ/0djgD
BkYOMPdPm8BfZVZt4vAFaM2s9V4OB2plLdJZTBxKtor+Ph3m7bDF/MehlCoj
hynf2OJnTPF2WHJ/H9+cxYYOCo4fk8+c9XbYoJe3mFHHwMG+6dHxGb+9Ie5h
0XMQB/lXCOream04/9fb1wcsmzXg/B0OQI0VqnD9D1zjHWcdVIKE32lvh7VC
OnzpegoO/0GgH+r+N5IO+0HuDPF2iFGNkDlXIwZ3P1idvIADevwAAHGzuxE=

                 "]]}, {
                Thickness[0.016730801405387317`]}, StripOnInput -> False]}, {
             ImageSize -> {59.773469489414694`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {60., 26.}, 
              PlotRange -> {{0., 59.77}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {20.704545454545453`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         20.704545454545453`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.01686056314280897], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nT/svOW11/Xc0cTp8BAh4GBxh/
ya3ljw2ZmRw03vLuM+A0d7jBe1ss1YzZYUJwicr0enOHkuUlG/7xc0HUfzV3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUc7CojVpjaIvgrXnjo/U80g/NBzjgT
Y+rwwDXecZagsEOP1ysWk0YTBx5HPq8ZmXxwPlhdDy+cP2MmEETyOBhorRS+
0GLi0B/R7c/4gcuBz3/9lNQOqHofToeNenmLGXtMHP6DAbuDiTEQXDaG+Pcw
h8Ppw05rM/cZOxzo3tdk8pjHAWTszJ/GEP9/43NQe9I87yyXiQNIm/FnATj/
y76PW9PLRFHlhSUcJKZe4cwIMobzvU+w284WNYLzxUHymwwcgt5e/jjjoIhD
wC3pmsRJ+g6p4PDjh/P3g9yTzAXnv6h9nH3+DatDzacNAdm/9B24QeGzksmh
eKvo79NxBvD4tG96dHzGagOHFvFa1ky3v/aOIP5vA4d5JyYvyVb7af8ZqH3W
dkOHZrD8Z3t9UPhNMXSQaJKZYnD5u33Bmu7bGQcMHPyfeF4ynfzT/mDb8vBT
TgYOMhvF5jM9+GUfHxKkvkBTH54+wOG8Rg8evhn5H1pPluhB7GfjgfOjVSNk
zsUIwflrhXT40uPEHVg4u+ST1+k7xIDlpRxg9oPD10zG4Uniwmsm/oaQ+FGW
deAFxe8LBB8Sv0ZwPjh+jY0h7uKRcbgJDD6jo8YQ88SkHGIUHD8my5g4vGnL
7TbaLeEwbQJ/lVm0CSTeK8Udbgh9cjxfZgKPH3C0TDOBuF9G0iFCfPtFhjxT
hzUg9++TcjgJSj98ZnC+Ayi8byP4f7+VPpgjaOHgsebocoYdYg6PQf65bwEN
NwE4H+zuz5xwfiE4v7FC1M2xgMT/mv/2sPyFnp8B/gW9Mw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6qDxlvefQY/jR22mP84lKKl7sAAAh+M
HZp5/ddPYdVwmDGBv8rstbHDZpB8lobDDaFPjuePIfgHamUt0ksQfP+LE2P+
GUP1u2o4/PlW+mDOQiOH5Ng7bswSGg4g4VQJI4cLV8Pe6P9WcXCe0CyUpqXk
0MhytN/wuorDnvyatzNbFR0aflsVnMuA8l0VHT4sWq9w9oUShM+q6FB5/8ct
491KDu5rji5nkFBw2KD6pHker4rDym8vK84oKDiA/cei6mAMBgoOLJxd8sl9
CP5GvbzFjH8Q/EcR4tsvJqihqvdTh7pPwWFye2vUZRsNuPlPExdeM+nXhNuf
ngYEbloOa4V0+NL5FBwy8j+0nvyiBXWvgsN0UDhma0PU/5CHyG9B8F8UbxX9
na0L5/95+/qApbK+w9kzQFCj4FAPDg8DKF/RQXzqFc6MS4YO1aBw0FaG+GeO
kcNMMFCF8/+Cwj9QA84/Dwr325oQfowRxFwObYeCNd23Mx4YOvjfkq5JvKTt
oA5KF5mGDgEg/iQdh/8gcN/AQR8Urk90HOYsUt75x13f4QEo3Bx0IepXGjik
gOL5h66DQ9Oj4zOkDR1awBGuB5U3dEgFhVOaPsT+GiMH7xPstrNTDRxuA60x
emrkAPLeGRtDOP/rzltdf1WN4PwXWdrfps81hph/2xCSfitNHJa/8ND7L2gA
50P8heDrKMp/ydmmD+eD7dHRh6STEhNI+L/WgaT/AhOHE4ed1mbW6UDsyTaB
xJeJNpwPju9jWnD+dhBDAsEHp5c/GnDzNoD8a6MOtw8snqAKdw96fgQACDeF
1A==
                  "], {{12.7797, 14.179699999999997`}, {
                  14.299999999999997`, 14.179699999999997`}, {16.1422, 
                  14.179699999999997`}, {17.035899999999998`, 
                  13.428099999999999`}, {17.035899999999998`, 11.8734}, {
                  17.035899999999998`, 10.031300000000002`}, {
                  15.729700000000001`, 8.70781}, {13.9422, 8.70781}, {13.5844,
                   8.70781}, {13.065600000000002`, 8.72656}, {12.4766, 
                  8.77969}, {12.368799999999998`, 8.79688}, {12.1547, 
                  8.815629999999997}, {11.8688, 8.83281}, {12.7797, 
                  14.179699999999997`}}, {{13.764099999999997`, 
                  19.721899999999994`}, {13.960899999999995`, 
                  19.721899999999994`}, {13.995299999999999`, 19.7406}, {
                  14.371899999999995`, 19.757800000000003`}, {
                  14.746899999999997`, 19.793800000000005`}, {
                  14.979700000000001`, 19.8125}, {15.193800000000003`, 
                  19.8125}, {16.6422, 19.8125}, {17.357799999999997`, 
                  19.1688}, {17.357799999999997`, 17.826599999999996`}, {
                  17.357799999999997`, 15.949999999999998`}, {16.0344, 
                  14.8234}, {13.817199999999998`, 14.8234}, {
                  12.887500000000001`, 14.8234}, {13.764099999999997`, 
                  19.721899999999994`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk4BN6SrkncpOHgc4LddvZSBP+G
0CfH82lmDulpQOCm5bDF/MehlCwzh/WqT5rn+Wo5RIhvv8iQh+D3eL1iMSlE
8EHa0toQfNvKiBWmvWYOTxIXXjPhR/DnLFLe+SddE84/ewYIciTgfLc1R5cz
zBCFu2eNkA5f+j8RB5CxZ1eZOrQpsKueuSLikBJ7x435hYlD1f0ft4xXI/jq
n1RezuIUdmAAA3MHE2MQwOSD3auG4C+5v49vTjCCX7Cm+3bGAgT/Osg9YhYO
wpWTSs6qQOUdLBzcQe6VEIaE1y4EX+Mt7z4DT0u4e2B8mHv9Lk6M+TfZAu6f
A7WyFulXzOH+/fut9MGcjebw8IDxYeEF4yeA/B2h4yAzL07zdIO5Q82nDQHZ
VToOJVtFf5+eB42PXm2HRpaj/YbLTR2mtLdGXd4Di18ThxOHndZm3tN0QE8f
ADVh5o4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlHlIVFEUxsfSxMgF9zWX8Y0pai5T2sybeZ+FEWRp+UcTmaY4GpUZqISo
WAYKiWia5sZkmlhgKOUOTpumuKUkFhJoJuQfChoWptk0d669Bx14PH7c+845
33cOzzMp/ax6l0gkitQ/5P0yzy08VQqISKyK0bJ0IlB3BpiPTIio/SLGkK+s
fDRB4N7Zu9vqdIGNm8plRiUCP2T9p2s1wGpjm8f40g6/A26+7Yqs2RYjoKxh
I3gGuGU8WBocxiA20/uBbhJYUDl0T11iEDYzmCZtAIb7ekr2BDGw+R7xPiUP
cKycNrvsxdD67gJzBQtD1buB2yTfRwb9RM8ihwBP9/Vr9hKw2aonh0o4PA+8
3mQUJ8GpqXtxf45xCAnVR8XO+YqS3u+SIIqcNwn8ySU3McRO4HxSJ1WB7Z9Z
8/XBEpC2RRMsljM67bZOMvBevKMZ38uivlHc+9vHG+uk4WY5Pvu6teoqvHju
T89dqWn24Lm6Rh9ObnAguo6ylGuckalPO3pawXNH2Mab5CsCu2rifUfLBDb4
2q1AT6xMpWtxxr7otvvqAwqsa9c6U6sc4Ujur7KwzS7PHB9woPlGWGTPbcyG
jtrz3Eu+NxU4jlG5TuTaYaCw5dzIAovXxdoC6VdbPJ7TWtTbKLBcmFYcIrfl
9etIzFnT/jVyuPc1aNUW1tSv/XI8s/a3SI23wnp7zNXaFhmkZB4vzBE1bKqo
U8tAMDTDjGeDPCcTnsOTApQmrzY5nxVzbdB5OfKWCjarele5g35PbSanWZ5/
EH8rlTwb9tkSNH+oCP/4AtHHmvGsTtGHxJy+ZzjqR5EV9Q8cSlXF0UY3rFFK
FjhdSfW72MHQzy8F1VNhj3ayd2M7/tQ58Gzwr8mR59iVD2vVnk40/7wCYyRa
nfj9K/IwZcY6nFFC6rkr6fmyM60j3qm/pZ/3cSZrl5+SztfbBYuJj2ak+RyC
DH66Ut1yIIfMO8eDZ8uLMXMh37x4NuwnI6a+HwHNlyym8zsMWn9MjP//H38B
sB/TTA==
                  "], {{30.34059999999999, 4.010940000000001}, {
                  30.967200000000005`, 3.5218799999999995`}, {
                  31.224999999999994`, 3.15469}, {31.224999999999994`, 
                  2.70469}, {31.224999999999994`, 1.9984399999999996`}, {
                  30.287499999999994`, 1.4265600000000003`}, {
                  29.157799999999995`, 1.4265600000000003`}, {
                  28.042199999999994`, 1.4265600000000003`}, {27.2672, 
                  1.9984399999999996`}, {27.2672, 2.82813}, {27.2672, 
                  3.3453099999999996`}, {27.512500000000003`, 
                  3.820310000000001}, {27.946899999999996`, 
                  4.187499999999999}, {28.301599999999993`, 
                  4.473439999999999}, {28.599999999999994`, 
                  4.609380000000001}, {29.29379999999999, 
                  4.8140600000000004`}, {30.34059999999999, 
                  4.010940000000001}}, {{30.299999999999997`, 
                  10.893799999999999`}, {31.08909999999999, 
                  10.893799999999999`}, {31.484400000000008`, 
                  10.403100000000002`}, {31.484400000000008`, 
                  9.437499999999998}, {31.484400000000008`, 8.0375}, {
                  30.831299999999995`, 7.0843799999999995`}, {
                  29.87809999999999, 7.0843799999999995`}, {29.0484, 
                  7.0843799999999995`}, {28.614099999999997`, 
                  7.642189999999999}, {28.614099999999997`, 8.71719}, {
                  28.614099999999997`, 10.0094}, {29.3078, 
                  10.893799999999999`}, {30.299999999999997`, 
                  10.893799999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMnjg7pKcBQZuQw85bXX9T7Z0dDnbv
azJ5LOFQEbHC9Cyzs4OJMRAEyzjw+q+fknrCyeGBa7zjrERFB/NrR3NNZjg5
iFROKjn7Rdkh8fBl7dRGJ4dXxVtFf69Wg/N1FOW/5GzThPNZOLvkk9fpwPWn
xN5xY7bQh9h32MnB+wS77eyjBg6PExdeM/nv5PDnW+mDOY5GDiyLJ1kx2jo7
1P+2KjgnYewAc3+E+PaLDPNMHFxVS5lm7XB2MNBaKXxBxNThDe8+g5mnnBxm
TOCvMss2djgDAjlODk9A5uYbOcg7fkw+I+rkUAJ07ul1Bg739/HNMb7lCHHP
Dz2Hyd/Y4mfscYS4N08Hzof5B8b/9fb1AcvHqhDzvjo6pILC003Jwb7p0fEZ
yU4OMaoRMudk5BwqQf7b7OTwEBR+gZIQ//x1ctgZbBXxv10M7n5wfLAJOqDH
DwAog7d1
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lH1IU1EUwLccipAFRmiIuCeW6T50e6tEio7k7t6kMCzMoFDTOdFsgkYa
CpkSpJRiK6emif6hpTUjLQUJ+xiZOqU0+9A/LApMNE1CDCvbvc93HxYeuH/8
3r3n+5zHnLLEmdwkEonUdQ65zgbXqcbCIOgt9I8wW1no/lD622RBULgcmT3U
xcJ99ZkmaQcCW8Xm87sHWHhtSfQYkhoo94VEVg7MiWxddE+05XJQfiQ3qGpO
S7ljz9LT1AzNWi4Ng4N9HvtqnQZIPTmB3PJUvL/naC13iEziuyUyib8IwWSC
z6NXF1bf5yLQsS7ZooL3fgXJ2isI2vH3m0r+3oqgROYo15xT8vbsCFaIKGCh
/XBmzTAC+/bPxfVZCkjDMoYg6WhccINRAb9OZDn+TCMYfhM/EzYeyuuVc2DC
79wDISDqe8pgHQeDWHoY2H/x0wtbKwcTIf5tKzkMlMVMy3TdHLBEGEh6NqIw
veTg9uLXvMFJObSWjadL3nJw11u5yXxVDjgtyTcODG2OZomvnM/3uHFVXw4b
Y+1WU7bI5P6yyMqKhiVN/fpsxnGrY6h9gQ9UFHunhTLwDtfvixF6LAWz1XqG
99drBCfOr4CBYFeZnI1GmG+0y52+gXzdaw0g8ywNSLmnhEzPnw1mP45ntQpy
OrcuD8Rz/LtrKvC5PuqZ3shBiRc2rObrsc0IneAqXFcYzZfU7Uk4ZTI//RrK
LVOceqWIpfXdOev1ODxfB94LUcNpdQbKZK7zRCb9j0WA3dky/2diXyoy6cdD
/bpM5vlsNLUvsATLPAuncT1Govl4P67uy149v3+jLESMObJ0nJ7fp1aRf+DA
9FrKUxmKxarCIMqkX3cYam9SnxhVk8xQf0L/YnA8pmjaX4GF/hP9GeFeTu0J
85Kf0LLL+UDkHbj/oYgy2bdCRPUvNR/r18oM1L7Agn8VnscbiMYna6qMlKoQ
jV/4Pwn5CSzk/+//6y/h5gAn
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJjt5ZCeBgRsgg4hJSrT/1t4O1Td/3HL
eLWoQw7nzwXp1d4OO4OtIv6zSzhITL3CmXHI20H9k8rLWZ3SDhHi2y8y+Pk4
nAEBG0WHJ4kLr5lM94GoS1KF89erPmmet1YTzmfh7JJPztNxSDh8WTu10sch
JfaOG/MPPYdwkHl2Pg4lW0V/n15n4LCm+3YGw3NvB5D2s1lGDj1er1hMOr0h
7k0zdoC530BrpfAFEVOHLxsCsmfle0HcNc8EYo6Yt4P/xYkx/4SNHaZ8Y4uf
EeLtYF8ZscLU1shBwfFj8plebwfvE+y2s48aONg3PTo+Y7c3xD0W+g7iIH9c
8oa4d50OnK+jKP8lZ5smnP+qGGjRajW4fpHKSSVnvyhDwq/b2+GBa7zjrERF
h/8g4O8NcXewjMP+WlmLdBFvh4Pd+5pMHkvA3Q/2X5uQA3r8AABGYLR5
                 
                 "]]}, {
                Thickness[0.01686056314280897]}, StripOnInput -> False]}, {
             ImageSize -> {59.309947696139474`, 25.819347447073476`}, 
              BaselinePosition -> Scaled[0.31404910524973406`], 
              ImageSize -> {60., 26.}, 
              PlotRange -> {{0., 59.309999999999995`}, {0., 25.82}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}, {21.5, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         22.295454545454547`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         22.295454545454547`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009362419249133976], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF80cjEGgWMgBxlf/pPJyFqegQ7SC
48fkGEuIvDEmf8ZMILiJ4NezHO03DLfCyW8A8b/bwM3PX9N9O+ODjYP8rgX7
UvWE4HyQsTN3IvgxqhEy52qE4fwHrvGOswxF4PwokPweEbj5CiDz3ok6XBf6
5Hg+zdpBA2TfSlGH9DQgOGbl8KYtt9totqiD+NQrnBlOFg4Hu/c1mSSLOmzR
y1vMuMfK4QCI/1jeIUJ8+0UGPhuHcE6xduP9Sg6pIP1lNg6nDjutzbRTgfPr
flsVnPNQg/MTQoLUF2Rqwu1PiL3jxhyh7RADCr81lnD+8hceev83WsD5jSD3
s1s4nAEDLYj6GHOHY7t29LIVaELiR9Hc4UWW9rfpe1UdQNaltSH4S+7v45uz
Gcr/q+YwYwJ/ldlrc4e/30ofzJmoAXFnhoWDHMhie02HZSD7Ay3h/OcgfbVW
cD7YGTbWDh77a2UtjqvD+eBwLleF88sPb3OdmavsoP6ked7ZVVaQ+MtUdOgG
u9cSos5HxgE9vQEAVloKVA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOKjk5GIMBhwOMnwYCyxB8sPRnDof7
+/jmGP9ydIhQjZA5V8PtcFzTatLp8w4OB7r3NZkoiztkc/5ckN7s4FB6eJvr
zLlKcH7ALemaxCANOP9J4sJrJuf1HPQnLPhheM/BIR1sn5FDRcQK07PMThB7
f5nA7T9QK2uRbmIK57/I0v423RbB36iXt5jRB00+19Sh2+sVi4kkVL7G1EEd
JM+F4P+OyT3675MjnN++PPyUkYyjQyPL0X5DcxOHnbe6/qb2OzhovOXdZ3DT
0EHe8WPyGVEHh5TYO27MM/Qdlr7w0Pv/0d4hI/9D68kSbTgf5l8YPyEkSH1B
pirE/8IODvyxAfeNnis4zLfRuTJrmoPDfxCIl4SYr+oIjQ8BuPtu8N4WS93G
Bnc/jA/zH4wP8z+PI5/XDE12B/T4BQDlTNEV
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlG1IU1EYx68myHqRULOgdnVzprm7rZyRiMFj92X5EoYKCiZmMrV8WZmG
gm9kKRSSWGYtsUWQCi39YBiREtVA3KZYKpQfElFwYFBThDKynXu2c2EHDpcf
557n/J/n+Z+juGTKNu6iKCrAM9M8M9Azw9ypM6VyFnbQ+M6AyBoWmraTr07H
MfA0hZkz32ChKDc71uJiIFHvGXYWRrTVzwPeaWBpIqRP/5mFINmdyJJpLy9L
XCn7bSnb9uM9HGR9O9xYXCOxL76PdYrIzcoINWROBp9+YmVhpfjZQqJOBRsj
5yvMWSyEN3TXOlU0TB5L7rYXsbDeXnU3oUAOubWq3p1HXl6U4/1OFmLdKpc5
jQZKHBzO4z6Nz1NzwHW1hZZORWMu4GDtinqrV34UHGh84iADxemJg71Zww+M
wGN9D9W4Dus8ye/PhSrbv2yBcPtA3lRCpcSzpqLg6QYBRtG+RonFergZwtaY
lbb+cwyOVyPAMOJONTSjvlwUoAV9y+Px/y4eUDr6L0pAYRLmeRjactU7WhVY
n4MHaygTUvYqinD0wnIOdURi+VvLhLGahq9o/ypP6snH1AWa9wuExXwyJe5H
/uj38iINta8PbNubDcCieu5W4nqXGyBPFtGhH1bC+yZ5UhljwHrDlPBi7ax2
xyXAuKnxx2OjAjZRf8cErJ9S4HwtftwlsVifmwKOlyOx4aVtgHojsRh/VQGh
yN+3BawvXQludF6HgPWZlDgf2kDqL+ajNUBLkO3eiTwN9tspH2sJi37akPjW
Po9RbDoSz/7xjPUyfRz786dA2JePj9GxTjcPK/kHx2aXtFCfP3jSWcGT+yH6
MZzH/R9UY57j4O9W3VLftXiISv1V4ijkIB35dT4Wr49y0Ir09mrw+jiH+56i
hUM9c7LyD977NySx6NcQHWHx/s3oIGnBVpU4whG9YrxOPy6UWOx3kPe+Xdfh
96WQJXr835//9uTsFA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8goB/oINrj9YplirpDehoQvAtwkJh6hTOD
Sc3h8GXtVMlzAQ4Xroa90a9WcXBXLWWadSTAIYJTrN34v7JD/4Ifhs/6AhxO
nwGCHEWH72zxM3xaAxxSQOaoycH5JsZAIIzgy+9asC9VT9YhNvfov02TEfxu
oDNM5iL4teu2JdVvRPA5fi5I37wpwKFFgV31TIisw/WjuSYN2wMcKu7/uGW8
Wg7inksBDuWHt7nO/KsEsU8y0EF2+QsPPXk1h/bl4aeMFgQ66CjKf8m5pu7Q
HOg5t2FdoMOU9taoy3/UIf7dFOhwfNeOXjYBDTg/4JZ0TWIQgu99gt129lQN
hwkg+1YFOvz9VvpgzkYNB02rSafrVwQ6nAeF124NB3D4Fgc6PM/S/jY9VtPh
84aA7FmPAyDy1toO3tXN+j7bAhz6g0tUpu83gPuv9rdVwbkfBnD/N7Ic7Tdk
N4SHD4wPCz8YHxa+6Hyw/WcN4Pz9tbIW6UcMHKRfPzKTmhDg8DRx4TUTfX2H
+/v45hgfgvLX60D8eyvAQWZenObpCdoOGx6+nLrpT4DDj7evD1g6aznA0g/Y
/4KaDipPmuedLfKG84+DAsQdwQclkzMymHxY+ML4sPQI0w/jw8yH8dHTLwB1
k0sU
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4oJ49nOSB4Md/oPAfG2H3be6/qaehvLvazvs
BPEfBzvoa60UvsCi59Dj9YrFRDDE4UGE+PaLCnoOaSAQhODLvH5kJpWA4G94
+HLqppIQhwaWo/2G4noOZ0CgB8F3VS1lmqUT4nBs145etg+qDmD3MIY4eKw5
upyhQtnhQK2sRfqSYIc3bbndRrdlHTh/LkjfvC7Y4cu+j1vTzWQh7mMOcTAx
BgJhebh5IK5xsBLEfUUhDr/evj5geVjdQeST4/m0jSEOLJxd8sl8eg4P9vHN
MW4LhfDP6TqoPmmed7Yo1EFfUf5LzjRtiP0GoQ4vsrS/TZdVhfPB5l9WgvNF
KieVnFWRc3giInvyaXQoqvvqEfytLTUXNu9E8Ccs+GH47BZC/5ru2xkMymEO
/LEB942+KzgoOH5MPiMZ5rA3v+btzKWKEP/8C3WYCQKcihB5xjAH5WuPghlk
FB3cQP5/EOowGyTvqQCJr7MIPtg909H47VD/BCvC+S4TmoXSupTh/CeJC6+Z
5KtA3N8ZCnFHmqqDltWk0/UTQiHxV6DmwAACS0Id5ixS3vknXROif3uogy4o
PMN0IPoPIsIbnF7uIPhgY7+FOtSD0sd1XUj6EQhz8L8lXZP4SdfhG1v8DB9V
BL8p0HNug10YRL8fNH0FhDm08Pqvn9KqB4nvWCjfVd/BRufKrGeJYQ4JsXfc
mCP0HWJzj/7bVB4GCU9JA4cYED8/zEF6Xpzm6QADuHmfNwRkz1I3cPgBsl82
DJLePus7XDuaa9LwPRTOB8fHy1CHLeY/DqW80oeH/xNQfnigD4mfDQj+kcva
qZJmCPVg/1WGwN0DTh9uCD44f3wMhvPB6fdSMMR/rPoOISUq0/9vCHao/21V
cO6FtgN6/gYAPNm7PQ==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4h9s8TN8esMdUmLvuDH/MHHwqm7W9+kLd1B9
0jzvrJYpnC8x9QpnRpOpwxvefQYzyxB8mdePzKQyEPy25eGnjGLCHQ6CGEGm
Dmu6b2cwxIc7LLm/j2+OMoJ/oFbWIv2LiUNM7tF/m7LDHQpAEgeMHALkxLJ8
v4dB9AuZOIh5BPyReB/mcEu6JtFI1cQB7N63YQ4xCo4fk3VMHCYs+GH47BmC
/wBojfEtBB/s/nNhDhpvgQ7/aQznp6cBwTEEf6Ne3mLGHmOHnbe6/qZeD3N4
kaX9bXqtsYOW1aTT9Q/CHByaHh2fkW3ssLWl5sLmxHAH/4sTY/4VG0H8+yQM
4v4GQ4eZIHA1zMEYBJIN4ebvB/k3BMGPEN9+kUEOwf+8ISB71nMDuPuTQfGx
wwDuPxgf5n8YHxY+MD7I22dYwx3sKyNWmP41gIcv2L3KRg6RIHvjwh1MbfYG
TWvUh/Nrf1sVnHuh5wAKlrQ8qPrDehD/liL4bqqlTLMaEHxY+mhhOdpv+B3B
h5mPoh5of0iJyvT/X8Id/n4rfTDnooFDj9crFpO/4Q79wUCJ/QaQ9PE/HO4f
oU+O59NYI+B8UDIyFkLwwe6Xi3CYPoG/yuw1gg8LXxgfFv7yoPARjXC4DjbY
EBK+XBEOZ0CgxtBhySQrRt8r4ZB4fGno0BToObfhEoIPTv9d4Q6FIIcWGDlI
g9I/RwTEf8nGDhw/F6RvFouA+KvRGG4/AwhMQPBh6Q/GB9v/xxjuP1j6hfkf
xoeFD4wPCz8YH+zeZ+EOjaD4eG4MD39Y/kLP7wCZF7Ny
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4ow9JZMl3kQ6BNySrkkM0nCA8c9fDXujb63t
8OXvlYqX9yIdjh92Wpu5T98hIsX6vv/cSIct5j8OpfwydGAO49PdFBrp4HWC
3Xa2q4mDmEfAH4n3EQ4b9fIWM9aYOoiD+I8R/P8gcBvBNwaB6xEOdb+tCs5l
IPhgeR8E/0WW9rfptgj+gVpZi3QTUwcbnSuznr2NcDgFct89E4cOx4SnF5Ii
HbxB7mE1duCPsNxyYlmkQ/FW0d+n+QzgfJh/YfxuG89daZ8UHZbNPqKwoSrS
QaRyUsnZI2IOHD8XpG9+FuEQoxohc24PF9x+MP2ZA85PA4FlHKjyxgh+4fKS
Df/82eH+v8F7Wyx1Gxs8fGB8WPjB+BeUbv+si4p0OHsGCHIEHMw7gR5cEOmQ
DrLvmaQDCyj870Y6gKTP8CjC409mXpzmaQNVB/T4BQCxrtIy
                 "]]}, {
                Thickness[0.009362419249133976]}, StripOnInput -> False]}, {
             ImageSize -> {106.80620672478206`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {107., 26.}, 
              PlotRange -> {{0., 106.81}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {23.295454545454547`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         23.295454545454547`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009137426900584795], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oNty8NPNZk7vCneKvrbW93B5wS77eylCP51
oU+O59MsHf6DwH0Nhy3mPw6lZFk6eOyvlbV4ruEQIb79IkMegt/j9YrFpBDB
TwOBNgTftjJihWmvpUP9b6uCcysQfDObvUHTGBF8BhBYIArnV97/ccv4tBDc
Pfdd4x1nGQo5qD5pnnd2lYXDzmCriP/sQg4psXfcmF+YO6wV0uFLvycI50er
RsicsxGA+OO/pUM62GGYfDCtZgXnL7m/j29OMIKfv6b7dsYCBB/sHjFrB/c1
R5czREDlHawdqkHu9RaAhNcuBF/jLe8+A08buHtgfJh7fS5OjPk32RruH1Cw
pV+xgvv3z7fSB3M2WsHDA8aHhReMD6Y/ajlIzIvTPN1g5SAOihgRbYcSYLSe
nmfp4A4yWF3LoZHlaL/hcgsHHUX5LzlhmtD4NXdIBoVbhYYDevoAAEvU8ZU=

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOKjk5GIMBhwOMnwYCyxB8sPRnDof7
+/jmGP9ydIhQjZA5V8PtcFzTatLp8w4OB7r3NZkoiztkc/5ckN7s4FB6eJvr
zLlKcH7ALemaxCANOP9J4sJrJuf1HPQnLPhheM/BIR1sn5FDRcQK07PMThB7
f5nA7T9QK2uRbmIK57/I0v423RbB36iXt5jRB00+19Sh2+sVi4kkVL7G1EEd
JM+F4P+OyT3675MjnN++PPyUkYyjQyPL0X5DcxOHnbe6/qb2OzhovOXdZ3DT
0EHe8WPyGVEHh5TYO27MM/Qdlr7w0Pv/0d4hI/9D68kSbTgf5l8YPyEkSH1B
pirE/8IODvyxAfeNnis4zLfRuTJrmoPDfxCIl4SYr+oIjQ8BuPtu8N4WS93G
Bnc/jA/zH4wP8z+PI5/XDE12B/T4BQDlTNEV
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4gf7+OYYH3J2+A8C87UdSraK/j59Dcq/D+Wz
uTjoa60UvsCi5yAx9QpnRpKLw4MI8e0XFfQczoDAEwTf4trRXBMGVzg/4fBl
7VRNV4cGlqP9huJ6DjNBIBLB7/F6xWIy08Xh2K4dvWwfVB3A7nFycfBYc3Q5
Q4WyQ/1vq4JzHc4Ob9pyu41uyzoIf3I8nzbX2eHLvo9b081kIe5zc3EwMQYC
YXm4eSCucbASxH0qrg6/3r4+YHlY3UH1SfO8s4tcHVg4u+ST+fQcDtTKWqT7
uEP453QdvE6w285WdXfQV5T/kjNN26EOZP8CN4cXWdrfpsuqwvlg8y8rwfki
lZNKzqrIOZzQtJp0+rsbqvvs3OH8HM6fC9I3I/gKjh+Tz3x1h+sHBRtDm4cD
f2zAfaPvCg72TY+Ozyj2cNibX/N25lJFiH9sPCDhyKkIkXf2cFC+9iiYQUbR
oRvkf0YPh9kgeU8FSHzdcofzwe7JQ+P7uUPDSxHOd5nQLJTWpQznP0lceM0k
XwXi/mB3hzQwUHUIKVGZ/j/BHRJ/BWoODCDQ4e4wZ5Hyzj/pmhD969wddEHh
GaYD0X8YEd7g9PIDwQf7T8fDoR6UPq7rOiSC0k+ih4P/LemaxE+6Dm949xnM
7ELwWRZPsmLc6wHR7wdNXw89HFp4/ddPadWDxPcvKN9V36EiYoXpWWZPh4TY
O27MEfoOO291/U3V94TokzSA8OU9HaTnxWmeDjCAm/d5Q0D2LHUDiP1VHpD0
9lnfYU337QwGfQQfHB/CHg5bzH8cSnmlDw//J6CIfaAPSZ8LEfy25eGnjNa4
wdWDzTdyhbsHnD7OusD54PyhhOCD0+8TZ4j/WPUdVrzw0Pu/0BmSb15oO6Dn
bwAlNLr5
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgcCfQQbTH6xXLFHUHYxCYHeggMfUKZwaT
msOEBT8Mn1UFOly4GvZGv1rFQfiT4/m0wkCHCE6xduP/yg4xuUf/bbIOdDgN
MidH0eHwZe1USaNAh5Q0IFCTg/NNQOYKI/jyuxbsS9WTddC2mnS63gHBjxDf
fpHBC8H3rm7W94lD8K8ezTVpiA90aFFgVz0TIuuweJIVo29KoEPF/R+3jFfL
QdxTH+hQfnib68y/ShD7jgU6yC5/4aEnr+YQXKIy/b9PkIOOovyXnGvqDv5y
Ylm+0UEOU9pboy7/UXfoB/k3Lsjh+K4dvWwCGnB+wC3pmsQgBN/7BLvt7Kka
DrEg+8KDHP5+K30wZ6OGw3e2+Bk+oUEO50HhtVvDARy+CkEOz7O0v02P1XTY
XytrkT4hECJvre0g7hHwRyI50KEf5LD9BnD/1f62Kjj3wwDu/0aWo/2G7Ibw
8IHxYeEH48PCF50Ptv+sAZwPdscRA4cX29czP7cJdHiauPCaib6+w+ru2xkM
+VD+eh1I/LcFOsjMi9M8PUHboXbdtqT6lYEOP96+PmDprOUASz9g/wtqOuwF
mXvGB85PAFm4EMFPBaWLMkw+LHxhfFh6hOmH8WHmw/jo6RcA22s3Ww==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe5YY4/AeB+doOHcvDTxlVQPn3tR3a
QPwJIQ76WiuFL7DoOUSKb7/IsC/E4UEEkKGg52BiDAT/EfwX29czP+cJhfNr
121LqlcMdWhgOdpvKK7nMBMELBF8oU+O59Nuhjgc27Wjl+2DqgPYPWtDHDzW
HF3OUKHs0OP1isUkMMThTVtut9FtWYdrR3NNGqJDHL7s+7g13UwW4r4NIRB3
CMvDzQNxjYOVIOLyoQ6/3r4+YHlY3eHBPr45xnGhDiycXfLJfHoOa7pvZzAY
h0H453QdPm0IyJ4lH+agryj/JWeaNsT+u6EOL7K0v02XVYXzweZfVoLzRSon
lZxVkXPY8PDl1E0cYaju00HwmwI95zakIfixuUf/bWoPg+uviFhhevZ8mAN/
bMB9o+8KDm949xnMPBbmsDe/5u3MpYoQ/6wOg4Qjp6LDW5D8ujAH5WuPghlk
FB1EQP7vDXOYDZL3VHAARQNDFYIPdo8LGt8kDBpeinC+y4RmobQuZTj/SeLC
ayb5KhD3m4U5pIGBqsMPtvgZPrZhkPgrUHM4AwIBYQ5zFinv/JOuCdGfEuag
CwrPMB2I/jxEeIPTSweCD/bf4jCHelD6uK4LST97wxz8b0nXJH7SdThyWTtV
8hKCHyAnluX7GqrfD5q+/oY5tPD6r5/SqgeJb65wCN9V34Hz54L0zXzhDgmx
d9yYI/QdtKwmna5XCYfokzRw0ATxZcIdpOfFaZ4OMICb9xmULtQNIPafCoO4
87O+w5JJVoy+SxB8cHxNC3PYYv7jUMorfXj4PwExHuhD4icWwZ+w4Ifhs0eh
cPVg89VC4e4Bp4/PIXA+OH/MRfDB6bc+BOI/Vn0HBcePyWdiQxzqf1sVnHuh
7YCevwFWq7H3
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4sOXtVMlrSIcUmLvuDH/MHEQ9wj4I2Ed4aD6
pHneWS1TOF9i6hXOjCZTh523uv6mKiP4L7avZ34uguAHl6hM/88R4XCwbXn4
qSBTh4qIFaZnuSMcltzfxzdHGcE/UCtrkf7FxEHTatLpeokIh4I13bczDhg5
yLx+ZCa1JByiX8jE4YmI7Mmns8MdbknXJBqpmjgcAbl3VrhDjILjx2QdE4fY
3KP/Nk1G8EHGMLQj+BIg91eHO2i85d1n8NMYzk9PA4JjCP5GvbzFjD3GDiBr
jVrCHV5kaX+bXmvs8IMtfoZPb7iDQ9Oj4zOyjR2aAj3nNvBFOPhfnBjzr9jI
IQTk3wnhEPc3GDqAjE1rCncwBoFkQ7j5+0H+DUHwI8S3X2SQQ/A/bwjInvXc
AO7+ZFB87DCA+w/Gh/kfxoeFD4z/BujNmZvCHewrgQH91wAevmD3Khs5qIHi
lSvCwdRmb9C0Rn04v/a3VcG5F3oQd0tD1R/Wg/hXCcEX/uR4Pk0XwYeljxaW
o/2G3xF8mPko6oH2g6LlzMIIh7/fSh/MuWgACYdVEQ79oISz3wCSPlZHwP0D
SjbGmxD81aDw2Y/gg91/KsJh+gT+KrPXCD4sfGF8WPiDw+dQhMN1IZDDDCHh
uz3C4QwI1Bg65Mezn5NsjHCYCQIvDR385cSyfOsRfHD6N49wKARFVIERJP1v
gfov2djh6tFck4bDEQ49Xq9YTBqN4fYzgMAEBB+W/mB8sP1/jOH+g6VfmP9h
fFj4wPiw8IPxwe6dHOHQCIqP58bw8IflL/T8DgBQLrbO
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvNOx4SnM6IcAm5J1yQGaTjA+Oevhr3Rt9Z2
2H9qoeu27iiH44ed1mbu03dQN+RYI+MV5bDF/MehlF+GDueVbv+sY4py8DrB
bjvb1cRhinN3zvPZkQ4b9fIWM9aYOshEpVjf70fwXbd9/nulA8GveKlmyNES
6VD326rgXAaCD5b3QfBfZGl/m26L4B+olbVINzF1WDL7iMKGWZEOp0Duu2fi
EM6nu2kuf5SDN8g9rMYOd1TYGqcGRzkUbxX9fZrPAM6H+RfG77bx3JX2SdGh
IGPi2xr1KAeRykklZ4+IObwO3CHXOjnSIUY1QubcHi64/cYg8JkDzk8DgWUc
qPLGCH7h8pIN//zZ4f6/wXtbLHUbGzx8YHxY+MH4c94vP+bNHuVw9gwQ5Ag4
sIQBPegb5ZAOsu+ZJCT8u6IcQNJneBTh8SczL07ztIGqA3r8AgCeJc4O
                 
                 "]]}, {
                Thickness[0.009137426900584795]}, StripOnInput -> False]}, {
             ImageSize -> {109.44211207970112`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {110., 26.}, 
              PlotRange -> {{0., 109.44000000000001`}, {0., 25.16}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}, {24.295454545454547`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         24.295454545454547`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.019286403085824497`], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF40djEGgWMgBxlf/pPJyFqegQ4yC
48fkGDOIvDEmfyYI3ETwG1mO9huGm+PkN4D43y3h5uev6b6d8cHSQX7Xgn2p
ekJwPtjcnQh+jGqEzLkaYTj/gWu84yxDETg/CiS/RwRuvgLIvHeiDteFPjme
T7Nw0ADZt1LUIQ0Ejpk7vGnL7TaaLeogMfUKZ4aTqcPB7n1NJsmiDhv18hYz
7jF3OADiP5Z3iBDffpGBz9IhnFOs3Xi/EkR/maXDqcNOazPtVOD8ut9WBec8
1OD8hJAg9QWZmnD7E2LvuDFHaEPCb40ZnL/ihYfe/42mcD44vNhNHc6AgRY0
vE0cju3a0ctWoAmJH0UThxdZ2t+m71WF2NeG4C+5v49vzmYo/6+aw4wJ/FVm
r00c/n4rfTBnogbEnRmmDnLLgRbbazosA9kfaAbng/XVmsP5YGfYWDh47K+V
tTiuDueDw7lcFc4vP7zNdWausoPqk+Z5Z1eZQ+IvUxHqXjOIOh8ZB/T0BgDP
ewnk
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMVBwc/oOAvIBDyVbR36f/2TnEqEbI
nKsRc/iwISB7VrudwxkQeCPpIDMvTvO0gJ3DWiEdvnQ9BYf8Nd23MzbYOjxw
jXecdVDJ4Ugb0MAmW4cdDk2Pjleowvm/3r4+YNmsAeefvxr2Rr9aG65fX2ul
8AUWPYh97HYOG/TyFjPqGDgcP+y0NrPOziE59o4b8wpDBw431VKmX3YOTxIX
XjOpN3KAuf9AraxFOouJQ4/XKxaTj/YO0ybwV5lVmzjckK5JNBK1c/j7rfTB
nItGDjNmAkGkrYP3CXbb2VcNHeyBzpyx2sbhNlidgcN+kDkmNhD3HNF1UH/L
u8/gpzXEvdbacD7MPzD+iV07etk2qEDMy7ZxMAYBYUWHepaj/Ybutg5f9n3c
mr5N2uELyH/PbR1q7v+4ZfxaDOKfKjuHkLeXP85QFIG7nwEEHHgd0OMHAGpL
v5I=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lHtIU1Ecx681EiGTlDSQtSsq4jav7m5BjILffUzUEqVIDS2z2CbptD+M
ihZC9jIDzax8IZaECYoGWikoREiabzQhxRZWoGWFj0a21O65d/eMin5w4H44
5/x+39/jnpAT+QfNmwmC8BJWorA2CasKWRYL4R+K6oZ+0tA5dWPN3MrC+6z7
kwaVHh5TeQ1eKyysOc+8q9XpYTw/03uY4TD3RRrLB6J5zBXOLZmV7Tx8R44O
05iD645FDozGYC5U9JbqUik40Oe9r8aXh2h1U8Aor5XiKbg/WYgvs6jP4WFR
/3MWWlACie7z7SxsIHNo4E2wPYseYqHQZTw9nK2R9idYSBq7lbHOaSR/31gY
FE0Ny23JOdV+HNiXhA+jGqwWwQIFPSGqldxANbgybL3rag5qH4R2/mqMBALZ
KA96ZOMkkMziycEZXtJVTAJcmn1Z+ZmHJuf8uUEg4WbCJ4VhlZf0bajg+Itx
jdnHBAtXbSV0ugqaS6aziSATrPQsdlif7IK0oKdjBGWCiKWw+ep+peS3yuS+
r4StSa0V5jYPi9v9HqbK6n/o3v6fUXqWvFjsX2ZlV32P+atKql94LBTvje+y
+JNSPCIWalCceFKam1kTdOfbv1R9JMGA6jDNwcjrlIXoCxrI9Vmtt6bzErs0
UNCxwzVw151/phZ23pnwyZ7lIXkKBYqS6nHEBJd9hUBXKJyv2JeIGMziPMXo
MKPj5jka17f0UEHYPYceApaYEcsMh/kimoNnHhb7X8pC41wctTH2L4vuGQ+L
/XAy/+X9aJ47APuXWZyjFD3koHoEMOCH9Mbp4Tb6H+yMVEejHvZM9toM1xnp
f9ru4XQ0WM06zHxZkb8lIRSz39FkB32WxP5a/LXbrBSJ48n9E/U8BNxfmeX+
i/e1jHtfif3J83I+7dHuoWUPRyDdp1jM4rx0s/j+tcbUVzTPYf8yy/Gj0DxO
slifoqHc6GVjsX75fZLzk1nO/+/36zcaBz7m
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGZigIIXbg5g2oHXQcHxY/KZVncHkcpJJWddhB0s
rh3NNTnh7hDy9vLHGQtFHZ4kLrxmwu/hcKB7X5OJsqSD6pPmeWdneTjMBAFO
BYeNenmLGZ94QNTpq8D51Z82BGRXacD556+GvdG31nbQnbDgh+ExDwd9rZXC
F47oOqiBzOvycLgtXZNoJGrgUBmxwvSssYdDt9crFpOLhg4R4tsvMlxzdzgD
BkYOMPdPm8BfZVZt4nCgVtYifY8bhGYxcXBoenR8RrK7wxbzH4dSqowcEg9f
1k5d6O6w5P4+vjmLDR3e8O4zmHnL3WEDyF06Bg68/uunpHJA3cOi5/AY5A95
qHurteH8X29fH7Bs1oDzd4AsqlCF63/gGu8466ASJPxuuDusFdLhS9dTgLh7
DtT9byQdekD+SnR3iFGNkDlXIwZ3/38QkBdwQI8fAAKxtQA=
                 "]]}, {
                Thickness[0.019286403085824497`]}, StripOnInput -> False]}, {
             ImageSize -> {51.85514321295143, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {52., 26.}, 
              PlotRange -> {{0., 51.849999999999994`}, {0., 25.16}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}}, {{1.3409090909090908`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         2.340909090909091, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         3.340909090909091, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         4.136363636363637, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         4.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         5.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         6.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         7.931818181818182, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         8.727272727272727, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         9.522727272727273, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         10.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         11.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         12.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         13.522727272727273`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         14.318181818181817`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         15.113636363636363`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         16.113636363636363`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         17.11363636363636, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         17.909090909090907`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         18.704545454545453`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         19.704545454545453`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         20.704545454545453`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         21.5, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         22.295454545454547`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         23.295454545454547`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         24.295454545454547`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}}, 
     GridLines -> {None, Automatic}, GridLinesStyle -> Automatic, 
     ImagePadding -> {{All, All}, {All, All}}, ImageSize -> 1100, 
     LabelStyle -> {FontFamily -> "Times"}, 
     PlotRange -> {{1, 24.5}, {-0.4, 0.9}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {None, 
        Scaled[0.05]}}, Ticks -> {None, Automatic}}], 
   FormBox[
    TemplateBox[{"\[ThinSpace]", "\" \"", 
      FormBox[
       TemplateBox[{
         GraphicsBox[{
           Thickness[0.01233654083395016], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuVrj4IZ/ig6fN4QkD3ruYEDjL/F/MehlFuG
Diu/vaw4o6Dk8GXnra6/pUYOZ88AQY2Sg21lxArTXGOHv/+BwF7eYUJwicr0
/8YO24OtIv6zyzi8yNL+Nl3XxGEmCEhKwPkHuvc1mTzmgvNlNorNZ3rwzf5J
4sJrJvVGcD7YPeoGcD4LZ5d8cp+eg/8Tz0umk3/Z62utFL7gouvQH9Htz1jA
6LBW9UnzPF8dB5DzzviwOfz5VvpgjqE21D4eB5nlLzz05ms5BL29/HFGoqjD
nEXKO/+oa0HlpRz8L06M+XdYE8JPlnWQBamP14T773XxVtHf3RoOa4V0+NL7
FBzegPin1aHhpeAgMfUKZ8YhNTg/DQxU4XywPj0lhzdtud1Gs2Uc3NccXc6w
Q95B45PKy1maonA+xD18cP52rw0Wc3YyQ+LBQdFh8a3ljw2ZmaHyStDwYYSE
p6wqPHxgfIj8L/sdDk2PjleowPnpIOc9U4bzIzjF2o3XI/jOE5qF0riUoOH5
yx5mfwDY/B/26iB3e8o7GBkDQTGLAyiY/tfLOsSoRsic28Pj8MA13nHWRBkH
kcpJJWdbhOD8L/s+bk3/Jgfng9PTH2UHmH0w/gxQurFUh/PB8fVcw2FPfs3b
ma3KDvqK8l9yxLSgfCVI/DFrOwiD7HMBuvOWdE2ikY4D2J2d8g61v60Kzq3Q
gcRLmzhUXhdiz0xeB3B6OqLrYAL2DzuE/qwH53O7qZYy3TKA88H5I8oIEp/W
AvD8ADFfDM7vA6XPAEk4H+J/aQd+//VTUj2MIeHzRBbqfmNIOMorQPLbViOI
f1oUHP6C0nOhEUR+vgIkXt4YOvDHBtw3uq6AkX9hfAC4zMMS
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vWqT5rn+Wo41P62Kji3QscBxj8DAjFKcL7s
rgX7UvPkHTbq5S1mrNF0EKmcVHJWRdZhSntr1GUbHTj/SeLCayb8unD+1An8
VWavdR3+g0C9rIP41CucGUp6EP5/WYcZM4Hgpr7D3vyatzOfKjhIgOST9B1W
fntZcaZB0eF5lva36bV6ED6DokNG/ofWk190HYxB4LKCQ2oaELgh+OY2e4Om
PdSG88Hu8dd2AFkzs1MRzneZ0CyU5qUM58P8/+ft6wOWj/XhfJD3z0oZODSw
HO03nK4HV/8kQnz7xQQEHxwOe/Th/NOHndZmzjNw2GL+41BKFtQ9zoYOIj1e
r1i2aDvw+q+fkpph5NACYrhqQ9TNMoKq13L4uvNW199QI4dGkL3hmhBxKSOH
DaDwt4HGzxtDqLwGxPxkQ0i4xms4RCs4fkzmQfDB8s0GcD7Y3lY9B11F+S85
01Qd9LVWCl9w0UXltyDSAyw8AEkA+0o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnRJ7x41ZwsxhjZAOX/o7RYcer1csJoxmDuqfVF7O
OinrsMX8x6EULXOH/2CAyf+681bX31QE/wwI1CD4TxIXXjN5b+4gu2vBvtR3
sg61v60Kzu2wgJsP40Pk5R3SQIDNwmEmCHAqOPD6r5+SOsPcodPGc1eakILD
F5B9reYOytceBTPEIPhge2WU4Pw5i5R3/lmuAec/iRDffvGBLoR/1MyhBWTw
UX2HQ23Lw09tMoHzQcoY3hnD+TeEPjmeNzOG6E/Qd6gHubfDyIGFs0s+uU/P
IR3k3mmGDvEhQeoLMnXhfH1F+S85YtoOtpURK0x5jSD8a1oQ/R5GDv63pGsS
P2k7qL/l3Wew0ggSXvN1Ha6D7LtmBHevBljeGOH+DQHZs8JN4XweN9VSJi4z
h7WqT5rn9eo4wOITHB4+mg4HQf4LMoGHh//FiTH/Hhs6/Hr7+oDlYXWHx6D4
uW/gkJn/ofWkiBqc777m6HKGH0pw/lpQ+tBTgPhvm6GDSOWkkrMqshB3yxvD
+RJTr3BmFCH4BWu6b2ccMHZ405bbbRQN5T8wdviy7+PW9G2yDujpDwBYUzmY

               "], {{22.0938, 9.71719}, {21.575000000000003`, 8.98438}, {
               20.4484, 8.304689999999999}, {19.751599999999996`, 
               8.304689999999999}, {19.035899999999998`, 8.304689999999999}, {
               18.4094, 8.965629999999997}, {18.4094, 9.734380000000002}, {
               18.4094, 10.396900000000002`}, {18.7672, 
               11.021900000000002`}, {19.304699999999997`, 
               11.362499999999997`}, {19.751599999999996`, 11.6297}, {
               20.734399999999997`, 11.8813}, {22.0938, 12.0781}, {22.0938, 
               9.71719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iX39/HN+WzlUPvbquDcCh0HGP8MCMQowfmy
uxbsS82Td1B50jzvbJe1g0jlpJKzKrIOUyfwV5m9toHz99bKWqSH2ML54lOv
cGYcsnX4DwL1sg4R4tsvMtyD8v/LOsyYCQQ77Rz25te8nflUwSEcJF9n57Dy
28uKMw2KDvZNj47P4IbyGRQd6lmO9hset3UwBoHLChBz8hH8p1na36bvtYHz
94PcU2LjALJmZqcinO8yoVkozUsZzof5//hhp7WZ++zg/C8bArJnPbdzaADZ
O10Prv4JyCMJCP6U9taoy3v04fzTIHPmGTgsfeGh978R6h5nQ4erQp8czy+z
ceD1Xz8lNcPIoT+4RGV6vo3DFvMfh1JmGUHUM9o4fN15q+tvqJEDD0hdhTVE
XsrIQR0U/q+g8fPGECL/wwpifrIhRPyPlUO0guPHZB4EHyzfbADnt4Ac0Krn
kBx7x415hqWDvtZK4Qsuuqj8FkR6gIUHAJS6AJc=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Tsm9+g/K0eHBxHi2y8u0HdITwMCNUeHFl7/9VOO
6jtczI9nP7fRAcJn1XdQfdI876wVlN+q53CkbXn4qSZ7BxbOLvlkPwR/LUih
r66D7oQFPwzFHOD8mSBQiOCDzauC8nkR/D/fSh/M2agF5+/Nr3k7c6kSnC9c
OankbIqCw0a9vMWMJVC+igLEPjUHh04bz11pQgoOM0D2Vdo7yO5asC/1nTyc
r/5J5eWsk7IOl0H+W+jg8B8MMPng8LmF4LcDvWck4oiTH1yiMv3/D0e4+TA+
zP7jmlaTTvc7wt23/IWH3n9HR7j7YfEB8x+MD/M/enwBAFW22fE=
               "], {{
               33.63909999999999, 19.7844}, {33.10309999999999, 19.7844}, {
               32.637499999999996`, 19.3188}, {32.637499999999996`, 
               18.782800000000005`}, {32.637499999999996`, 
               18.264099999999996`}, {33.10309999999999, 
               17.799999999999997`}, {33.621900000000004`, 
               17.799999999999997`}, {34.13909999999999, 
               17.799999999999997`}, {34.621900000000004`, 
               18.264099999999996`}, {34.621900000000004`, 
               18.782800000000005`}, {34.621900000000004`, 
               19.282800000000005`}, {34.13909999999999, 19.7844}, {
               33.63909999999999, 19.7844}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4i8bArJnbXd1kFn+wkNPXssBxve/ODHm32Ft
h18xuUf/HXJ12KCXt5jRRhcif93VoYXXf/2UVj2HjSDxGleHJxHi2y8m6EPU
6UDlj+o76E1Y8MPwnAucb3HtaK5JAhr/gbNDSuwdN2YJfYeSraK/T4c5Q8zZ
o+sw30bnyqxtTg61v60KzmnoOICc+T/RyWHOIuWdf5ZrwvkSU69wZjSpwflr
hXT40tcpOuRw/lyQbu3s8MA13nHWRBkHkDMZ8lzgfJbFk6wYnyL4rqqlTLMm
uDrI7lqwL/WdrMMnkH+Xuzr8BwM5uP+FKyeVnF2i4FAHctcBV4h9eooQd+e4
OvDHBtw3KldwUH3SPO+sElS9ioIDD9DbqRdc4Hywuy85w/nZIPdqOzt4rDm6
nMFCGc6XmRenefqDOpwPix8Fx4/JZ+Y6O8SHBKkveKnrUBGxwvRstgucD7MP
xgfHh52rQ8At6ZpEI12Hnbe6/qamA90PcqivDsR/5ZjpAcYHAHz/8U8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWTeG+H/uASlen3jR1CgNR/BS+H5S889P5f
xOSXbBX9ffqfJ5xvYgwEl3Hzb0nXJBpN9YCbD+OnpwFBmLHDpw0B2bOeezjw
+6+fkuph7PArJvfovyBPiLyZsUPb8vBTRjGeDl933ur6K4rgRys4fkxeYwjn
782veTszVQnOBznDWFjRYRnIHZ6eDrNnAoGngsPF/Hj2c5qeDp02nrvShBQc
QNakvfNwkN21YF9qnjycr/5J5eWsk7IQ83o8IfLvZB3218papO/xdPgPBrIO
xzWtJp1+juCDw4vBC86/v49vjrEUgu9zgt12tqkX3LwzIPDGC24fOt+h6dHx
GczecL7Kk+Z5Z1ch+BdA/nH0gYS7sLxD/W+rgnMrfBz4YwPuG21XgLhP39fB
fc3R5QwWShB31PtC/LlMBc73AHlMXR3OrwZFzC8Nh7sg9wf5Ovz5VvpgTqEW
xJ7fPhB7MrQdWkHhs8THoRbM13FIBcerj8P5q2Fv9HfrOOhPWPDDcJm3gz8o
4j/pOOiC+GI+DmtVgR7x1XX4AYpvLx+IvfOh/C4fBxbOLvlkPz2IuT98HKa0
t0ZdrtF3WAqKT0NfSPw2G8D5PV6vWEwKDeF8/4sTY/4xG0P4C33g6Y8HlM5m
INI7evoHAHCqcH0=
               "], {{52.418800000000005`, 
               13.973399999999996`}, {53.1172, 14.007799999999998`}, {
               53.278099999999995`, 14.007799999999998`}, {53.6172, 
               14.007799999999998`}, {56.03129999999999, 
               14.007799999999998`}, {57.1578, 13.132800000000001`}, {57.1578,
                11.218799999999998`}, {57.1578, 9.32344}, {55.92340000000001, 
               8.196879999999998}, {53.79529999999999, 8.196879999999998}, {
               53.278099999999995`, 8.196879999999998}, {52.8656, 
               8.232809999999999}, {52.418800000000005`, 8.340629999999999}, {
               52.418800000000005`, 13.973399999999996`}}, {{
               52.418800000000005`, 19.015600000000003`}, {52.8844, 
               19.121899999999993`}, {53.29529999999999, 
               19.157799999999998`}, {53.8672, 19.157799999999998`}, {
               55.78129999999999, 19.157799999999998`}, {56.62190000000001, 
               18.514099999999996`}, {56.62190000000001, 
               17.029700000000002`}, {56.62190000000001, 
               15.475000000000001`}, {55.54840000000001, 
               14.634399999999998`}, {53.5094, 14.634399999999998`}, {
               53.20629999999999, 14.634399999999998`}, {52.9734, 
               14.634399999999998`}, {52.418800000000005`, 
               14.670299999999996`}, {52.418800000000005`, 
               19.015600000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4sWTrBh93wQ4fN4QkD3ruYEDjL/F/MehlFuG
Di+2r2d+/iHA4cvOW11/S40c9tfKWqT/CXCwrYxYYZpr7HAGBBYEOEwILlGZ
/t/Y4Ttb/Ayf3ACHF1na36brmjikpwGBHoJ/XNNq0ml2fzjfVbWUaZaAn8OT
xIXXTOqN4Hywe9QN4HwWzi755D49B90JC34Y6vk56GutFL7goguRL/BzWKv6
pHmer45DKsi+fX4Of76VPphjqA2xT93fQWb5Cw+9+VoO/UDtz5gCHOYsUt75
R13LYU337QyG6AAH/4sTY/4d1nRYDeI3BzjIgtTHa8L997p4q+jvbg2Ht7z7
DGbuC3B4A+KfVoeE15kAB4mpVzgzDqnB+WlgoArnrxXS4UvXU3JoDvSc21AW
4OC+5uhyhh3yDiUgY/75w/lg97oj+DekaxKNpvo5rPz2suKMg6LDhfx49nOd
flB5JYcPoHAq94OEp6wqPHxgfHD4GPg57HBoenS8QgXOB8fLM2U4P4JTrN14
PYLvPKFZKI1LyWGDXt5iRh2E/Tog8+X8HNQ/qbyc5SnvUPvbquDcAj+H/yBQ
L+sg8MnxfJqqv8MD13jHWRNlHO7v45tjvArBb18efspoTgCcD05POoFw+2D8
GTOBwFIdzgfH13MNh9p125LqZQMd9BXlv+SIaUH4f6Hxx6ztIAyy/2qAQ8At
UMDpQPhLAyDuXKHj0O31isVEFSav62BiDAL+kPR0RBei7oIfRPyzHpzP7QYM
mFsGcD44f0QZOYSAkn2CPzw/gM0XReQPBcePyWccEXyw/3MCHPj9109J9TB2
EPcI+CPRDXM/ND9tgOa3rUYQ9+8NcPgLSs+FRhD5AwEQ+o2hQ2zu0X+bjmPm
XxgfAK+FrTo=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lGtIk1EYx2dKCpGCZt5a29pCcjNz77JYBY9loZbo3hMWlQ6tOTPFIKWy
xMKi0g+mWdbosjCyYpopWClYtPrgtcRLoMTsgmlJkJWVWbbznp3zgtGB8+HH
Oee5/J/nPIr0XN7kLpFI3Jw71bnnOPeX+qR9FqMBzBnOlcxBsSHuyrELBvBJ
vFtpiuUgIDZpOrDDAEvfFV/t0nMwev+u+/sXBvj2cLDkt7/IO+XRn3fbIhnH
nC32zYhXMvZJSXJoD8qhukLvltDp4lVy5u/M2rjmDF85fJ9rvLglxwDSZmur
6ZOMceiEaszSJoVOvB7QcylsD7jfIxk0wIywpGDvVZuCpkQ+tP3Wyq6ZWSzj
GScuXpiVsJln9gQdPvDM32wW9HJHjG2lQ5mS0P+z10+rufEJYv4oc3j5KaCw
rim9qA3B8EZjtMVNCVvzVFUzfQhGs9STVa9URD+byOPzW1dcuoPg4lmfgqjN
KriB9byFiN7tStBhuzWIxH1TSfS2IqLboiXEXzmC25NjhzolClgwEf0847gr
nl45+GHe6+Jzclij6bOM+CPwO1yR17VHDmXWH5EjdTxj3AamAyILfZLKs3pf
wmsdD7W+Gm9zncjTk/nDl++FEU7hIbGnfNcfexjRqYgn8XaGQf+zHN2xRpFD
Pr6JCvZCjKne1J5QnzUIZDWjscuNYeReDIIjE86DgmWk3+IRtNvX1+5NDSXn
2SLT/Km9/3GEQvY1O1nNuOiXfn/36L9M7VeeOrmj92gE80+ZxifkfS2cxL8B
QS0WMiEcTtVsa9cCguf9yeMRvzQsv6TBkKNpDRqWfyH2l+liT/peAy+xfi08
4xZcr1KR1fqKjqI9PIQL+WhYfag9ykJdp7SQa/TsDkpzcTBH3ufx8Dbt+oBO
xpF62UWufz12vsEDMab5CvPFi2N6CecOLen3EwiqHa3el+1a0t+nXfW2iSyc
bxB53qal+XOCI+FxoXS1uf5fFt5rtPAUz4cm0T/9j7hdZno48r9KEFTh/zXE
QSCef2YEZcj5MR2u+HUiC/UJFFn4dxM8Y6oHtSfof4Qn9wY4wGlw8TzzL8wj
tciPcPweItN5St/T+U39zZ7nfwEgp7x/
              "]]}, {
             Thickness[0.01233654083395016]}, StripOnInput -> False]}, {
          ImageSize -> {81.05725529265256, 23.511820672478205`}, 
           BaselinePosition -> Scaled[0.3169518292168768], 
           ImageSize -> {82., 24.}, PlotRange -> {{0., 81.06}, {0., 23.51}}, 
           AspectRatio -> Automatic}]}, "SwatchLegend", 
        DisplayFunction -> (StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.5529999999999999]]], 
                    RGBColor[1, 0, 0], 
                    Opacity[0.5]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1, 0.3}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
          False]& ), InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}]}], "}"}]}],
                "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", #, "}"}]}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", "None", "}"}], ",", 
                   RowBox[{"{", "Automatic", "}"}]}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], 
                 "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], 
      FormBox[
       TemplateBox[{
         GraphicsBox[{
           Thickness[0.009085127646043427], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ4GBGoMDrK7FuxLzZN3gPHVP6m8nHVS1uE/CMQL
QOj/mHzhykklZ1mE4HwFkDl+wnC+iTEQFIvA+VGqETLn9ohC7Hsn63Cge1+T
SbI03D7sfBk4f09+zduZR5Xg/Mz8D60nTdQcOm08d6UJKTh4n2C3nb1Vw8F5
QrNQWpeSQ/1vq4JzHtoOoj1er1hEVB3OXw17o39bx0F6Xpzm6Q8acL6+1krh
C0d04HyIOYYOr4q3iv5+re7QH1yiMv2+MdT/Cqh8eQT/gWu846xAeTh/e7BV
xH92OYfpE/irzG4bO7QrsKueKZGChPM1Y4egt5c/zkgUd1j+wkPv/0VjaPiJ
wPlgf64UhPMh4ckN138GBHy+2cPsg/HB8mHGDjIbxeYzPWBw4PdfPyXVA6af
3UH1SfO8s1bGDtyOfF4zNDkc/n4rfTBHEMGPVnD8mLzGEM7fCwr3VCU4X/na
o2CGGEWo+WwOIGONJys4fNn3cWv6NBaH2TOBwFPBAT19AQAb8hub
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/R8E7gs5+F+cGPOP2dghSjVC5tweEQfVJ83zzkoZ
O8SA+DbiDrz+66ekahg7PHCNd5x1UQrOF66cVHKWRQHOX/ntZcWZB0oOZ0Dg
jZGDmc3eoGmJKg5fd97q+jvVyGHGBP4qM21ViHyOkcMOh6ZHx29A+TpGDi+y
tL9Nr1Vz2GL+41DKLUOHzPwPrSdNNByKt4r+Pv3PwGH2IuWdf9g1IfJZ+nC+
vqL8l5xr2nC+1wl229lX1R2k5sVpnr6gDnHHQRUH0R6vVywlqg7GIHBZySGC
U6zd2F8ZwhdWdJgJApqKDvyxAfeNyhUc1gjp8KXbScH5rQrsqme+iMH5sPAC
6+tUcICFJzgcDiD4sPAFAFjXpIQ=
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4i87b3X9NTVxMAYBYSWHHq9XLCYXjR3COcXa
jfOVHUq2iv4+Pc/Ywcxmb9A0RxWHGAXHj8k+xg4SU69wZjCpOXzeEJA9S93I
wffixJh/zDoOG/XyFjPyGDn8B4H5Og4zQeCnoUN8SJD6Ak1dOF9fa6XwhRY0
PouewwaQfh0jBxbOLvlkPz2H29I1iUZTjRzqWY72G4brOZiA3OlsDDEvE8Hf
Yv7jUEqWvkMjSF27IVQ/Jr9wTfftDAMEX+Mt7z6DmwY4+TWfgB600oObD+PD
7Jdd/sJD774e3H3+oHA4rA/xh40exDxJA4j8dV2H51na36bHGjg0gPjTdRyk
58Vpng4wcvBYc3Q5g4UyhH/ByGE2KFxOKjgUg8L/n5FDhGqEzLk78pD4CTR2
2BFsFfHfXQYS/s+NHGru/7hl/FocEl6hRg7qn1Reznop6HC4bXn4qUWGDjNA
5knyQsL5iwGcb9/06PiM1Qg+2L2RBpD4s+dzmD6Bv8qM28Dhvmu84yxDAWi8
6sP5EP/qOfA48nnNWMnq8Odb6YM5hfoOMSD32rA4iIPTiYHDklvLHxs2M8PN
h/HB6aXHEM6HhQc32DwOuP/ldy3Yl9onBEq2DAwLzCD2Mms53BD65Hg+zBzi
Lxddhwjx7RcZ1pnDw78AFN8KFvD4AfMXWMDjD8aHxS/YPDNzePyj81+A4u+t
GZx/oFbWIn0Jbr7qk+Z5Z61M4ebD+DD7VwCTz/+NpnD3gfmGZlD/QPmFQP/e
AkbsJ11UfhGCHwDiG+k61P22KjiXYQaJp/s60PCBmtei44Ce3wENvp7z
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vrfVgXnBBwc1D+pvJx1UtZhf62sRfocB4f/
YCDrMN9G58qseQi+9wl229lH0fhPcfPtmx4dn9HsCDcfxpfdtWBf6jt5B3nH
j8lnVB0dOm08d6UJKTgc17SadPq6g4Nw5aSSsyoKDsElKtP/X3BwUL72KJgh
BsHfm1/zduZSJTj/DAj0aML5G/TyFjPu0XUwBoFgB4cWXv/1U47qO/iA3LfU
Ds6PUQA64I8tnA/WNwfKb9V32ALi29g6PIkQ337xgR7EX/etHfS1VgpfaNGB
8x+A5BfoO1wX+uR4fps13LznWdrfpp+1gvBZ9R36QQ68bwk1Xw/i7jcWDiyc
XfLJfgj+WtUnzfN8dR3SQGCaJZxvUxmxwtTXCs4HmxcP5fMi+H++lT6Ys1EL
zoeFF4wPDt8UBYflLzz0/gdawcM7HWTfNkt4fICcmfrCAh5fMD4sPsHmyVtB
5WUdpk/grzKbbQWPfzAlbw3ng8NtCYKfv6b7doaCDVz/hw0B2bPCbeHmw/gw
+2fMBIJOG7j7woHBzvDOGu5+WHzA/Afjw/wP49d8AhpspYWIT0X5LznXtB1O
HHZam8ln69DAcrTfcLouJL2o2sH5CbF33Jgj7OF8WP5ZDwr/s9pwPjgeeTQd
0PMXAE5xqF4=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvUEvbzFjj4vDGiEdvvR3ig5uqqVMsxpcHNQ/qbyc
dVLW4ZZ0TaKRqKvDfzDA5P+KyT36zwjBTwMBOwT/y4aA7Fnlrg6yuxbsS30n
63CgVtYi/Y4r3HwYHyIv72BiDATNrg4zQYBTwaFtefgpIx9Xh04bz11pQgoQ
+5xcHZSvPQpmiEHwz4CAjBKcP2eR8s4/yzXg/CcR4tsvPtCF8B+5OLTw+q+f
clTfIeHwZe3Um85w/pru2xkM5Qh+NufPBenSzhD9CfoO+0HuPeLkwMLZJZ/c
p+cAcq6xt5NDfEiQ+oJMXThfX1H+S46YtsN8G50rs9qg/GtaEP1LnBz8QQH5
Sdthyje2+BlXnCDhNV8XYt9rJ7h7wfIhznB+RcQK07PaLnA+y+JJVoytLg5r
VZ80z+vVcYDFJzg8fDQh/lvpDA+P5S889P4XOjn8evv6gOVhdYfPoPh57+iQ
mf+h9aSIGpzvvubocoYfSnD+WlD60FOA+C/ayUGkclLJWRVZiLv5neH8Hq9X
LCaWCL7FtaO5JgnODm/acruNoqH8AmeHL/s+bk3fJuuAnv4AJR4rfQ==
               "], {{
               41.09379999999999, 9.71719}, {40.574999999999996`, 8.98438}, {
               39.44839999999999, 8.304689999999999}, {38.751599999999996`, 
               8.304689999999999}, {38.0359, 8.304689999999999}, {37.4094, 
               8.965629999999997}, {37.4094, 9.734380000000002}, {37.4094, 
               10.396900000000002`}, {37.767199999999995`, 
               11.021900000000002`}, {38.3047, 11.362499999999997`}, {
               38.751599999999996`, 11.6297}, {39.7344, 11.8813}, {
               41.09379999999999, 12.0781}, {41.09379999999999, 9.71719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11G1IU1EYB/BN14eRgzLDItZmbITuLXVBDKlj0HZ3t2VU5AgLzbYJapbN
IlgR2QvZ+yjUUbEQXR+S9ENFYm+MYaUzpCFhEhL7kEVFo6LStHvu3fNcEjxw
0R/ic57nf869eXsatnoyJRKJlHt2cE8G92iTzTfjG62km/7iMpCHYy1/Pa2i
/1TUx2ZSok9Hyl8WTaetED39s2niem8B+lFD4HN75yr0kiNBf3yvmuSkSl95
f6StUZNUz5baUMRKzpbY+7zZamK8HP5VuN5KlH3hx54vKvTqlGYy9EJJuj4w
xtnlNjLLLyU5NmXZP6ye40rR2/2a1tmw6KdHlet847Z0fSU5z36UmQ8wWB8M
+/NezGB/dfLfYV/Uhv3z9fptOB8Y5gcH6KCWArQpT/W9blRHamm9bQw5Lotd
Kmw1kCG6xkVnld296nHb0bKOoEXabSdlI1cqZqI6NP9/Wflo2B8M/Zlonl12
7B/qw3zJqluj5q/i/GDIp8e4r0OasGOec/1mRaCqSMGifV5uWec3n6fOgfXB
sH+EnvczFvs7Q++Tn8X+F9H7VM/ifGCYHwz5gyH/J/Q8ZA7MV136rXrogujK
6GudR+5El+c+GJHsdmL+YMgfDPO0tXNr0onzHnbfXhv/JFpD379sF3qTtikj
tGZ+3yjRJ0LvXFgfDHlN0/e10YV58eehdWFeenr+K12YFxjyAvPzZRagZfIW
VfVFgzBPu5OcVHAXJ2Yid869rZEMOND+e0unBg+J5vM1O4i5mFsHTcLPhQ6S
dHNBTRiF78EulpSNcY026oX7lMMK+w0bhft63471+Pu6TPSGE+8H2qLM/25m
cL/cawl5zU4G94P3TzhPPXqC/j1sIs/zLcHBiA3r8XWK015gIr20v36r4FNG
At9Pvt/NouF7+Q8JJHIN
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/Xf4ODyLEt19coO+QmgYEy/wdWnj91085
qu9wIT+e/ZwhlM+q76D6pHne2V1+EH6rnkPC4cvaqY5+DiycXfLJfgj+WpBC
X10H3QkLfhhOQ/BnzASCjwg+2LxfUD4vgv/nW+mDORu14Py9+TVvZy5VgvOF
KyeVnE1RcNigl7eY8QuUr6IAsW+Zn0OnjeeuNCEFhzMgYOPnILtrwb7Ud/Jw
vvonlZezTspC/Kfo7/AfDDD54PCJQvDbl4efMpqCm69pNel0vU0A3HwYH2b/
YxHZk0/ZA+DuW/rCQ+//QX+4+2HxAfMfjA/zP3p8AQDGi9+f
               "], {{
               62.639099999999985`, 19.7844}, {62.10309999999998, 19.7844}, {
               61.63749999999999, 19.3188}, {61.63749999999999, 
               18.782800000000005`}, {61.63749999999999, 
               18.264099999999996`}, {62.10309999999998, 
               17.799999999999997`}, {62.62190000000001, 
               17.799999999999997`}, {63.139099999999985`, 
               17.799999999999997`}, {63.62190000000001, 
               18.264099999999996`}, {63.62190000000001, 
               18.782800000000005`}, {63.62190000000001, 
               19.282800000000005`}, {63.139099999999985`, 19.7844}, {
               62.639099999999985`, 19.7844}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oqIFaZnpYMcZJa/8NCT13KA8f0vToz5d1jb
oXbdtqR6xSCHDXp5ixltdCHy2kEOLbz+66e06jlEim+/yPAv0OFJBJCRoO8A
ohiuBULkj+o7iHsE/JFYjuBLv35kJlWAxjcIdEiJvePGLKHvsPtW19/U1wEQ
+/boOvjLiWX5zg5wqP1tVXBOQ8chuERl+v+CAIc5i5R3/lmuCedLTL3CmdGk
BuevFdLhS1+n6LC1pebC5rsBDg9c4x1nTZRxWNN9O4OhPBDObw70nNuwCcFf
PMmK0ZcjyEF214J9qe9kHSpB/hUOcvgPBnJw/wtXTio5u0TBYX+trEW6QhDE
Pj1FiP+/BTrwxwbcNypXcBD+5Hg+7WIgRL2KgkP78vBTRisQ/G6vVywmmgg+
2L1XAxw81hxdzmChDOfLzIvTPP1BHc6HxU//gh+Gz/gCHeJDgtQXvNR1sNa5
MutZKYIPsw/GB8fH/UCHgFvSNYlGug6xuUf/bfoc6LBW9UnzPF8diP9+B2Kk
BxgfADes7vM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPas9yEO/cElKtPvGztoWU06XR8Q4rD8hYfe
/4uY/J23uv6m2iP4M0FAEzf/De8+g5ldwXDzYfz0NCAIM3aojFhhenZzsAO/
//opqR7GDrXrtiXVv4TKmxk7HLmsnSr5LtjhK8hiUQQ/WsHxY/IaQzh/b37N
25mpSnC+MQgIKzqEAK39/yTYYTbIXZ4KDi+2r2d+fiXYodPGc1eakIKDCUjd
9mAH2V0L9qXmycP56p9UXs46KQsxjy0EIv9O1uHBPr45xnIhDv/BQNbhiYjs
yafGCD44vBwQ/IJ49nOSvgi+2pPmeWejEOaBvJm2LQRuHzof5M0zBxF8oU+O
59NEQ+F8sH8SQiHuFpZ3OFAra5E+JdSBPzbgvtF2BYj7roc6uK85upzBQsmB
AQzCIPYsU4HzPfYDNaqrw/nVoITxSwPi/pehDn++lT6YU6gFid+9oQ71v60K
zmVoQ8JnUqhDLZivA3FHdqjD+athb/R36zhIeAT8kRAOdfC/JV2T+AnK9w51
WKsKDAhfXYcaUHynhkLCZz6U3xrqwMLZJZ/spwfxz55QhyntrVGXa/Qh8Xkj
FBK/zQZwfo/XKxaTQkM43//ixJh/zMYQ/oRQePprWx5+yogHwUdP/wALZVw1

               "], {{81.4188, 13.973399999999996`}, {82.1172, 
               14.007799999999998`}, {82.2781, 14.007799999999998`}, {82.6172,
                14.007799999999998`}, {85.03129999999999, 
               14.007799999999998`}, {86.15780000000001, 
               13.132800000000001`}, {86.15780000000001, 
               11.218799999999998`}, {86.15780000000001, 9.32344}, {
               84.92340000000002, 8.196879999999998}, {82.7953, 
               8.196879999999998}, {82.2781, 8.196879999999998}, {
               81.86559999999999, 8.232809999999999}, {81.4188, 
               8.340629999999999}, {81.4188, 13.973399999999996`}}, {{81.4188,
                19.015600000000003`}, {81.88439999999999, 
               19.121899999999993`}, {82.2953, 19.157799999999998`}, {82.8672,
                19.157799999999998`}, {84.78129999999999, 
               19.157799999999998`}, {85.6219, 18.514099999999996`}, {85.6219,
                17.029700000000002`}, {85.6219, 15.475000000000001`}, {
               84.54840000000002, 14.634399999999998`}, {82.5094, 
               14.634399999999998`}, {82.2063, 14.634399999999998`}, {81.9734,
                14.634399999999998`}, {81.4188, 14.670299999999996`}, {
               81.4188, 19.015600000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk3tIU1Ecx69OMnuCqRk5luaazm1ud4tKsn72nJFoRedcIhlq26S0jBIW
JSuNAo2YUvjI0iRQQTMqX/9UaBKlWVYErf6Q8lkGpiKGr3bu2c7+6Ac/Lh9+
l/P9PcPTzxw2SziO83H5Dpf7urymJM4nSSXA5KOUUxXDWvDw0y0zHSecOhhp
bZIMawWYancWzufy8DxPutW6XYD4C0Ld5mw99BDrx+A4cj6ydFEPM0tMZQcb
MYycjJkuVRvAQuy0lweCpK8HOxHjB0TPiGAg7f5ng51nLOaj0DL2CyiUZdzU
QKgxZS4UI4hV1q95v0dN4zYEjfKBgntJKjDoXVaFYG46t79SF0P1PiIIqx0x
aqqU4Kie0Q3twlBZs7F9TqGEhqKvmdwdDMl9xccXOqMpd2KQkv9N0ay+X+ea
g2eLouD3ymfa8gUMY4S7FbRfKwQIvf0pILNjE2OxbouccWOgapVVEwH5hxLv
Xm7BsL+hq5ZrkwFpq3mnl8V8fyDGY0SvEEH99KitB8LpPK564hFgc43h7UV3
P6Vy1h8Pi/0RELRB/vdXtkjGVpLe0EbGQkDIdX2Tl3c7CgItyyJAWNvaxyGv
fgh5PxmBYiJytCJRBi/IPjgQLBKzS2Hp32rrkw8I+veaEiqKwyDH5N+7Lhgz
vlaL3/DfvCzuU5bA9DxcVu6ybQrG4ryGoyDvYUu6PVWA2HDZVFaIknK8QOcn
iYHAiYR3lmABUpzrL6XxKsqDGPJm43J661Rw48BPP4MZu+NqIDLlX9z79FJN
66lDdI8mNYyX75Pn+jq1jMX7OMaDMq6k2z6O2D2I7x/FjDck/MnoueJlsf4G
DKuTm26ZjXo6r273/knc9zSO6b018xBE8p/HME/2+SxP45xAv2M6SM3uWnjs
///9evgfTyKtnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHss1WEYx0WTxrBDN7kcnRPrODLn12WpzSOXqAxZdn6vIoWkVq2p5FJK
ZljrpjFdsC6yHZfKUtpUY0sS6WJddzRaR6kVopL0+/3e877vxnq394/P3vd9
vs/lfR7XzbvWJZiZmJhMEXaMsE2FPVAbvr2kVAtbE4UVxcGRiJDzWV1asAmr
KUwI5iDsWNFOmSUP83uzLzz24WBpnt+mD7Y8/Lj9On9sBuNoud/3LTpvygEn
smWJqxWUbTaG6zX75eC7OKYhxMrIS+VUL29FSEOiTA4j5rHFa6u04NRQ1pjw
1YWy+4Cyr+ShE7SJ6yc5dwL/gh0fR+fwMC4tJ3D3ttA5+jD2yJ35qt13Ascy
nvWqfSSygKf29GLAKkT1JvJbpfnhM/6Me5/Me/Mr8f9ccbZZXmsaTfUIc+Ky
c4X6wbHnqdOjoTsw1q9kigLKAm8OjtlHgyHZY7jonRJq9iSd/NKPKNe17Gss
/YSg+IRN2pI1Sqh3zvkcYUA4360K0Dmi+OUfEa7nFQU+70Y4b47zsF4ngsrh
vtQ2E1cQvNmTdB9hf57JMVca+bQcXgrp6VmPwO7AqZTH8XIYEp73feUpTxMF
bzC20S6ra7nA6i3LvtdanslDlUxtvbWa8Z/hvd3nrqnAVuTzPIR1ntzwt0mF
83SXx/62qaA/4pZzziDj3stCAoMRY2O+iT2pPukIXCoMwQtjVfjeUQTp4kdP
WwAdwvWD+Qham1ZWbYtxx+c6xiR+Yu9/7OXqMrQjyoPyoVGf3e2GyUzsF+bm
oGcZXlSfMPFPirvUE/ufjaBKbLhQTxCy7eadhaDjRVS/16iaxhf+em5G3HU1
jT9T1EsychB5r8b5G+UpS/V6xNi+etX7tEs8eErxqGl9iD3CUv//1oCVqdBB
5UZ24PD7Oh564sq7FrlwWM8MUTa4CQ0ZwJjEK80XC47mSzrXa/B/b0ZwUd9o
fa5Jg/9vi7HeOsbSuT9jy6D5e00dvOHq96ehm79NZum9WrAvuGs/zPRJP4rf
ZbyTw/3ViqBI7K83HDwQ0KECwfHIFGWR3uh/CmOpPlrG0rzQMCb5IPak/N/h
cX92cTB7apS1Zz5P9aV5tJ2xQvguyQGMyTwl78n8JnoT5/k/v+DMjQ==
              "]]}, {
            
             Thickness[0.009085127646043427]}, StripOnInput -> False]}, {
          ImageSize -> {110.07256787048567`, 23.511820672478205`}, 
           BaselinePosition -> Scaled[0.3169518292168768], 
           ImageSize -> {111., 24.}, PlotRange -> {{0., 110.07}, {0., 23.51}},
            AspectRatio -> Automatic}]}, "SwatchLegend", 
        DisplayFunction -> (StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.5529999999999999]]], 
                    RGBColor[0, 0, 1], 
                    Opacity[0.5]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1, 0.3}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
          False]& ), InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}]}], "}"}]}],
                "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", #, "}"}]}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", "None", "}"}], ",", 
                   RowBox[{"{", "Automatic", "}"}]}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], 
                 "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm]}, "RowWithSeparators"], 
    TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {2, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.802878727716353*^9, 3.8028787584419127`*^9, {3.80287880607064*^9, 
   3.8028788122415943`*^9}, 3.802879008081533*^9, {3.8028790386632566`*^9, 
   3.802879046795286*^9}, 3.802879080719069*^9, {3.802879887325468*^9, 
   3.8028800071956463`*^9}, 3.804433666026175*^9, 3.8044341614600477`*^9, 
   3.8044342449840612`*^9, 3.804434307161071*^9, 3.804607522877204*^9, {
   3.804610769184927*^9, 3.804610814427435*^9}, {3.8046109195678453`*^9, 
   3.804610964310467*^9}, {3.804611024485305*^9, 3.8046111126320457`*^9}, {
   3.8046111631461*^9, 3.804611201323735*^9}, 3.804611394414063*^9, 
   3.804611471268057*^9, 3.804839116790955*^9, {3.804839175939233*^9, 
   3.804839178940777*^9}, {3.80483922915141*^9, 3.804839293893745*^9}, {
   3.8048393685437613`*^9, 3.804839379717725*^9}, 3.804839607998968*^9},
 CellLabel->
  "Out[264]=",ExpressionUUID->"0ae8492d-4fec-4c9f-9901-02f7b5abe686"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Larger molecules", "Subsection",
 CellChangeTimes->{{3.800776476025041*^9, 
  3.800776479269327*^9}},ExpressionUUID->"8337d4e7-9098-4a16-999a-\
cc93c249b76d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<^1A''(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1A'(n \\\\to \\\\pi^*)\>\"", ",", "\"\<^1A'\\\\text{(R)}\>\"", 
       ",", "\"\<^3A''(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3A'(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1B_u(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1A_g(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3B_u(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3A_g(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3B_g\\\\text{(R)}\>\""}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1\\\\Sigma_u^-(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1\\\\Delta_u(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Sigma_u^+(\\\\pi \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3\\\\Delta_u(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<^1A_u(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^1B_g(n \\\\to \\\\pi^*)\>\"", ",", "\"\<^1B_u\\\\text{(R)}\>\"", 
       ",", "\"\<^3A_u(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3B_g(n \\\\to \\\\pi^*)\>\"", ",", 
       "\"\<^3B_u(\\\\pi \\\\to \\\\pi^*)\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "\"\<^1B_2(\\\\pi \\\\to \\\\pi^*)\>\"", "}"}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.802880326920847*^9, 3.802880535296398*^9}, 
   3.802880565874796*^9, {3.802881375069707*^9, 3.802881376559903*^9}, {
   3.8044341810780277`*^9, 3.804434200074232*^9}},
 CellLabel->
  "In[318]:=",ExpressionUUID->"80bee805-3694-4f7b-aa4a-6bb73c2444c0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalOmega]CC3", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3.77", ",", "6.67", ",", "6.99", ",", "3.47", ",", "3.95"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.25", ",", "6.68", ",", "3.36", ",", "5.21", ",", "6.20"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.44", ",", "5.69", ",", "4.06", ",", "4.86"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "2.90", ",", "4.30", ",", "7.55", ",", "2.49", ",", "3.91", ",", 
       "5.20"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "7.14", "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CapitalOmega]dynBSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.28", ",", "6.70", ",", "7.53", ",", "3.54", ",", "3.61"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.13", ",", "6.86", ",", "3.25", ",", "5.01", ",", "6.25"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.35", ",", "5.63", ",", "3.82", ",", "4.68"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "3.14", ",", "4.55", ",", "7.86", ",", "2.38", ",", "3.75", ",", 
       "4.47"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "7.51", "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]statBSE", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.62", ",", "6.86", ",", "7.57", ",", "3.97", ",", "4.03"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"6.25", ",", "6.88", ",", "3.68", ",", "5.51", ",", "6.29"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"5.62", ",", "5.87", ",", "4.30", ",", "5.04"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "3.46", ",", "4.96", ",", "7.90", ",", "2.77", ",", "4.23", ",", 
       "5.01"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "7.66", "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.800769604291472*^9, 3.800769612223628*^9}, {
   3.800769731820395*^9, 3.800769739460607*^9}, {3.80076980393344*^9, 
   3.8007698086492968`*^9}, 3.800770637653885*^9, 3.800774690412421*^9, {
   3.800774770642008*^9, 3.800774772075639*^9}, {3.800774826393366*^9, 
   3.800774828934757*^9}, {3.800774895008245*^9, 3.8007748992275333`*^9}, {
   3.800776488885466*^9, 3.800776507102676*^9}, {3.800776553602139*^9, 
   3.800776568641367*^9}, 3.800776663905684*^9, {3.800776725935977*^9, 
   3.800776760067656*^9}, {3.800776809172105*^9, 3.8007768454769583`*^9}, {
   3.800776938625807*^9, 3.800776943309856*^9}, {3.8008647437376328`*^9, 
   3.800864747879119*^9}, {3.800864889086475*^9, 3.800864892762425*^9}, {
   3.802880544311695*^9, 3.802880631670148*^9}},
 CellLabel->
  "In[319]:=",ExpressionUUID->"d8c144c6-a95a-4768-a977-605cd70823ac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
       "]"}], "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Abs", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
       "]"}], "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800768593025473*^9, 3.8007686621098137`*^9}, {
  3.800768727805855*^9, 3.800768740692972*^9}, {3.800769101393998*^9, 
  3.800769103877521*^9}, {3.8007691954991407`*^9, 3.800769198550941*^9}, {
  3.800769265109519*^9, 3.80076931601859*^9}, {3.8007694684320383`*^9, 
  3.800769515060296*^9}, {3.8007703934957237`*^9, 3.800770403893282*^9}, {
  3.800775655472722*^9, 3.800775676462407*^9}, {3.8026631029832487`*^9, 
  3.8026631473453217`*^9}, {3.8028806857349567`*^9, 3.802880693835011*^9}},
 CellLabel->
  "In[322]:=",ExpressionUUID->"601fb598-0039-427b-9593-7c91e3eaf375"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.3223809523809524347`2.508369373951225", ",", 
   "0.2328571428571430957`2.3670895643897016"}], "}"}]], "Output",
 CellChangeTimes->{
  3.802663147788843*^9, 3.802879551426263*^9, 3.802880044691293*^9, {
   3.802880097409307*^9, 3.80288011701322*^9}, {3.802880695338533*^9, 
   3.802880698674284*^9}, 3.8044336674944553`*^9, {3.8044342212621117`*^9, 
   3.804434245790118*^9}, 3.804434308060308*^9, 3.804607523807008*^9, 
   3.804611310035735*^9, 3.804611395066629*^9, 3.804611471841154*^9},
 CellLabel->
  "Out[322]=",ExpressionUUID->"89458eaf-8f7d-48bd-baf3-78a444ce83fc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Mean", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800769521163085*^9, 3.800769544731688*^9}, {
  3.800770407401412*^9, 3.800770410588526*^9}, {3.800775683952632*^9, 
  3.800775699498489*^9}, {3.802663152478332*^9, 3.8026631692074614`*^9}, {
  3.802880702736762*^9, 3.802880706893313*^9}},
 CellLabel->
  "In[323]:=",ExpressionUUID->"38a0d197-c0d5-403b-8bf8-889f35ad8a96"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.304285714285714326`2.483281563424481", ",", "0.0099999999999999343`1."}],
   "}"}]], "Output",
 CellChangeTimes->{{3.80076952702011*^9, 3.800769574722645*^9}, 
   3.80077010342978*^9, 3.800770410996014*^9, 3.8007706423756104`*^9, 
   3.800774694227871*^9, 3.800774902085187*^9, 3.800774973175002*^9, 
   3.800775198216028*^9, 3.8007755964224586`*^9, 3.800775700348279*^9, 
   3.800775768359181*^9, 3.8026631698963003`*^9, 3.802663215996045*^9, 
   3.802879552277466*^9, 3.802880044749844*^9, {3.802880097467115*^9, 
   3.8028801170453672`*^9}, 3.802880707629714*^9, 3.804433667548401*^9, {
   3.804434221300988*^9, 3.804434245797517*^9}, 3.804434308067136*^9, 
   3.804607523814768*^9, 3.804611310043985*^9, 3.804611395074772*^9, 
   3.804611471848154*^9},
 CellLabel->
  "Out[323]=",ExpressionUUID->"96ae4e18-b1f5-4caf-868c-dd096bb71a9b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}], ",", 
     RowBox[{"RootMeanSquare", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.80266338977776*^9, 3.8026633976113167`*^9}, {
  3.802663562377136*^9, 3.8026635706686363`*^9}, {3.802880712541057*^9, 
  3.802880716609571*^9}},
 CellLabel->
  "In[324]:=",ExpressionUUID->"bc094cb5-3b6f-49d5-85c6-d5083f9e652d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.384565308095356273`2.584970103661398", ",", 
   "0.2927618892709976661`2.4665145411139693"}], "}"}]], "Output",
 CellChangeTimes->{
  3.802663398232634*^9, {3.8026635635182123`*^9, 3.8026635712384644`*^9}, 
   3.8028795551545353`*^9, 3.802880044790846*^9, {3.802880097478179*^9, 
   3.802880117054077*^9}, 3.802880717218934*^9, 3.804433667604342*^9, {
   3.804434221310313*^9, 3.8044342458152742`*^9}, 3.804434308085024*^9, 
   3.804607523859683*^9, 3.8046113100552807`*^9, 3.804611395095189*^9, 
   3.8046114718658113`*^9},
 CellLabel->
  "Out[324]=",ExpressionUUID->"83bd5961-c137-4372-8ee5-b5345cd14474"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Max", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.8007751402753677`*^9, 3.800775149882845*^9}, {
  3.800775722922965*^9, 3.800775735679214*^9}, {3.8026631748511677`*^9, 
  3.802663191746817*^9}, {3.802663243845674*^9, 3.802663245909712*^9}, {
  3.802880721930462*^9, 3.8028807268833437`*^9}},
 CellLabel->
  "In[325]:=",ExpressionUUID->"e8d526ad-71df-43b3-bd89-82416be8f162"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.8500000000000000888`2.929418925714293", ",", 
   "0.5400000000000000355`2.732393759822969"}], "}"}]], "Output",
 CellChangeTimes->{{3.800775140847006*^9, 3.800775150459494*^9}, {
   3.800775188376357*^9, 3.800775198965087*^9}, 3.800775597092492*^9, {
   3.800775751715661*^9, 3.8007757684104137`*^9}, {3.802663192237114*^9, 
   3.802663216834196*^9}, 3.802663257144115*^9, 3.802879555212471*^9, 
   3.802880044827256*^9, {3.8028800975300694`*^9, 3.8028801170824537`*^9}, 
   3.802880727423505*^9, 3.8044336676553507`*^9, {3.804434221344738*^9, 
   3.8044342458222837`*^9}, 3.8044343080945673`*^9, 3.804607523866976*^9, 
   3.804611310102613*^9, 3.804611395102538*^9, 3.804611471872259*^9},
 CellLabel->
  "Out[325]=",ExpressionUUID->"21bbd012-6427-4c8e-8ccf-e2cad361136f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetAccuracy", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}], ",", 
     RowBox[{"Min", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]CC3"}], "]"}], 
      "]"}]}], "}"}], ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.800775165748405*^9, 3.800775172732573*^9}, {
  3.800775737962193*^9, 3.800775748287738*^9}, {3.802663231090005*^9, 
  3.802663255047002*^9}, {3.802880731519207*^9, 3.802880734738413*^9}},
 CellLabel->
  "In[326]:=",ExpressionUUID->"5de0837a-4044-47d0-8975-02378b8b2e80"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.1900000000000003908`2.2787536009528297"}], ",", 
   RowBox[{"-", "0.7300000000000004263`2.8633228601204563"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8007751735213947`*^9, 3.800775199588279*^9}, 
   3.800775597762608*^9, {3.8007757517781277`*^9, 3.800775768460537*^9}, 
   3.802663255383103*^9, 3.8028795552223387`*^9, 3.802880044838971*^9, {
   3.8028800975393753`*^9, 3.80288011709198*^9}, 3.802880735370634*^9, 
   3.804433667707818*^9, {3.804434221352623*^9, 3.804434245839635*^9}, 
   3.804434308112461*^9, 3.804607523912183*^9, 3.8046113101107893`*^9, 
   3.8046113951250362`*^9, 3.8046114719185667`*^9},
 CellLabel->
  "Out[326]=",ExpressionUUID->"8fafdde5-0644-4460-98e7-bc06d1a439de"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeFrameLabel", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeChartLabel", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Options$Chart", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Classic\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BarSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "5"}], ",", 
        RowBox[{"3", "/", "4"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "1100"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"All", ",", "All"}], "}"}]}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BarSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Ionization potentials from $G_0W_0$@PBE}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}]}], ","}],
       "*)"}], "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"None", ",", 
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Error wrt CC3 (eV)}\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}]}], 
       "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "6"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]statBSE", "-", "\[CapitalOmega]CC3"}], 
          ")"}], "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "\[CapitalOmega]CC3", "]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"ChartLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{Static BSE}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], "}"}],
          ",", "Top"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "24"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.2"}], ",", "1.0"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<Rectangle\>\""}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Red", ",", 
         RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], ",", 
      RowBox[{"ChartLabels", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
            "\"\<acrolein\>\"", ",", "\"\<butadiene\>\"", ",", 
             "\"\<diacetylene\>\"", ",", "\"\<glyoxal\>\"", ",", 
             "\"\<streptocyanine\>\""}], "}"}], ",", "Above"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"Table", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Rotate", "[", 
              RowBox[{
               RowBox[{"MaTeX", "[", 
                RowBox[{
                 RowBox[{"\[CapitalOmega]", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "l"}], "\[RightDoubleBracket]"}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], 
               ",", 
               RowBox[{"90", " ", "Degree"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"k", ",", 
               RowBox[{"Length", "[", "\[CapitalOmega]CC3", "]"}]}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"l", ",", 
               RowBox[{"Length", "[", 
                RowBox[{
                "\[CapitalOmega]CC3", "\[LeftDoubleBracket]", "k", 
                 "\[RightDoubleBracket]"}], "]"}]}], "}"}]}], "]"}], ",", 
           "Axis"}], "]"}]}], "}"}]}], ",", "Options$Chart"}], "]"}], 
    "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
    RowBox[{"BarChart", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[CapitalOmega]dynBSE", "-", "\[CapitalOmega]CC3"}], ")"}],
          "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "\[CapitalOmega]CC3", "]"}]}], "}"}]}], 
       "]"}], ",", 
      RowBox[{"ChartLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"\"\<\\\\text{Dynamic BSE}\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "SizeFrameLabel"}]}], "]"}], "}"}],
          ",", "Top"}], "]"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", "1.1"}], "}"}]}], ",", 
      RowBox[{"ChartElementFunction", "\[Rule]", "\"\<Rectangle\>\""}], ",", 
      RowBox[{"ChartStyle", "\[Rule]", 
       RowBox[{"Directive", "[", 
        RowBox[{"Blue", ",", 
         RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}]}], ",", 
      "Options$Chart"}], "]"}]}], "\[IndentingNewLine]", "}"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<fig2.pdf\>\"", ",", "%"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.76788905134426*^9, 3.7678890690305157`*^9}, {
   3.7678891346651707`*^9, 3.767889135085836*^9}, {3.767889180024843*^9, 
   3.7678892953497066`*^9}, {3.7678895577289*^9, 3.7678896415415287`*^9}, {
   3.767890432554963*^9, 3.76789057427847*^9}, 3.76789074707658*^9, {
   3.767892295039404*^9, 3.7678923140050087`*^9}, {3.767892348644484*^9, 
   3.767892349001356*^9}, {3.767893735816972*^9, 3.767893746850566*^9}, {
   3.767976000776593*^9, 3.767976113354704*^9}, {3.767978047471113*^9, 
   3.767978081934434*^9}, 3.7681975976447887`*^9, {3.771045414147645*^9, 
   3.771045492800168*^9}, {3.771045679650228*^9, 3.771045850409223*^9}, {
   3.771045895601734*^9, 3.771045898432087*^9}, {3.7710466293617773`*^9, 
   3.77104663868013*^9}, {3.771046698434414*^9, 3.771046725619462*^9}, {
   3.779107177592536*^9, 3.77910717860569*^9}, {3.7791076338251*^9, 
   3.779107746172203*^9}, {3.77911501131501*^9, 3.779115072586186*^9}, {
   3.779115198795328*^9, 3.779115294451453*^9}, {3.77911535912117*^9, 
   3.77911547324028*^9}, {3.7791155179501963`*^9, 3.7791155453885107`*^9}, {
   3.779115583867297*^9, 3.779115715053557*^9}, {3.779115748373189*^9, 
   3.7791158502986526`*^9}, {3.779115923747595*^9, 3.779116073650907*^9}, {
   3.779116120007401*^9, 3.779116214208375*^9}, {3.77911633486333*^9, 
   3.779116343289288*^9}, 3.779116423811325*^9, {3.779116464847061*^9, 
   3.7791164789943647`*^9}, {3.779117803132146*^9, 3.779117833483128*^9}, {
   3.779119000485375*^9, 3.779119053467103*^9}, {3.779119086268571*^9, 
   3.77911909770177*^9}, {3.779119129828232*^9, 3.779119163750021*^9}, {
   3.779119201141121*^9, 3.779119471086554*^9}, {3.779119590163701*^9, 
   3.779119605004537*^9}, {3.779119656622671*^9, 3.7791196874968023`*^9}, {
   3.779119728447591*^9, 3.779119728697834*^9}, {3.779119763794681*^9, 
   3.779119777774322*^9}, {3.7791198354577417`*^9, 3.779119856128281*^9}, {
   3.779119979097682*^9, 3.779119979424932*^9}, 3.779120444847988*^9, {
   3.7796099436154757`*^9, 3.7796099547261477`*^9}, {3.779610001175334*^9, 
   3.779610006197423*^9}, {3.7797869186956863`*^9, 3.7797869366615543`*^9}, {
   3.8022247417121964`*^9, 3.802224793224794*^9}, {3.802224846374215*^9, 
   3.8022248466661158`*^9}, {3.802224890681591*^9, 3.802224944474946*^9}, {
   3.8026636251362553`*^9, 3.8026639146988792`*^9}, {3.8026639507149153`*^9, 
   3.802664000026043*^9}, {3.802664030970686*^9, 3.8026640568967543`*^9}, {
   3.802664091648438*^9, 3.802664160791738*^9}, {3.802664341761077*^9, 
   3.802664433842168*^9}, {3.802664467529807*^9, 3.802664469493855*^9}, {
   3.802664661940794*^9, 3.8026646745516567`*^9}, {3.802664751410962*^9, 
   3.802664804923258*^9}, {3.802664869963204*^9, 3.802664878471983*^9}, {
   3.8026649160268803`*^9, 3.802665019899848*^9}, {3.8026650832225246`*^9, 
   3.802665298078236*^9}, {3.802665346731234*^9, 3.802665478375781*^9}, {
   3.802665510781239*^9, 3.8026655606309834`*^9}, {3.8026655961892*^9, 
   3.8026657757578707`*^9}, {3.802665972261948*^9, 3.802665991309579*^9}, {
   3.802879518379046*^9, 3.802879537708457*^9}, {3.802880047977981*^9, 
   3.802880050502511*^9}, {3.802880153730768*^9, 3.802880231162863*^9}, {
   3.802880741526667*^9, 3.802880835271551*^9}, {3.802880865668439*^9, 
   3.8028808779866*^9}, {3.8028813371867237`*^9, 3.802881352801519*^9}, {
   3.802881385362693*^9, 3.8028813870172243`*^9}, {3.802881939742581*^9, 
   3.802881983949588*^9}, {3.8044336540624943`*^9, 3.804433657609404*^9}, {
   3.804434299125957*^9, 3.804434299195381*^9}, {3.80461128719567*^9, 
   3.804611296536807*^9}},
 CellLabel->
  "In[327]:=",ExpressionUUID->"28888c16-d769-4724-9d6f-430b704450c2"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{
       Opacity[0], 
       PointBox[{{0.8958333333333334, -0.1900000000000004}, {
        23.5625, -0.1900000000000004}}]}, {{}, {{{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.8958333333333334, 0.}, {1.7291666666666665`,
                    0.8500000000000001}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.8500000000000001]& , TagBoxNote -> 
               "0.8500000000000001"], 
              StyleBox[
              "0.8500000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.8500000000000001, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.8958333333333333`, 0.}, {
                   2.7291666666666665`, 0.1900000000000004}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.1900000000000004]& , TagBoxNote -> 
               "0.1900000000000004"], 
              StyleBox[
              "0.1900000000000004`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.1900000000000004, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.895833333333333, 0.}, {3.729166666666666, 
                   0.5800000000000001}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.5800000000000001]& , TagBoxNote -> 
               "0.5800000000000001"], 
              StyleBox[
              "0.5800000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.5800000000000001, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  RectangleBox[{3.8958333333333326`, 0.}, {4.729166666666666, 
                   0.5}, "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"],
                StatusArea[#, 0.5]& , TagBoxNote -> "0.5"], 
              StyleBox[
              "0.5`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.5, {FontFamily -> "Times"}], "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{4.895833333333333, 0.}, {5.729166666666666, 
                   0.08000000000000007}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.08000000000000007]& , TagBoxNote -> 
               "0.08000000000000007"], 
              StyleBox[
              "0.08000000000000007`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.08000000000000007, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{6.354166666666666, 0.}, {7.187499999999999, 
                   0.}, "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.]& , TagBoxNote -> "0."], 
              StyleBox[
              "0.`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0., {FontFamily -> "Times"}], "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{7.354166666666666, 0.}, {8.1875, 
                   0.20000000000000018`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.20000000000000018`]& , TagBoxNote -> 
               "0.20000000000000018"], 
              StyleBox[
              "0.20000000000000018`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.20000000000000018`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{8.354166666666666, 0.}, {9.1875, 
                   0.3200000000000003}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.3200000000000003]& , TagBoxNote -> 
               "0.3200000000000003"], 
              StyleBox[
              "0.3200000000000003`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.3200000000000003, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{9.354166666666666, 0.}, {10.1875, 
                   0.2999999999999998}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.2999999999999998]& , TagBoxNote -> 
               "0.2999999999999998"], 
              StyleBox[
              "0.2999999999999998`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.2999999999999998, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{10.354166666666666`, 0.}, {11.1875, 
                   0.08999999999999986}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.08999999999999986]& , TagBoxNote -> 
               "0.08999999999999986"], 
              StyleBox[
              "0.08999999999999986`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.08999999999999986, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{11.8125, 0.}, {12.645833333333334`, 
                   0.17999999999999972`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.17999999999999972`]& , TagBoxNote -> 
               "0.17999999999999972"], 
              StyleBox[
              "0.17999999999999972`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.17999999999999972`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{12.8125, 0.}, {13.645833333333334`, 
                   0.17999999999999972`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.17999999999999972`]& , TagBoxNote -> 
               "0.17999999999999972"], 
              StyleBox[
              "0.17999999999999972`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.17999999999999972`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{13.8125, 0.}, {14.645833333333334`, 
                   0.2400000000000002}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.2400000000000002]& , TagBoxNote -> 
               "0.2400000000000002"], 
              StyleBox[
              "0.2400000000000002`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.2400000000000002, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{14.8125, 0.}, {15.645833333333334`, 
                   0.17999999999999972`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.17999999999999972`]& , TagBoxNote -> 
               "0.17999999999999972"], 
              StyleBox[
              "0.17999999999999972`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.17999999999999972`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{16.270833333333336`, 0.}, {
                   17.104166666666668`, 0.56}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.56]& , TagBoxNote -> 
               "0.56"], 
              StyleBox[
              "0.56`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.56, {FontFamily -> "Times"}], "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{17.270833333333336`, 0.}, {
                   18.104166666666668`, 0.6600000000000001}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.6600000000000001]& , TagBoxNote -> 
               "0.6600000000000001"], 
              StyleBox[
              "0.6600000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.6600000000000001, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{18.270833333333336`, 0.}, {
                   19.104166666666668`, 0.35000000000000053`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.35000000000000053`]& , TagBoxNote -> 
               "0.35000000000000053"], 
              StyleBox[
              "0.35000000000000053`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.35000000000000053`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{19.270833333333336`, 0.}, {
                   20.104166666666668`, 0.2799999999999998}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.2799999999999998]& , TagBoxNote -> 
               "0.2799999999999998"], 
              StyleBox[
              "0.2799999999999998`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.2799999999999998, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{20.270833333333336`, 0.}, {
                   21.104166666666668`, 0.3200000000000003}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.3200000000000003]& , TagBoxNote -> 
               "0.3200000000000003"], 
              StyleBox[
              "0.3200000000000003`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.3200000000000003, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{21.270833333333336`, 0.}, {
                   22.104166666666668`, -0.1900000000000004}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.1900000000000004]& , TagBoxNote -> 
               "-0.1900000000000004"], 
              StyleBox[
               RowBox[{"-", "0.1900000000000004`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.1900000000000004, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[1, 0, 0], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{22.729166666666668`, 0.}, {23.5625, 
                   0.5200000000000005}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.5200000000000005]& 
               , TagBoxNote -> "0.5200000000000005"], 
              StyleBox[
              "0.5200000000000005`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.5200000000000005, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {
       InsetBox[
        FormBox[
         StyleBox[
         "\"acrolein\"", {FontFamily -> "Times"}, StripOnInput -> False], 
         TraditionalForm], 
        Offset[{0, 4}, {3.3124999999999996`, 0.8500000000000001}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
         "\"butadiene\"", {FontFamily -> "Times"}, StripOnInput -> False], 
         TraditionalForm], 
        Offset[{0, 4}, {8.770833333333332, 0.3200000000000003}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
         "\"diacetylene\"", {FontFamily -> "Times"}, StripOnInput -> False], 
         TraditionalForm], 
        Offset[{0, 4}, {13.729166666666668`, 0.2400000000000002}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
         "\"glyoxal\"", {FontFamily -> "Times"}, StripOnInput -> False], 
         TraditionalForm], 
        Offset[{0, 4}, {19.1875, 0.6600000000000001}], 
        ImageScaled[{0.5, 0}]], 
       InsetBox[
        FormBox[
         StyleBox[
         "\"streptocyanine\"", {FontFamily -> "Times"}, StripOnInput -> 
          False], TraditionalForm], 
        Offset[{0, 4}, {23.145833333333336`, 0.5200000000000005}], 
        ImageScaled[{0.5, 0}]]}, {}, {}, {}}, {{
       Opacity[0], 
       PointBox[{{0.4425, -0.2}, {23.5625, -0.2}}]}, {{}, {{{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{0.8958333333333334, 0.}, {1.7291666666666665`,
                    0.5100000000000002}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.5100000000000002]& , TagBoxNote -> 
               "0.5100000000000002"], 
              StyleBox[
              "0.5100000000000002`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.5100000000000002, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{1.8958333333333333`, 0.}, {
                   2.7291666666666665`, 0.03000000000000025}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.03000000000000025]& , TagBoxNote -> 
               "0.03000000000000025"], 
              StyleBox[
              "0.03000000000000025`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.03000000000000025, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{2.895833333333333, 0.}, {3.729166666666666, 
                   0.54}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.54]& , TagBoxNote -> 
               "0.54"], 
              StyleBox[
              "0.54`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.54, {FontFamily -> "Times"}], "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{3.8958333333333326`, 0.}, {4.729166666666666, 
                   0.06999999999999984}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.06999999999999984]& , TagBoxNote -> 
               "0.06999999999999984"], 
              StyleBox[
              "0.06999999999999984`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.06999999999999984, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{4.895833333333333, 0.}, {
                   5.729166666666666, -0.3400000000000003}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.3400000000000003]& , TagBoxNote -> 
               "-0.3400000000000003"], 
              StyleBox[
               RowBox[{"-", "0.3400000000000003`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.3400000000000003, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{6.354166666666666, 0.}, {
                   7.187499999999999, -0.1200000000000001}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.1200000000000001]& , TagBoxNote -> 
               "-0.1200000000000001"], 
              StyleBox[
               RowBox[{"-", "0.1200000000000001`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.1200000000000001, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{7.354166666666666, 0.}, {8.1875, 
                   0.1800000000000006}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.1800000000000006]& , TagBoxNote -> 
               "0.1800000000000006"], 
              StyleBox[
              "0.1800000000000006`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.1800000000000006, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{8.354166666666666, 0.}, {
                   9.1875, -0.10999999999999988`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.10999999999999988`]& , TagBoxNote -> 
               "-0.10999999999999988"], 
              StyleBox[
               RowBox[{"-", "0.10999999999999988`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.10999999999999988`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{9.354166666666666, 0.}, {
                   10.1875, -0.20000000000000018`}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.20000000000000018`]& , TagBoxNote -> 
               "-0.20000000000000018"], 
              StyleBox[
               RowBox[{"-", "0.20000000000000018`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.20000000000000018`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{10.354166666666666`, 0.}, {11.1875, 
                   0.04999999999999982}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.04999999999999982]& , TagBoxNote -> 
               "0.04999999999999982"], 
              StyleBox[
              "0.04999999999999982`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.04999999999999982, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{11.8125, 0.}, {
                   12.645833333333334`, -0.09000000000000075}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.09000000000000075]& , TagBoxNote -> 
               "-0.09000000000000075"], 
              StyleBox[
               RowBox[{"-", "0.09000000000000075`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.09000000000000075, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{12.8125, 0.}, {
                   13.645833333333334`, -0.0600000000000005}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.0600000000000005]& , TagBoxNote -> 
               "-0.0600000000000005"], 
              StyleBox[
               RowBox[{"-", "0.0600000000000005`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.0600000000000005, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{13.8125, 0.}, {
                   14.645833333333334`, -0.23999999999999977`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.23999999999999977`]& , TagBoxNote -> 
               "-0.23999999999999977"], 
              StyleBox[
               RowBox[{"-", "0.23999999999999977`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.23999999999999977`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{14.8125, 0.}, {
                   15.645833333333334`, -0.1800000000000006}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.1800000000000006]& , TagBoxNote -> 
               "-0.1800000000000006"], 
              StyleBox[
               RowBox[{"-", "0.1800000000000006`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.1800000000000006, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{16.270833333333336`, 0.}, {
                   17.104166666666668`, 0.2400000000000002}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.2400000000000002]& , TagBoxNote -> 
               "0.2400000000000002"], 
              StyleBox[
              "0.2400000000000002`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.2400000000000002, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{17.270833333333336`, 0.}, {
                   18.104166666666668`, 0.25}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], StatusArea[#, 0.25]& , TagBoxNote -> 
               "0.25"], 
              StyleBox[
              "0.25`", {FontFamily -> "Times"}, StripOnInput -> False]], 
             Annotation[#, 
              Style[0.25, {FontFamily -> "Times"}], "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{18.270833333333336`, 0.}, {
                   19.104166666666668`, 0.3100000000000005}, "RoundingRadius" -> 
                   0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.3100000000000005]& , TagBoxNote -> 
               "0.3100000000000005"], 
              StyleBox[
              "0.3100000000000005`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.3100000000000005, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{19.270833333333336`, 0.}, {
                   20.104166666666668`, -0.11000000000000032`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.11000000000000032`]& , TagBoxNote -> 
               "-0.11000000000000032"], 
              StyleBox[
               RowBox[{"-", "0.11000000000000032`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.11000000000000032`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{20.270833333333336`, 0.}, {
                   21.104166666666668`, -0.16000000000000014`}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.16000000000000014`]& , TagBoxNote -> 
               "-0.16000000000000014"], 
              StyleBox[
               RowBox[{"-", "0.16000000000000014`"}], {FontFamily -> "Times"},
                StripOnInput -> False]], Annotation[#, 
              Style[-0.16000000000000014`, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}, {
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{21.270833333333336`, 0.}, {
                   22.104166666666668`, -0.7300000000000004}, 
                   "RoundingRadius" -> 0]}], "DelayedMouseEffectStyle"], 
               StatusArea[#, -0.7300000000000004]& , TagBoxNote -> 
               "-0.7300000000000004"], 
              StyleBox[
               RowBox[{"-", "0.7300000000000004`"}], {FontFamily -> "Times"}, 
               StripOnInput -> False]], Annotation[#, 
              Style[-0.7300000000000004, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}, {{}, {{}, {{
            Directive[
             EdgeForm[
              Directive[
               Thickness[Small], 
               Opacity[0.5529999999999999]]], 
             RGBColor[0, 0, 1], 
             Opacity[0.5]], 
            TagBox[
             TooltipBox[
              TagBox[
               TagBox[
                DynamicBox[{
                  FEPrivate`If[
                   CurrentValue["MouseOver"], 
                   EdgeForm[{
                    GrayLevel[0.5], 
                    AbsoluteThickness[1.5], 
                    Opacity[0.66]}], {}, {}], 
                  
                  RectangleBox[{22.729166666666668`, 0.}, {23.5625, 
                   0.3700000000000001}, "RoundingRadius" -> 0]}], 
                "DelayedMouseEffectStyle"], 
               StatusArea[#, 0.3700000000000001]& , TagBoxNote -> 
               "0.3700000000000001"], 
              StyleBox[
              "0.3700000000000001`", {FontFamily -> "Times"}, StripOnInput -> 
               False]], Annotation[#, 
              Style[0.3700000000000001, {FontFamily -> "Times"}], 
              "Tooltip"]& ]}}}, {}, {}}}, {}, {}}, {}, {}, {}, {}, {}}}, {
    DisplayFunction -> Identity, AspectRatio -> NCache[
       Rational[1, 6], 0.16666666666666666`], Axes -> {False, False}, 
     AxesLabel -> {None, None}, 
     AxesOrigin -> {0.8958333333333334, -0.1900000000000004}, AxesStyle -> 
     Directive[
       GrayLevel[0], 
       AbsoluteThickness[0.2]], BaseStyle -> 18, 
     CoordinatesToolOptions -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}, Frame -> True, FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.006541077969649397], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlIFFEcx1cz0SKX1FXR1p1xdgxtTdyxAhH8WVlmh5uGSFphtWoZWGSX
rQSKSffthXRQJJJ2QYdi9odEKR6JJaLFmhasUZFHUlbaznvzfoLhg/njM4/3
+/5ufnt2gnmWSqVysH9b7Z+j/WuRz7qxqIx0+0mS4FZP5UDYLEdQx9+7bI6V
YLRh6FFGsQuIHwuutkZIsK8y5/5EvCv8qO05+VczxSlc9NCO6jDklecL3NPj
BGT1FpPVeIiDFDF5QVu9C+VlHOqdiFxTl+7OgcWWP15c+ytKW3e9wfxNh7xw
WD9Y3qQF6q8z0HsthEv2s38OTJKjhe55vV7mg27ItryBrHaDGpnGMx+Zk+1s
8ER7f+XfUf7A9KYz0evUIXscuZjT6sTPyD5X3rhm9ouox1g2I3nw8BTy+1/6
BEJfzLbocgcBdmV/L2zKCQTb7kVjJe/1oDkd99kpXEReEvksoZgXofS8Onfp
Wj18SrvRFa4Wab6bBTDLdXQWgdTztkDv2/U0bwsCqF6yHqrGBg+3qHiIrX5R
qeoWqD+dHKyW2UfhSxwIXf2JKgtH49rJwZPEiOTJIl/ks8mn4h1eeyHLsunH
NVhvWh8PqHE3uGXcneI/Ywf6Kh4EK6yB+I4LqRONwVBGjjf1tyWY5qXDF/lQ
4+OYsnkcMss3s0eeV/Ggq7TFLt4WTOMY4eHo8H1TVm4QjZsLgObG5TW7ti6k
+pKAzOJn9mbiUF43uidpEfKx3xF722z/M7N/uahwc6clFPUZM/9Ie1wLof4P
8lAjD9z6EJq3Nh7a3yZ9Cf1twPhMPX6WtIcGjD9P1stkzCnvDTR/G/2QSb1M
PsibvnYOlX7QQAiJx4D1YfYYk/kfN0Ku9WePdEdD2VdS3nvBgNxnOkmplx+y
p+zPRx0yi5fsFxcJ80XurUZ4F6StnhwR4Ka1wa2i0aj0t9K/1VNM7ldM8dxV
4gFH3zB4Vff0jLNJ/I/Je4ORzlGeiPpsHuV2meyQlPnSQ4k8X70S1GdbvpbN
FuBcYo6+xKr4v59HJvU5yyGTffHcH5nlg9mj+fem89klQaq8DyM9UV9H9pE7
MumL52pktk/Ze7a/md70ff4PCH2hFA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oBb0jWJlzQc1qo+aZ7nq+vQwuu/foqqFpxv
YgwEk7Xh/JTYO27MO6B8XgT/z7fSB3M2asH5e/Nr3s5cqgTnC1dOKjmbouAw
pb016vIcKF9FAWJfqpZDp43nrjQhBYf/ILBfw0F214J9qe/k4Xz1TyovZ52U
hbgnWBsqL+tgarM3aJqjDkTdf1mH1DQgUNOF819kaX+bfhc3H+xuRUO4+TA+
zP7F9/fxzTE2gLtv6gT+KrPTeg5rhXT40vUUHLY6ND06vkPPYfZMIPBE8GH+
h/HPgIEGnA+256MWxHxhA4fzV8Pe6O/WcfC/ODHm32cE374yYoVprSGc/xzs
fijfWsfhutAnx/NqRg76ivJfcsS0Ifw2BB/szfVGDk8ixLdfTNCH6K81cngA
4i/Qd5gO8o+2ESQejuo71P+2Kjh3wxDO7w8uUZnuj+CD3bPXABIPxvoQf8UY
OLBwdskn++nB/ecPSleftOF8mH3g+EnTg5sn2uP1imWKDoTPqg9NL1oQfque
Ayx9wsxHT68A6C5G8w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYo23vPsMMo0d1qo+aZ7nq+twsG15+CkhEzh/
JgicRPA36uUtZrwD5fMi+H++lT6Ys1ELzt+bX/N25lIlOF+4clLJ2RQFh5OH
ndZmnoPyVRQcDoHsMzJx6LTx3JUmpODAAAIJxg6yuxbsS30nD+erf1J5Oeuk
LMQ9K02g8rIOMvPiNE8rmDr8BwNZBxNjIJiM4JdsFf19+h1uPtjdihZw82F8
mP1L7u/jm2NsDnefzwl229mpZg5rhXT40vUUHGIUHD8mx5g5zAa5yxPBh/kf
xj8DBhpwPtiej1oQ84XNHc5fDXujv1vHwe/ixJh/nxF8u8qIFaa1FnD+8yzt
b9PvQvnWOg7XhT45nlezdNBXlP+SI6YN4bch+GBvrrd0eBIhvv1igj5Ef62l
wwMQf4G+w/QJ/FVm2pYOLbz+66cc1Xeo+21VcO6GBZzfF1yiMt0fwQe7Z685
JJyN9SH+ijF3YOHskk/204P7z/+WdE3iJ204H2YfRJ8Z3DweN9VSJi9TCJ9V
H5JeYkwg/FY9B1j6hJmPnl4B6jw3Iw==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM3hplrKdMrOoYXXf/2Uo/oOT7O0v03XtYHznyQu
vGYSb+Wgqyj/JUdMB86XmHqFM+OQGpzvvubocoYdig7XhT45nv9m7fDANd5x
1kQZhxvSNYlGrnZw/u+Y3KP/mhzg/OKtor9P1zk6nAEBGSU4f8ZMIKhUh/PX
qj5pnuer4zDfRufKrHkOcPehu//LhoDsWeV2Dg0sR/sNp+s5pKcBAZ8DnL/8
hYfe/5UODv4XJ8b8Y9aG8z3218paqKvB+c4TmoXSuJQcboPcb+rgILtrwb7U
d3IQ87/bwflgc81t4fz631YF5zhsHPbm17yd+VQJzgf756c6nK+vtVL4gouO
gy6IfmIDdx+6+wHo5LZa
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4sTDl7VTGZ0c1qo+aZ7nq+ugO2HBD8MwBH8m
CGxE8EHU2V1QPi+C/+db6YM5G7Xg/L35NW9nLlWC84UrJ5WcTVFw2KiXt5hx
C5SvogCxL83JodPGc1eakILDGRD44+ggu2vBvtR38nC++ieVl7NOykLcs9AJ
Ki/rcFO6JtHorpPDfzCQdUhPAwIxZzi/fXn4KSMX3HyfE+y2s2Nd4ObD+DD7
59voXJn1zBnuvs8bArJn1Ts7rBXS4UvXU3D4E5N79F+Vs8NskLs8EXyY/2F8
sD/OaMD54PD6qAUx/5qzw/mrYW/0d+s4lGwV/X3azQXOz+H8uSC9G8F3aHp0
fMZuKN9ax8Hi2tFckwcuDvqK8l9yxLQhfAFXOB9srYqrw5MI8e0XE/Qh+rld
HR6A+Av0HSSmXuHMeOTi0MLrv37KUX2HHq9XLCY7Efwp39jiZ5Qg+GD3aLs4
mBiDgD6E/u3swMLZJZ/spwf3n/8tYMR80obzYfaB4yfNGW7exfx49nMfnSB8
Vn1IeqmC8lv1HGDpE2Y+enoFANX/Spg=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIIaxWaBsBigfRjMjqWHGooZa6nGpoZZ6XHpp7S9S
7cUlDgCeDgJh
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIXIGYCYpUnzfPOenk7tPD6r59yVN/heeLCayb9Xg7S
8+I0T3/QcDgDAjleDjNmAsFOdYc13bczGO57OrivObqcYYeSwzwbnSuz5Dwd
GliO9htO13E4rmk16bS4p0N8SJD6gpc6Dt4n2G1ni3o6BNySrkk00oXzt+jl
LWasQfD1tVYKX2DRczAGA08HFs4u+WQ/PYfJ39jiZ+R4OtSDzA/Xc/gPAseh
5mci+FvMfxxKydJ3EPrkeD7tqQdUPyb/84aA7FnbEfxlLzz0/nfi5u+81fU3
dbk73HwYH2Y/mP/cHe6+TyDz1T0g/nHRc7gJ8rYr1Lw+XYc0EKjzcPC/ODHm
32EtiPvTPSF0vaxDDufPBemXEfzyiBWmZzdDw/+nmsMTUPzs93Lw2F8ra5Gu
7sADjLbUG14Ov96+PmDprOHAsniSFeNfL4dqkEOqNB3A8avl7XD+atgb/d9a
DktB/kv0QbXvNBr/NpT/X87BBxQ/b30cOm08d6UFKUDFfRyUrz0KZpBRdFBw
/Jh8RtfXwQOUHiyUHcyvHc01SfB1OLZrRy9bgapDj9crFpNMX4h7l6tC3Mfq
B3GPtTbEX55+EHPn60LkU/0cNoDSh42eww5Q+E73g4cv2D+X/ODhD+PD4gcc
PuJ+8PhD57/h3Wcw85MvnB8hvv0iwzncfPGpVzgzhHzh5sP4MPth/oW5L+Hw
Ze3Umb7w9Avm7/R1eAIy+IEunA/xH4IP1n9dB5Lftvg61P62KjiXoQORX+nr
4A/KP5+0IfnPHBq+H9QcpoDyhwo0fNXV4O6DhX9Iicr0/yd8HFZ+e1lxpkHJ
4UJ+PPu5g96Q8L6vA+Ev9IbkX3E9CH+iN8T956DhX48oH9DLCwDN3uCI
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4oTDl7VTHf0d1qo+aZ7nq+ugO2HBD8NpCP6M
mUDwEcEHUWd/Qfm8CP6fb6UP5mzUgvP35te8nblUCc4XrpxUcjZFwWGDXt5i
xi9QvooCxL5l/g6dNp670oQUHM6AgI2/g+yuBftS38nD+eqfVF7OOikLcc9D
mLysw1vefQYz+QIc/oOBrIMxCGgj+CDvSTrh5oPddy4Abj6MD7PfX04sy3dy
ANx9FRErTM/GBzisFdLhS9dTcKhdty2pPjbAYTbIXZ4IPsz/MD7YH2c04Hxw
eH3UgpjfHeBw/mrYG/3dOg47b3X9TT2M4G9tqbmw+SmCL+/4MfnMXyjfWsdB
+vUjMymBQAd9RfkvOWLaEL4Ggp+eBgRGgQ5PIsS3X0zQh+hXDXR4AOIv0Hfo
8XrFYiIY6NDC679+ylF9B1fVUqZZfwLgfO/qZn2fWwg+2D1bAxxMwAGt7wDy
9sy5AQ4snF3yyX56cP/535KuSfykDefD7ANrC0aY92L7eubnElA+qz4k/Hf5
Q/iteg6w9AkzHz29AgCYGEVX
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4hfb1zM/3xPoUPvbquDcCh0HGP8MCMQowfmy
uxbsS82Td+D4uSB986NAB5HKSSVnVWQd1J80zztrFQTn58ezn5MMRfDdVUuZ
ZhUEOfwHgXpZh+tHc00ayqH8/7IO6WlAsC7IYW9+zduZTxUcroLk5wc5rPz2
suJMg6JD/4Ifhs+aoHwGRQcFx4/JZwqDHIxB4LICxJxoBH/nra6/qfoIPtg9
skEOM0GgUxHOd5nQLJTmpQznw/z/eUNA9qz1CL61zpVZz3YGOTSwHO03nK4H
V/8kQnz7xQQEf0p7a9TlPfpw/unDTmsz5xk4aFtNOl2vAHWPs6HD1paaC5s1
gxx4/ddPSc0wcngsInvyqXSQwxbzH4dSZhlB1DMEOXwFeSTUyOHwZe1UyXuB
EHkpIwdOUPjvgsbPG0OI/L5AiPnJhhB6f6BDNCigeBB8MN1sAOe3gBzQqucA
8gZDWqCDvtZK4Qsuuqj8FkR6gIUHAMbZ9Qg=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYs6fC9I33wtzWPntZcUZBiWHA7WyFulXwhzO
gECMkkPtum1J9b1hDmuEdPjS3yk4NAV6zm2wC3Pgjw24b2Su4HDtaK5Jw/NQ
OB+snwPB/7QhIHtWcYjDiyztb9PvqsD59b+tCs690Ibzi7eK/j5tZ+hw5LJ2
quS3EAfbyogVprnGDhMW/DB8tisUzpfwCPgjoR0G57/l3Wcwc16Yw5edt7r+
bjWC8xff38c3hxnB53ZTLWXaZQAx/xCCHyAnluV7OAxi/zxDB5CxZ49D9Tsb
OTwRkT359HqYw99vpQ/mFBo7vAGZVxbmsOKFh97/j8YOa7pvZzAoh0H8p2vi
cBUUHudD4Xyw/mwEP6REZfp/Hqh/zho7LJpkxeh7IMRB9UnzvLNSxg4Kjh+T
z9iGOCTH3nFjfmHo0OP1isXkZ7DDZ1A4sRvA+eevhr3Rt9aG8x+4xjvOalR2
iBTffpFhXQiEP1EGHn4wvo3OlVnPJMPg/Jjco/825Yc5vGnL7Ta6LesATg/7
EPGLnj4Axzf6ZQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jeBO+RauaMcVn57WXGGQcnh/fJj3uaMUQ5n
QCBGyeHPyo+XfHdFOqwR0uFLf6fgIH7z3Pfg7EgH/tiA+0bmCg72pnG7PEUQ
/G6vVywmphFw/oFaWYv0BeEOL7K0v02/qwLn1/+2Kjj3QhvOL94q+vu0naFD
/4Ifhs+UIhxsKyNWmOYaO8TmHv236TmCLxOVYn0/PBLOZ18DFDkd6fBl562u
v1uN4PzF9/fxzWFG8LndVEuZdhk4fPl7peLlOwT/ydLZRxQ+RELsn2fo8D34
8dLZX6D6nY0cXqgZcqxhiXL4+630wZxCqH2LIx1WvPDQ+//R2EG7XezmOf9I
iP90TRwWTbJi9P0TAeevf/hy6qYZCL6848fkM5ZQ/5w1diiIZz8n+TbcQfVJ
87yzUsYOb3j3GczMCndIjr3jxvzC0CFCfPtFBrVwh88bArJnsRvA+eevhr3R
t9aG8x+4xjvOalR2UAOZcwvKnygDDz8YX671deAOt0g4X2Sd+8OqOZEOb9py
u41uyzqA08NrRHyipw8Aqbr3dA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4nbHhKcXsqIcPm8IyJ6VbuDQcuDUQtc+BL9G
ZJ37w0VRDsmxd9yYMwwdSjImvq1ZH+Ww+P4+vjnMRg4hfLqb5n6PcnicuPCa
yXwjB//e6XlCxtFwvv5dFbbGWgRf3ZBjjcyuaIdoBcePyWsM4fyNenmLGXsM
4Pz4kCD1BZl6Djb3gSaWRTvU/rYqOKeh4xCRYn3fXxXB908SiLCUQfDDQe7h
j3YIuCVdk2ik45AAlN7CEO1w/mrYG31rqPz7KAd9rZXCF1x0HPKFmg+cehjl
IL/8hYdevBaE/zLKYc4i5Z1/1LUg9olGO/hfnBjz77AWxH/a0Q5/vpU+mPNR
y8GlO+f5b08E37wTGKArEHyZKKAB96MdzoAAjyacP2MCf5XZaVU4f29+zduZ
qkoQ/8+KdvgPAvXyEPfqI/jxuzx5mH5HwfkZe0omS5yJcpg9Ewg8FRxq7E3j
dq2E8RXh8WkMAsJKDg1Tnbtz6qMg9j1VgqjPjHIQ7fF6xXJFxQGcHryiHHY4
ND06XqHi0AHiJ0U5OE9oFkrzUnIof6lmyJET5bDy28uKMwyKEPmiKAfZXQv2
pebJwdOHSOWkkrMqsvDwfeAa7zhrogwkvnii4Xz3h1Ui69IRfAlQgrkY7aD+
SeXlrJPykPDhj4Hbzw+MzhNmMRD1B5Ud/qz8eMnXK8YhI/9D68kQVThfYuoV
zgwmdTi/+hMwQe/ScGBfAzTROMahBsS30nIQZwnj0+WKcZABxb+8toMA0LkL
38LiW9tB/Oa578GXox3Wqj5pnsergxo/8ToQ9V+jHRpYjvYbTteDuFc8xuH0
Yae1mXIGcD44vesYwvng/HPYCGL+4WgHkPX/Lxo7+IDCxwXBT08Dgm9RcD44
Px6KcgA552yVMSQ+ehD5Dz0/AwD6XLOE
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYlVDjjUyn+Ic/oOAvICD+8MqkXXz4xxiVCNk
ztWIOQTskGt93RjncAYE3kg6+CQJRFimxDmsFdLhS9dTcMjYUzJZwifO4YFr
vOOsg0oOCUDpLQ5xDjscmh4dr1CF83+9fX3AslkDzj9/NeyNfrU2XL++1krh
Cyx6EPsS4xw26OUtZtQxcAjl0900tz7OITn2jhvzCkMHDx4m7fZ5cQ5PEhde
M6k3coC5/0CtrEU6i4mDvWncLs87cQ7TJvBXmVWbOESkWN/3T41z+Put9MGc
i0YOqWlAYBbn4H2C3Xb2VUOHGpF17g+54hxuS9ckGokaOLS8Dtwh9zYW4p4j
ug4tB04tdL0XC3GvtTacD/MPjH9i145etg0qEPN+xToYg4CwokOuUPOBU4Zx
Dl/2fdyavk0a4r/IOIea+z9uGb8Wg/inLs4h5O3ljzMUReDuZwABB14H9PgB
AO0OuD0=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzajdLnazLcFh5beXFWcaFB3Y18hEpdQnOChfexTM
cEfRocMx4emFKJi8gkN3zvPfK30THNYK6fCl6yk4LHTd9vmvCYK/uMCW6zo/
gh+wQ6719cN4B/c1R5czWCg65Ao1Hzh1EMr/oeSQsadkssSaeIc0EFBTgfCX
wPiqEPUL4x1mzAQCS3WH2UcUNhSpJMD5U52BLvJG8Hun5wk1pyQ4ZOR/aD0Z
ou7wHwS6ofI71R3YG4E6emDqNRz+Xql4qdab4PC6eKvo724Ev/rThoDsXwh+
A8vRfkNxXUh4JCU4tPD6r59yVN9hKchBSgj+8mPe5p28CD7Y/y/jHVg4u+ST
/fQdYnd58jDtjncwMQaCYj2HlteBO+Ri4x30tVYKXzii41AP8pB5vMMZEOjR
gvPB/rmiBueL9ni9Ypmi4tAD8q9HvMPe/Jq3M5cqQeTT4x1mg/znqehQum++
lP7UeAf1TyovZ52Ug8fHA9d4x1kTZSDxJZ0A54Pj0wDBn/i2xt7ULcFBpHJS
yVkVWUj8xyY4yO5asC81T86BmwmYgHIToPErD+FXJjh02njuShNSgKSn6gSo
exQc0NMbAPpKFac=
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQPeFtjb1pVILD6+Ktor+7NRxmH1HYUGST4FD9aUNA
dpWGw/Q8oeYDegkO0vPiNE8XaDjMl9K/qyKF4Ify6W6a+z8ezg/YIdf6+mE8
XH/GnpLJEkviHeYsUt75ZzmCr68o/yUnTMuhNgsosCLeQWb5Cw89eW2HgoyJ
b2u2xzusVX3SPI9XB2L++XiH/yAwX9dB+fbPuiyGBIcGlqP9htP1HBYX2HJd
l0bwYe6F8WeCgG2Cw4MI8e0XFfQcpjp35zx3T3CIDwlSX6Cp69AL0hCS4HD+
atgb/d/aDj0gfkSCw59vpQ/mfNRyQA8fAG3Uhsg=
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4jMgYJPokJ4GBGHGDjB+f3CJyvT7xg7xTy8o
3f6b4LD8hYfe/4uY/GSBCMstHxD84oyJb2se4+Z/D368dPaSBLj5MD7M/vfL
j3mb70xw4PdfPyXVA8o/muDwJHHhNRN7Y4fPf69UvDyV4PB1562uv6LGDiWT
JVjCLiVA3N1j5HDjHNBE20QH0R6vVyxTVBzOgyzwT3RQvvYomOGOosPhrxox
/WFQ/hwFhxNl++ZLxSc6vGnL7TaKlnXYf2qh67ZqBN/6vn/v9LZEh735NW9n
PlVwsOW6vrigN9HBGASElRwMONbIRC1IdDi2a0cv2wcVh6nO3TnPmZMcireK
/j79z9AB5Dw+wSSHLyD3fjVy6D8EdIB4koPqk+Z5Z62MHTocE4AhmgT3L7/u
prnvjZPg4QHjw8JrvpT+XZVvifDwXFwAdNFrBH/p7CMKG+5B4/OasYO6IdCB
5xIdpk/grzK7beygwtY41fk0gg80ja3xIIIP9s8ORPzD+DD3gM27lgh3L9i+
R4kO/hcnxvxzhrrvVSI8fmD8v99KH8y5aATnL7m/j2/OYiMHkPaiF1B+spED
MPQ//32S6PAYFN/yRg72pnG7PGsSHe5oyq75H6zskAyKEO5ESPjtMnKI3+XJ
wwTkg+P/jJFDuOWWE2VcUPlbCD5Y+g2CD3avsrFDdArQQEGE+2//rMvaI4Pw
H3r+AADFcntC
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4t0lkyVYopIcGEDAgdfBluv64oLGJAeRykkl
Z12EHUzidnnyTEpyCHl7+eOMhaIO2u1iN88tTnI40L2vyURZ0mHp7CMKG44l
OcwEAU4Fh4Wu2z7/vZHk8CRx4TUTfRU4v/rThoDsKg04//zVsDf61toOy495
m3deTHLQ11opfOGILsS8Q0kOt6VrEo1EDRw0YvoPfV2T5NDt9YrF5KKhg/5d
FbbGqUkOZ8DAyAHm/mkT+KvMqk0cTpTtmy/lD3RfraxFOouJg3mnY8LTiiSH
LeY/DqVUGTkYcKyRiepIclhyfx/fnMWGDjqb5r5fPi3JYYNe3mJGHQMHdUOg
gkVQ97DoQfy7HOream04/9fb1wcsmzXg/B0OTY+OV6jC9T9wjXecdVAJEn5A
89cK6fCl6yk4GINAO9T9byQd7E2BCoDui1GNkDlXIwZ3/38QkBdwQI8fABzW
ueM=
              "]]}, {
             Thickness[0.006541077969649397]}, StripOnInput -> False]}, {
          ImageSize -> {152.87752926525528`, 23.511820672478205`}, 
           BaselinePosition -> Scaled[0.3169518292168768], 
           ImageSize -> {153., 24.}, 
           PlotRange -> {{0., 152.88000000000002`}, {0., 23.51}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {None, None}}, FrameStyle -> 
     Directive[
       GrayLevel[0], 
       AbsoluteThickness[0.2]], 
     FrameTicks -> {{Automatic, Automatic}, {{{1.3125, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         1.3125, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009216589861751152], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGJRIGYC4hvSNYlGqVYON4Q+OZ5fZurwZUNA9qxyKweJ
qVc4My4B+Ttvdf1ttXIwMQaCzwg+WJ24GZwvMy9O83SDGURc3cqB13/9lNQb
Zg7XQeZus4TzpUHqAhD8J4kLr5nwW0LMnww176uFw4FaWYt0EzMHA62Vwhdc
zB2mtLdGXf6jD+ezcHbJJ7/Td0gDATNzhxOHndZmzkPwG1iO9htOR/A99gMN
dIfqn2LuINrj9YpFRN9hxQsPvf8bEfyU2DtuzCcQfIemR8dnnDZ32Gr+41CK
lr4DSNjkoblD7W+rgnMd+g7o4QcAkSWO4Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGJRIGYCYh7/9VNSZ9g53BD65Hh+mamD6pPmeWdX2TlI
TL3CmXHJ1EH9Le8+g512DibGQPAZwf+yISB7lrgZnC8zL07zdIMZRH+UnQMv
yNwbZg48bqqlTK9s4XzfixNj/jUj+OIge5xsIeZPNnPQAJmnaetwoFbWIt3E
zCEl9o4bc4W1w5T21qjLf/ThfBbOLvnkd/oOM2YCQaa1w4nDTmsz5yH4DSxH
+w2nI/ge+4EGukP1n7B2EO3xesUiou9wQ7om0egpgj99An+V2W8Ev2Sr6O/T
/6wdtpr/OJSipe+wF+QuERuH2t9WBec69B3Qww8A80KJag==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpf5wcjMGAwwHGTwOBZQg+WPozh0Nl
xArTs5edHCJUI2TO1XA7JBy+rJ260tHhQPe+JhNlcQeWxZOsGGMdHUoPb3Od
OVcJzg+4JV2TGKQB5z9JXHjN5Lyew3FNq0mntzs6pIPtM3IQ/uR4Pu2uk4Pq
k+Z5Z3+ZwO0/AKJNTOH8F1na36bbIvgb9fIWM/qgyeeaQsz5BJWvgco/QfAn
f2OLn3EGwZd3/Jh85qujQyPL0X5DcxOH4BKV6f8zHB003vLuM7hp6LDzVtff
1PcODimxd9yYZ+g7vAEKz7zk4JCR/6H1ZIk2nA/zL4yfEBKkviBTFeL/tw4O
/LEB942eKziYXzuaa1Lg6PAfBOIlIeb/d4TGhwDcfTd4b4ulbmODux/Gh/kP
RR7ofx5HPq8ZmuwO6PELAKflzxM=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlA1IU1EUx581tUUKWVlRm25qmnvbrE00KTjm+5hWGBpoFKwlcybqygw0
FCUjSfs0bVoihpVKfhQUfY9gjEKnIqaQQokoqFiQxSosbPdd9y544PL4vffu
ef/zP+c+xUlrmnk1RVE+npXsWas8q7NmPIf6lQRLKL7QILA/A2WLCacHomiI
H3Xm6w8zYDySFtkyS4MLxX0GHmsKWn3eqKE4sz22/xEDEml1SNaAGkoQvybs
21qb4DNCWIJ4moHUsW2lpkLC3vxe1ipCfuYFq2DKdG9UX8XgqzYcrqTMSfQ7
GdhYUlvUHy6HE45hlXkPA/OX8mt2H5PBfIA9prFwmcdleF8bA5EL4bN3kuXQ
iOITA3qdJ27J8fd8WWBuVAZl94ZhvbEszOSq3DbZDshG0czCgQ/+++7WR8HD
GYNmaSuH9d1WQQq67+TE+urcfsYGmhc5NPF7loslnCf902JJ5+Ep8q+UsODH
Ai1yV8RUZfMhGuc7yEMP4qsq2FL/UZqTwEM56k9ONH7fwQEqRzeshKJnmxb7
ujnocM8WuyoUWN8DDrqC6EBLd6jIYaOT6dR2wrJXLXZzgRzvt3OinxP2wCbd
HGGhngheZGE+ipd5XA7rUnvqzJkGSEJ+rlVivxMNkCENrtL1KCFz8/Mhys+A
9W5QAlyYfN/g4OGttfRro1mB+3uTx/opBa73/ArOJSz4c5zH+dIJ853ONuoF
YSH/tALPt5HH+lKU+HsmHuuzKnE9v4n/AaieNQYolziv78pQgwnN23ova0QW
5ukH4Ytoo1Mr5utz7O86JY/B89lL2FuPl9+VyeItLg6mkFETGghaSBzMZjnx
fAjz+I3F/W9XYe5m4a/73ETTmWh4OVb9zxzH4r6OROLn11ioQHptavzcxuLz
u1cDT9C1icX5OwgL8xqoFVk4R4NaGLIa/Qcus6JeIZ9lBccRPor6/Xn5vJ3V
Yv/jGFHPyv/Pf6mz4lk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgMCfQQbTH6xXLFHUHYxCIDnSQmHqFM4NJ
zWHCgh+Gz6wCHS5cDXujX63iIPzJ8XyaYaBDBKdYu/F/ZYeY3KP/Nv0OcDgN
MidH0eHwZe1UyU8BDilpQKAmB+ebgMwVRvDldy3Yl6on66BtNel0PUMgnB8h
vv0iAxeC713drO8jh+BfPZpr0iAf6NCiwK56JkTWYfEkK0ZflUCHivs/bhmv
loO4xz7QofzwNteZf5Ug9rUFOsguf+GhJ6/mEFyiMv0/T5CDjqL8l5xr6g7+
cmJZvtJBDlPaW6Mu/1F36Af5Vy7I4fiuHb1sAhpwfsAt6ZrEIATf+wS77eyp
Gg6xIPvEgxz+fit9MGejhsN3tvgZPqJBDudB4bVbwwEcvg8CHZ5naX+bHqvp
sL9W1iI9IBAib63tIO4R8EdCOdChH+Sw/QZw/9X+tio498MA7v9GlqP9huyG
8PCB8WHhB+PDwhedD7b/rAGcD3bHEQOHF9vXMz//E+DwNHHhNRN9fYfV3bcz
GPQDIfz1OpD4dwt0kJkXp3l6grZD7bptSfWZgQ4/3r4+YOms5QBLP2D/C2o6
7AWZ6+MD5yeALFRE8NNB6eKbNwYfFr4wPiw9wvTD+DDzYXz09AsA+qQ2VQ==

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe6YY4/AeB+doOHcvDTxlZQPn3tR3a
QPyAEAd9rZXCF1j0HCLFt19kqAtxeBABZCjoOZgYA8F+BP/F9vXMz88g+LXr
tiXVPwxxaGA52m8orucwEwR+IvhCnxzPp80McTi2a0cv2wdVB7B7ckMcPNYc
Xc5QoezQ4/WKxUQwxOFNW2630W1Zh2tHc00apEMcvuz7uDXdTBbivoIQiDuE
5eHmgbjGwUoQ8fshDr/evj5geVjd4cE+vjnGcqEOLJxd8sl8eg5rum9nMHyG
8s/pOnzaEJA9636og76i/JecadoQ++eGOrzI0v42XVYVzgebf1kJzhepnFRy
VkXOYcPDl1M3nQhFdd8bBL8p0HNug1oYnB+be/TfJvcwuP6KiBWmZ/vDHPhj
A+4bfVdweMO7z2BmW5jD3vyatzOXKkL8kx0GCUdORYe3IPm8MAfla4+CGWQU
HURA/vcNc5gNkvdUcABFA4MVgg92Dwsa/wvUP8GKcL7LhGahtC5lOP9J4sJr
JvkqEPd/C3VIAwNVhx9s8TN8/oZC4q9AzeEMCAiEOcxZpLzzT7omRL9KmIMu
KDzDdCD69cLg4Q1OLx4IPth/yWEO9aD0cV0Xkn5qwxz8b0nXJH7SdThyWTtV
chKCHyAnluW7GqrfD5q+9oY5tPD6r5/SqgeJ71NQvqu+A+fPBembz4U5JMTe
cWOO0HfQspp0uv4JNDwlDRw0Qfw7YQ7S8+I0TwcYwM37DEoX6gYQ+7vCIO78
rO+wZJIVo28Kgg+Or7Awhy3mPw6lvNKHh/8TEOOBPiR+ZBH8CQt+GD5bFApX
Dzb/WQjcPeD0sRnBB+ePWAQfnH7tQyD+Y9V3UHD8mHxGNsSh/rdVwbkX2g7o
+RsAtiG0JQ==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iOXtVMlf4U7pMTecWP+YeIg4RHwR+J3uIPq
k+Z5Z7VM4XyJqVc4M5pMHXbe6vqb+hjBf7F9PfPzKwh+SInK9P8nwh0Oti0P
PxVk6lARscL07OlwhyX39/HNUUbwD9TKWqR/MXHQtJp0uv5GuEPBmu7bGQeM
HGRePzKTSoHqFzJxeCIie/JpdLjDLemaRCNVEwewe6PCHWIUHD8m65g4xOYe
/bcpGMEHGcPgjuCD3W8d7qDxlnefwU9jOD89DQiOIfgb9fIWM/YYO4CsNXIJ
d3iRpf1teq2xww+2+Bk+vuEODk2Pjs/INnZoCvSc23Au3MH/4sSYf8VGEP8G
QN3fYOgAMjbNKdzBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjD+G6A3ZxaFO9hXAgP6rwE8fMHuVTZyUAPF66lwB1Ob
vUHTGvXh/NrfVgXnXug5mIDcfRuq/rAexL+PEHyRT47n094i+LD00cJytN/w
O4IPMx9FPdB+ULScSYxw+Put9MGciwaQcMiKcOgPBgbkfgNI+siOgPsHlGyM
ixD81aDwqUfwwe7vinCYPoG/yuw1gg8LXxgfFv7g8GmKcLguBHKYISR8yyMc
zoBAjaFDfjz7OUnHCIeZIPDS0MFfTizL1x7BB6f/7+EOhaCIKjCCpP+SCIj/
ko0drh7NNWlojnDo8XrFYtJoDLefAQQmIPiw9Afjg+3/Ywz3Hyz9wvwP48PC
B8aHhR+MD3ZvcIRDIyg+nhvDwx+Wv9DzOwAGDLzD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvNOx4SnEVEOAbekaxKDNBxg/PNXw97oW2s7
7D+10HWbd5TD8cNOazP36TuoG3KskeGKcthi/uNQyi9Dh/NKt3/WHYp08DrB
bjvb1cRhinN3zvPoSIeNenmLGWtMHWSiUqzv+yP4rts+/73igeBXvFQz5HCJ
dKj7bVVwLgPBB8v7IPgvsrS/TbdF8A/Uylqkm5g6LJt9RGFDVKTDKZD77pk4
hPPpbpp7PtLBG+QeVmOHOypsjVOFoxyKt4r+Ps1nAOfD/Avjd9t47kr7pOhQ
kDHxbc3zSAeRykklZ4+IObwO3CHXGhzpEKMaIXNuDxfcfmMQ+MwB56eBwDIO
VHljBL9wecmGf/7scP/f4L0tlrqNDR4+MD4s/GD8Oe+XH/M+Hulw9gwQ5Ag4
sIQBPcgb5ZAOsu+ZJCT8vaIcQNJneBTh8SczL07ztIGqA3r8AgDvIcpM
                 
                 "]]}, {
                Thickness[0.009216589861751152]}, StripOnInput -> False]}, {
             ImageSize -> {108.4961693648817, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {109., 26.}, 
              PlotRange -> {{0., 108.5}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {2.3125, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         2.3125, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009593246354566385], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGJRIGYC4hvSNYlGqVYON4Q+OZ5fZurwZUNA9qxyKweJ
qVc4My4B+Ttvdf1ttXIwMQaCzwg+WJ24GZwvMy9O83SDGURc3cqB13/9lNQb
Zg7XQeZus4TzpUHqAhD8J4kLr5nwW0LMnww176uFw4FaWYt0EzMHA62Vwhdc
zB2mtLdGXf6jD+ezcHbJJ7/Td0gDATNzhxOHndZmzkPwG1iO9htOR/A99gMN
dIfqn2LuINrj9YpFRN9hxQsPvf8bEfyU2DtuzCcQfIemR8dnnDZ32Gr+41CK
lr4DSNjkoblD7W+rgnMd+g7o4QcAkSWO4Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOPnJwMAYDDgcYPw0EliH4YOnPHA73
9/HNMd7l4BChGiFzrobboTe4RGW6vL3Dge59TSbK4g5XhT45nm+zcyg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DjEKjh+Tbewd0sH2GTlURKwwPXvYAWLv
LxO4/QdqZS3STUzh/BdZ2t+m2yL4G/XyFjP6oMnnmjp0e71iMbkJla8xdVAH
yZ9C8H/H5B79twnB5/FfPyV1h71DI8vRfkNzE4eSraK/T8+zc9B4y7vP4Kah
g33To+MzVts6pMTecWOeoe+w9IWH3v9CW4eM/A+tJ0u04XyYf2H8hJAg9QWZ
qhD/L7N14I8NuG/0XMHBphLo4bV2Dv9BIF4SYv5pe2h8CMDdd4P3tljqNja4
+2F8mP9gfJj/eRz5vGZosjugxy8Aubzaxw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlA9IU0Ecx58myMIMZllgb3NzprnnVtPCxOK390fTEEUFhSIzmVo2ZzXJ
QEtSDDIpTJOWqBWlA02JouiPBjUS558kE0pKCQMlDZpilJHt3m3vwIPj8eHe
fe/7+3OnOmbJMK2jKMrHPZPd09c9g1zG0YLPRlhFY4oBkReMULkSXzoSyUBb
AjNu28NCblZGRPscAzFo1LHQqyu56/MiGqb6AltiGljwk11W5o94+A7hYtnv
9sLna9jJQtqnkIq804S9+l7Wq5RLJ4O1cHDAf98tMwszebcnYvUaWOxNL7Zt
ZGHTuQbrsEYBb3fENziVLMzXmusMh2jItGqaV3M8PEnj/fUsRLg0c7ZkBY6z
n4VYFMd1BT7vOwv8tWp5wWAY5hAOZk9ol5vp7TCERg2HdZoiISCtp9FE8djf
DS3OQxcvxffnsNnxTy5IXNuRPWhgCI9Zcv1H9grwCO2rICzmw8VI3B0+U92a
ymA9gwA9iOu1cB7VJVSAC+hbFIX/t/O4Lu/VgGQMTTzYl+fKh6pU2N8VHrrl
TGDhg1CJwya+ZlLbCNPP2vtMJQr4iPbf46V8CuFlvrZ3hMV4AgSJW1F/HPHw
pAKsjzevOPcnAofyuV4NFBqRiZAtC74U06OGV5V0XOG8gP0GqeH+7AHdql2A
l5aKhZsmFSyh+p4VsH9KheM9uobTCYv5YT16mYSTuhwd1FPCov43FchRfwsC
9peiBhc6L0nA/ixqHM8Xkn8xnh/ufPs5ru7KjoYB1G+/vKyTWOynRcI1G9yN
4tBLes7XbPdxxU7IQv3ZS9gbj5fRscMPeZjJ2fJkbFoH5Tmdu4e1vHQ/xH4c
53D9O7WYGzn4u1w23XIqCpTGn/lDNAcpqF8/ROB1KwdVyG9zNISi9UoO1z1B
B1ubxmVFFzmsbycs9mugXmLx/o3qIW7CYY4t5SS/ol4qYe/5Xu5H9X7juW9n
9Ph9oVnJz9r35z/v1PBj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8g0B/gINrj9YplirpDehoQ+AU4SEy9wpnB
pOZw+LJ2qqRegMOFq2Fv9KtVHNxVS5lmqQQ4RHCKtRv/V3aQd/yYfOauv8Pp
M0CQo+jwhnefwcxT/g4pIHPU5OB8E2MgEEbw5Xct2JeqJ+uw51bX39TnCL44
yN5fCH7tum1J9YIBcD7HzwXpm4UCHFoU2FXPhMg6XD+aa9IgHuBQcf/HLePV
cg79C34YPjMKcCg/vM115l8lh+9s8TN8KgMcZJe/8NCTV3NoXx5+yogh0EFH
Uf5LzjV1h+ZAz7kNfIEOU9pboy7/UYf4VyjQ4fiuHb1sAhpwfsAt6ZrEIATf
+wS77eypGg4TQPZxBTr8/Vb6YM5GDQdNq0mn6zkCHc6Dwmu3hgM4fC8HODzP
0v42PVbT4fOGgOxZzgEQeWttB+/qZn0fsQCH/uASlen7DeD+q/1tVXDuhwHc
/40sR/sN2Q3h4QPjw8IPxoeFLzofbP9ZAzh/f62sRfoRAwfza8AAfODv8DRx
4TUTfX2H+/v45hgrBUD463Ug/rUKcJCZF6d5eoK2w4aHL6duiglw+PH29QFL
Zy0HWPoB+19Q00HlSfO8s0ZecP5xUICwI/igZHLmjicGHxa+MD4sPcL0w/gw
82F89PQLAPkVRg8=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxdk2tIFFEUxyfdDD9kloJsurnjuomOu+NjsRKhI6VkRGp3rvkhtc3cjUp2
A4MERUnrgxqJlKaZWVARCIkmZaLZY4PwmYqSBmuymU/whdrT9s4MM9iB++HH
zDn3f875X/qM5USWK0VRW5znoPO4OI8lY1uvkkawQeI+A22jJX+yGJHtDLQS
PoSADXnq1a/QQ9nRGYXhEoLxVJ8Xn9R6MJuc0SSz3+xE1O5OmRu/Tt9uGkJQ
qLDdDPfRQzeJOZnjtJddasoQfHj18obbghasRI8RwZEG2xPqigZe56v2mxUI
5q5nl0aMqcD9R7252QPBSsdiizlKJejLRGCIdIaXv1SPYCQKEPQNIPg5P9t5
4F0QeC/F9pl2cqBwL/HP9NDDeIdHbeSkyL060DqK6noGOGBp/5WLlQx0kvvL
OZg6z6xWqbQS8/UHAyT2zq3I6QncAw5v1cdvbdxmfXaZW4rz+puVWOLy+vXw
yWgs5TeUjp2jijDsSEuyR6ypQR27mNmdi6Hdkjdf/YgG0o4pHUM1CXda+G7E
oBmeQJQfDfGkf8Bwl3xPUAv70snM61njNvN3sR9ES3y4vGiXqUQjscP4YNhg
CRT0T3OCDpMWQqIrugoWOGF/1r1AkVBgqH2oaf1tDhbyfTDoyDxTQoV8Gkvz
5v0SIzNfNgVDAfHHiE7wjxVD4qhvnnFJB6tuGXeOXZP5anLCvcI6Mf+46K9G
DMXbE5/duqYX9t0uchwLMaFDNZNvMJxO+xLvmspCWrbtb9OIOE9lGJwi3IfB
ty49uCspTKq33Jh0oSYoDNbJ/flY8NsyC8O2bEPhSZn5fSRgeL5v/e3ZGVaa
v4O8h3FW2I+nzO8HmSxlJSf9v0bqf0aSHt4fj2Xm30eyzHbi3wgk9LeVBZQT
WLXhiaDgV7S1d4qB/9/3PxxvurQ=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4h9s8TN83oY5pMTecWP+YeLgVd2s7/MuzEH1
SfO8s1qmcL7E1CucGU2mDm949xnMvIbgy7x+ZCZ1AsFvWx5+ymhPmMNBECPI
1GFN9+0Mhv1hDkvu7+Obo4zgH6iVtUj/YuIQk3v036bTYQ4FIIkDRg4BcmJZ
vuFQ/UImDmIeAX8k/MMcbknXJBqpmjiA3esb5hCj4PgxWcfEYcKCH4bP3BD8
B0BrjK0QfLD79cIcNN4CHf7TGM5PTwOCYwj+Rr28xYw9xg47b3X9TTUPc3iR
pf1teq2xg5bVpNP1DmEODk2Pjs/INnbY2lJzYfPBMAf/ixNj/hUbQfzrAnV/
g6HDTBAwDXMwBoFkQ7j5+0H+DUHwI8S3X2SQQ/A/bwjInvXcAO7+ZFB87DCA
+w/Gh/kfxoeFD4wP8vaZ1DAH+8qIFaZ/DeDhC3avspFDJMjefWEOpjZ7g6Y1
6sP5tb+tCs690HMABUvaOaj6w3oQ/15F8N1US5lmPUDwYemjheVov+F3BB9m
Pop6oP0hJSrT/4eEO/z9VvpgzkUDhx6vVywmseEO/cFAif0GkPQRHw73j9An
x/NpqQg+OHyKEHyw++vCHaZP4K8ye43gw8IXxoeFPzh8SsMdroMNNoSEb1a4
wxkQqDF0WDLJitHXJBwSjy8NHZoCPec2GCH44PT/KsyhEOTQAiNI+s8Ih/gv
2diB4+eC9M1l4RB/NRrD7WcAgQkIPiz9wfhg+/8Yw/0HS78w/8P4sPCB8WHh
B+OD3esW7tAIio/nxvDwh+Uv9PwOAAbxsFE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qw9JZMlfCIdAm5J1yQGaTjA+Oevhr3Rt9Z2
+Pz3SsVLu0iH44ed1mbu03f4zhY/w+dvhMMW8x+HUn4ZOmxtqbmweWuEg9cJ
dtvZriYOYh4BfyT8Ixw26uUtZqwxdRAH8Z0R/P8gYI3gG4OAeYRD3W+rgnMZ
CD5Y3gfBf5Gl/W26LYJ/oFbWIt3E1MFG58qsZ74RDqdA7rtn4qD6pHne2UMR
Dt4g97AaO/BHWG45wRbpULxV9PdpPgM4H+ZfGL/bxnNX2idFB86fC9I334pw
EKmcVHL2iJgDB4jvFuEQoxohc24PF9x+MP2ZA85PA4FlHKjyxgh+4fKSDf/8
2eH+v8F7Wyx1Gxs8fGB8WPjB+E2BnnMbdkU4nD0DBDkCDuadjglPGSId0kH2
PZN0YA7j091kG+kAkj7DowiPP5l5cZqnDVQd0OMXAILIxNU=
                 "]]}, {
                Thickness[0.009593246354566385]}, StripOnInput -> False]}, {
             ImageSize -> {104.24398505603985`, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {105., 26.}, 
              PlotRange -> {{0., 104.24000000000001`}, {0., 25.37}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}, {3.3124999999999996`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         3.3124999999999996`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.01913143294432753], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGJRIGYC4hvSNYlGqVYON4Q+OZ5fZurwZUNA9qxyKweJ
qVc4My4B+Ttvdf1ttXIwMQaCzwg+WJ24GZwvMy9O83SDGURc3cqB13/9lNQb
Zg7XQeZus4TzpUHqAhD8J4kLr5nwW0LMnww176uFw4FaWYt0EzMHA62Vwhdc
zB2mtLdGXf6jD+ezcHbJJ7/Td0gDATNzhxOHndZmzkPwG1iO9htOR/A99gMN
dIfqn2LuINrj9YpFRN9hxQsPvf8bEfyU2DtuzCcQfIemR8dnnDZ32Gr+41CK
lr4DSNjkoblD7W+rgnMd+g7o4QcAkSWO4Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4vbl4aeMUhwc/oOAvIBDyVbR36fr7B1iVCNk
ztWIOXzYEJA9i93e4QwIvJF0kJkXp3l6gp3DWiEdvnQ9BYf8Nd23MwzsHB64
xjvOOqjkcKQNaCCTncMOh6ZHxytU4fxfb18fsGzWgPPPXw17o1+tDdevr7VS
+AKLHsS+djuHDXp5ixl1DByOH3Zam/nPziE59o4b8wpDBw431VKmKnuHJ4kL
r5nUGznA3H+gVtYincXEwRUoPcvCwWHaBP4qs2oThxvSNYlGU+0c/n4rfTDn
opHDjJlAcNPWwfsEu+3sq4YO9kBnztC2dbgNUidq4LAfZM4WG4h7jug6qL/l
3WdQaQNxr7U2nA/zD4x/YteOXrYNKhDzXts4GIOAsKJDPcvRfsPjtg5f9n3c
mr5N2uELyH/pdg4193/cMn4tBvHPLzuHkLeXP85QFIG7nwEEHHgd0OMHAMJZ
u/U=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lH9IU1EUx+ePEiF/tND+kLlnKmM/mtvewBgGZ+/HUEmUfpihaTPmBDP7
QzFIE7ICU9JESKfYTEgERf+x0GhEISpaKZaE/aGoocaKNJPy13r3vb07Kjxw
uXy4957zveece2PyS07bAiQSiR830rjhz40JZE0UxC9Vt7/ZMoA7xKVrWaBg
0doxY5STsIRmBQ27m2XzbXoSDnQ2mvzKfLyVUzy8l89gHlWaGseXGfg5OHtv
95wBc1R7rnJ8Uoe5KnC4Xn9eCze3TdfeAgMJqu4jk4xGiJdI/80KH/P6pD7m
9W9Q0IsukObdv0yBB9mcGg6l9zXZJDRUoTiFamE9iIb0qQc5e7Ra8HeMFvxM
qIQ8UDRUrPdnFJlU0IIshYsXI9+4EqmChAbnL30uDW2PYwd3upRgJDkLYAFN
5DQBZ0vjHnrCWeFcDQGlAxHb49EsdG+uXp8AAl5Wyk7YNaygzyOHps2Dec1J
LLjvFtcasuUw7wptI1NZ2HCtDdifRkNd6pdAo5UFxXrcqmNM5tUpnpcB3FoY
aV70Mb+842Pr62m17bBlX+Z1dliwf5FlQ06X7ZtcyF+WBWqSUoYKpIQQj7RA
K58XArKOPpuSRFrgRUnF15bPBBQgC2Xg3YdMd8INNTiTNO8d9728rYYnK8la
zxgjxM/TwKnRoJOtESxkzEZVWA3HhXzUsXA7hAt8R4vv+4Mrh0Ohw8z3k06P
GW23rRhwfuvPcIWYI4GNL/N3hDOY+7VXO/3cNGa+/q8o6EK6pv5n3n2pj2tR
PZT7M99nK4D9i2xHeckk4RHKh8UMYUhvMgkj6D30mYW+M5FQFPzbaX9uFt7T
YR9nE+a1yz16zExDtbQgNRZz2MWMOUM5gf31SjWhdi2B44n1q0R6PgKur8hi
/fnzeWbvugz7E/ulp/ZToURBYb6A6t/uY75fvlP4PPoGbOU09i+yGP8S6sdg
GutLnBkuNjoprF/8n8T7iSze/9//6w9nBU5J
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYhNjIJB2d2AAAQdeh5ASlen/d7g7iFROKjnr
IuyQw/lzQfpvd4eQt5c/zlgo6iA+9QpnhpOHw4HufU0mypIOEeLbLzKc83CY
CQKcCg5PEhdeMxH3hND6KnB+9acNAdlVGnD++athb/SttR0SDl/WTv3p4aCv
tVL4whFdh0iQefs8HG5L1yQaiRo4rOm+ncGQ7uHQ7fWKxeSiIYTm9HA4AwZG
DjD3T5vAX2VWbeIAsmbWezeHA7WyFuksJg4lW0V/n57m7rDF/MehlCojhynf
2OJnXHF3WHJ/H9+cxYYO8o4fk8/wejhs0MtbzKhj4ODQ9Oj4DGuoe1j0IP4N
8oC4t1obzv/19vUBy2YNOH8HSGOFKlz/A9d4x1kHlRyyQeHH7eGwVkiHL11P
ARLOF9wh7n8jCXHnFHeHGNUImXM1YnD3/wcBeQEH9PgBAEVvsXM=
                 "]]}, {
                Thickness[0.01913143294432753]}, StripOnInput -> False]}, {
             ImageSize -> {52.26977833125778, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {53., 26.}, 
              PlotRange -> {{0., 52.27}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {4.312499999999999, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         4.312499999999999, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009216589861751152], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGJRIGYC4hvSNYlGqVYON4Q+OZ5fZurwZUNA9qxyKweJ
qVc4My4B+Ttvdf1ttXIwMQaCzwg+WJ24GZwvMy9O83SDGURc3cqB13/9lNQb
Zg7XQeZus4TzpUHqAhD8J4kLr5nwW0LMnww176uFw4FaWYt0EzMHA62Vwhdc
zB2mtLdGXf6jD+ezcHbJJ7/Td0gDATNzhxOHndZmzkPwG1iO9htOR/A99gMN
dIfqn2LuINrj9YpFRN9hxQsPvf8bEfyU2DtuzCcQfIemR8dnnDZ32Gr+41CK
lr4DSNjkoblD7W+rgnMd+g7o4QcAkSWO4Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGJRIGYCYh7/9VNSZ9g53BD65Hh+mamD6pPmeWdX2TlI
TL3CmXHJ1EH9Le8+g512DibGQPAZwf+yISB7lrgZnC8zL07zdIMZRH+UnQMv
yNwbZg48bqqlTK9s4XzfixNj/jUj+OIge5xsIeZPNnPQAJmnaetwoFbWIt3E
zCEl9o4bc4W1w5T21qjLf/ThfBbOLvnkd/oOM2YCQaa1w4nDTmsz5yH4DSxH
+w2nI/ge+4EGukP1n7B2EO3xesUiou9wQ7om0egpgj99An+V2W8Ev2Sr6O/T
/6wdtpr/OJSipe+wF+QuERuH2t9WBec69B3Qww8A80KJag==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpf5wcjMGAwwHGTwOBZQg+WPozh0Nl
xArTs5edHCJUI2TO1XA7JBy+rJ260tHhQPe+JhNlcQeWxZOsGGMdHUoPb3Od
OVcJzg+4JV2TGKQB5z9JXHjN5Lyew3FNq0mntzs6pIPtM3IQ/uR4Pu2uk4Pq
k+Z5Z3+ZwO0/AKJNTOH8F1na36bbIvgb9fIWM/qgyeeaQsz5BJWvgco/QfAn
f2OLn3EGwZd3/Jh85qujQyPL0X5DcxOH4BKV6f8zHB003vLuM7hp6LDzVtff
1PcODimxd9yYZ+g7vAEKz7zk4JCR/6H1ZIk2nA/zL4yfEBKkviBTFeL/tw4O
/LEB942eKziYXzuaa1Lg6PAfBOIlIeb/d4TGhwDcfTd4b4ulbmODux/Gh/kP
RR7ofx5HPq8ZmuwO6PELAKflzxM=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlA1IU1EUx581tUUKWVlRm25qmnvbrE00KTjm+5hWGBpoFKwlcybqygw0
FCUjSfs0bVoihpVKfhQUfY9gjEKnIqaQQokoqFiQxSosbPdd9y544PL4vffu
ef/zP+c+xUlrmnk1RVE+npXsWas8q7NmPIf6lQRLKL7QILA/A2WLCacHomiI
H3Xm6w8zYDySFtkyS4MLxX0GHmsKWn3eqKE4sz22/xEDEml1SNaAGkoQvybs
21qb4DNCWIJ4moHUsW2lpkLC3vxe1ipCfuYFq2DKdG9UX8XgqzYcrqTMSfQ7
GdhYUlvUHy6HE45hlXkPA/OX8mt2H5PBfIA9prFwmcdleF8bA5EL4bN3kuXQ
iOITA3qdJ27J8fd8WWBuVAZl94ZhvbEszOSq3DbZDshG0czCgQ/+++7WR8HD
GYNmaSuH9d1WQQq67+TE+urcfsYGmhc5NPF7loslnCf902JJ5+Ep8q+UsODH
Ai1yV8RUZfMhGuc7yEMP4qsq2FL/UZqTwEM56k9ONH7fwQEqRzeshKJnmxb7
ujnocM8WuyoUWN8DDrqC6EBLd6jIYaOT6dR2wrJXLXZzgRzvt3OinxP2wCbd
HGGhngheZGE+ipd5XA7rUnvqzJkGSEJ+rlVivxMNkCENrtL1KCFz8/Mhys+A
9W5QAlyYfN/g4OGttfRro1mB+3uTx/opBa73/ArOJSz4c5zH+dIJ853ONuoF
YSH/tALPt5HH+lKU+HsmHuuzKnE9v4n/AaieNQYolziv78pQgwnN23ova0QW
5ukH4Ytoo1Mr5utz7O86JY/B89lL2FuPl9+VyeItLg6mkFETGghaSBzMZjnx
fAjz+I3F/W9XYe5m4a/73ETTmWh4OVb9zxzH4r6OROLn11ioQHptavzcxuLz
u1cDT9C1icX5OwgL8xqoFVk4R4NaGLIa/Qcus6JeIZ9lBccRPor6/Xn5vJ3V
Yv/jGFHPyv/Pf6mz4lk=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgMCfQQbTH6xXLFHUHYxCIDnSQmHqFM4NJ
zWHCgh+Gz6wCHS5cDXujX63iIPzJ8XyaYaBDBKdYu/F/ZYeY3KP/Nv0OcDgN
MidH0eHwZe1UyU8BDilpQKAmB+ebgMwVRvDldy3Yl6on66BtNel0PUMgnB8h
vv0iAxeC713drO8jh+BfPZpr0iAf6NCiwK56JkTWYfEkK0ZflUCHivs/bhmv
loO4xz7QofzwNteZf5Ug9rUFOsguf+GhJ6/mEFyiMv0/T5CDjqL8l5xr6g7+
cmJZvtJBDlPaW6Mu/1F36Af5Vy7I4fiuHb1sAhpwfsAt6ZrEIATf+wS77eyp
Gg6xIPvEgxz+fit9MGejhsN3tvgZPqJBDudB4bVbwwEcvg8CHZ5naX+bHqvp
sL9W1iI9IBAib63tIO4R8EdCOdChH+Sw/QZw/9X+tio498MA7v9GlqP9huyG
8PCB8WHhB+PDwhedD7b/rAGcD3bHEQOHF9vXMz//E+DwNHHhNRN9fYfV3bcz
GPQDIfz1OpD4dwt0kJkXp3l6grZD7bptSfWZgQ4/3r4+YOms5QBLP2D/C2o6
7AWZ6+MD5yeALFRE8NNB6eKbNwYfFr4wPiw9wvTD+DDzYXz09AsA+qQ2VQ==

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe6YY4/AeB+doOHcvDTxlZQPn3tR3a
QPyAEAd9rZXCF1j0HCLFt19kqAtxeBABZCjoOZgYA8F+BP/F9vXMz88g+LXr
tiXVPwxxaGA52m8orucwEwR+IvhCnxzPp80McTi2a0cv2wdVB7B7ckMcPNYc
Xc5QoezQ4/WKxUQwxOFNW2630W1Zh2tHc00apEMcvuz7uDXdTBbivoIQiDuE
5eHmgbjGwUoQ8fshDr/evj5geVjd4cE+vjnGcqEOLJxd8sl8eg5rum9nMHyG
8s/pOnzaEJA9636og76i/JecadoQ++eGOrzI0v42XVYVzgebf1kJzhepnFRy
VkXOYcPDl1M3nQhFdd8bBL8p0HNug1oYnB+be/TfJvcwuP6KiBWmZ/vDHPhj
A+4bfVdweMO7z2BmW5jD3vyatzOXKkL8kx0GCUdORYe3IPm8MAfla4+CGWQU
HURA/vcNc5gNkvdUcABFA4MVgg92Dwsa/wvUP8GKcL7LhGahtC5lOP9J4sJr
JvkqEPd/C3VIAwNVhx9s8TN8/oZC4q9AzeEMCAiEOcxZpLzzT7omRL9KmIMu
KDzDdCD69cLg4Q1OLx4IPth/yWEO9aD0cV0Xkn5qwxz8b0nXJH7SdThyWTtV
chKCHyAnluW7GqrfD5q+9oY5tPD6r5/SqgeJ71NQvqu+A+fPBembz4U5JMTe
cWOO0HfQspp0uv4JNDwlDRw0Qfw7YQ7S8+I0TwcYwM37DEoX6gYQ+7vCIO78
rO+wZJIVo28Kgg+Or7Awhy3mPw6lvNKHh/8TEOOBPiR+ZBH8CQt+GD5bFApX
Dzb/WQjcPeD0sRnBB+ePWAQfnH7tQyD+Y9V3UHD8mHxGNsSh/rdVwbkX2g7o
+RsAtiG0JQ==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iOXtVMlf4U7pMTecWP+YeIg4RHwR+J3uIPq
k+Z5Z7VM4XyJqVc4M5pMHXbe6vqb+hjBf7F9PfPzKwh+SInK9P8nwh0Oti0P
PxVk6lARscL07OlwhyX39/HNUUbwD9TKWqR/MXHQtJp0uv5GuEPBmu7bGQeM
HGRePzKTSoHqFzJxeCIie/JpdLjDLemaRCNVEwewe6PCHWIUHD8m65g4xOYe
/bcpGMEHGcPgjuCD3W8d7qDxlnefwU9jOD89DQiOIfgb9fIWM/YYO4CsNXIJ
d3iRpf1teq2xww+2+Bk+vuEODk2Pjs/INnZoCvSc23Au3MH/4sSYf8VGEP8G
QN3fYOgAMjbNKdzBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjD+G6A3ZxaFO9hXAgP6rwE8fMHuVTZyUAPF66lwB1Ob
vUHTGvXh/NrfVgXnXug5mIDcfRuq/rAexL+PEHyRT47n094i+LD00cJytN/w
O4IPMx9FPdB+ULScSYxw+Put9MGciwaQcMiKcOgPBgbkfgNI+siOgPsHlGyM
ixD81aDwqUfwwe7vinCYPoG/yuw1gg8LXxgfFv7g8GmKcLguBHKYISR8yyMc
zoBAjaFDfjz7OUnHCIeZIPDS0MFfTizL1x7BB6f/7+EOhaCIKjCCpP+SCIj/
ko0drh7NNWlojnDo8XrFYtJoDLefAQQmIPiw9Afjg+3/Ywz3Hyz9wvwP48PC
B8aHhR+MD3ZvcIRDIyg+nhvDwx+Wv9DzOwAGDLzD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvNOx4SnEVEOAbekaxKDNBxg/PNXw97oW2s7
7D+10HWbd5TD8cNOazP36TuoG3KskeGKcthi/uNQyi9Dh/NKt3/WHYp08DrB
bjvb1cRhinN3zvPoSIeNenmLGWtMHWSiUqzv+yP4rts+/73igeBXvFQz5HCJ
dKj7bVVwLgPBB8v7IPgvsrS/TbdF8A/Uylqkm5g6LJt9RGFDVKTDKZD77pk4
hPPpbpp7PtLBG+QeVmOHOypsjVOFoxyKt4r+Ps1nAOfD/Avjd9t47kr7pOhQ
kDHxbc3zSAeRykklZ4+IObwO3CHXGhzpEKMaIXNuDxfcfmMQ+MwB56eBwDIO
VHljBL9wecmGf/7scP/f4L0tlrqNDR4+MD4s/GD8Oe+XH/M+Hulw9gwQ5Ag4
sIQBPcgb5ZAOsu+ZJCT8vaIcQNJneBTh8SczL07ztIGqA3r8AgDvIcpM
                 
                 "]]}, {
                Thickness[0.009216589861751152]}, StripOnInput -> False]}, {
             ImageSize -> {108.4961693648817, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {109., 26.}, 
              PlotRange -> {{0., 108.5}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {5.3125, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         5.3125, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009356287425149701], 
              StyleBox[{
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGJRIGYC4hvSNYlGqVYON4Q+OZ5fZurwZUNA9qxyKweJ
qVc4My4B+Ttvdf1ttXIwMQaCzwg+WJ24GZwvMy9O83SDGURc3cqB13/9lNQb
Zg7XQeZus4TzpUHqAhD8J4kLr5nwW0LMnww176uFw4FaWYt0EzMHA62Vwhdc
zB2mtLdGXf6jD+ezcHbJJ7/Td0gDATNzhxOHndZmzkPwG1iO9htOR/A99gMN
dIfqn2LuINrj9YpFRN9hxQsPvf8bEfyU2DtuzCcQfIemR8dnnDZ32Gr+41CK
lr4DSNjkoblD7W+rgnMd+g7o4QcAkSWO4Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYtUnzfPOPnJwMAYDDgcYPw0EliH4YOnPHA73
9/HNMd7l4BChGiFzrobboTe4RGW6vL3Dge59TSbK4g5XhT45nm+zcyg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DjEKjh+Tbewd0sH2GTlURKwwPXvYAWLv
LxO4/QdqZS3STUzh/BdZ2t+m2yL4G/XyFjP6oMnnmjp0e71iMbkJla8xdVAH
yZ9C8H/H5B79twnB5/FfPyV1h71DI8vRfkNzE4eSraK/T8+zc9B4y7vP4Kah
g33To+MzVts6pMTecWOeoe+w9IWH3v9CW4eM/A+tJ0u04XyYf2H8hJAg9QWZ
qhD/L7N14I8NuG/0XMHBphLo4bV2Dv9BIF4SYv5pe2h8CMDdd4P3tljqNja4
+2F8mP9gfJj/eRz5vGZosjugxy8Aubzaxw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4vv7+OYYNzk5/AeB+doOxVtFf5+eBuXfh/KP
OTnoa60UvsCi5yA+9QpnhpKzw4MI8e0XFfQczoDAEgTf4trRXJMDCH7C4cva
qS+dHRpYjvYbius5zAQBSRc4v8frFYtJpLPDsV07etk+qDqA3cPk7OCx5uhy
hgplh/rfVgXnPJwc3rTldhvdlnUQ/uR4Pi3WyeHLvo9b081kIe5jc3YwMQYC
YXm4eSCucbASxH1PnB1+vX19wPKwuoPqk+Z5Z5NcHFg4u+ST+fQcDtTKWqTz
uEH453QdvE6w285+6uqgryj/JWeatkMdyP4EV4cXWdrfpsuqwvlg8y8rwfki
lZNKzqrIOZzQtJp0ersr3H0lIPf9Q/BzOH8uSC92g/MVHD8mn9nqBtcPCjYG
N3cH/tiA+0bfFRwcmh4dn2Hs7rA3v+btzKWKEP/8cYOEI6ciRJ7Z3UH52qNg
BhlFiP8PujnMBsl7KjhIgOJrFoIPdo8eGp/PDRpeinC+y4RmobQuZTj/SeLC
ayb5KhD3C7s5pIGBqkNIicr0/wpukPgrUHNgAAEPN4c5i5R3/knXhOjPc3PQ
BYVnmA5EfzMivMHpZQeCD/bfGzeHelD6uK7rkAhKP4ruDv63pGsSP+k6vOHd
ZzDTC8FnWTzJirHWHaLfD5q+Fro7tPD6r5/SqgeJ711Qvqu+Q0XECtOzh90d
EmLvuDFH6DvsvNX1N/W9OzRdGkD4990dpOfFaZ4OMICb93lDQPYsdQOI/Vbu
kPT2Wd9hTfftDIb3bnA+OD4uuzlsMf9xKOWVPjz8n4Ai9oE+JH4SEfy25eGn
jHJc4erB5n9yhrsHnD56EXxw/njkBOfvB6XfJU4Q/7HqOyx/4aH3P9EJkm9e
aDug528A+lG65A==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vQ0IDALdBDt8XrFMkXd4QwIfAlwkJh6hTOD
Sc1B22rS6forAQ4Xroa90a9WcVjTfTuD4XSAQwSnWLvxf2WH72zxM3ymBjic
BunLUXSIyT36b1N3gEMKyFw1OTjfxBgIhBF8+V0L9qXqyTocvqydKjkLwf+8
ISB71mIE/7GI7Mmn2xH8/Hj2c5I7AxxaFNhVz4TIOtjoXJn1bG+AQ8X9H7eM
V8tB3HMzwKH88DbXmX+VIPbJBzrILn/hoSev5vCGd5/BzGWBDjqK8l9yrqk7
vNi+nvn5lkCHKe2tUZf/qDtogvy7I9Dh+K4dvWwCGnB+wC3pmsQgBN/7BLvt
7KkaEPs2Bjr8/Vb6YM5GDYf+BT8Mn60LdDgPCq/dGg7g8K0KdHiepf1teqym
Q4T49osMrwIg8tbaDhsevpy6aU+AQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIFDc6Dn3IZpAQ5PExdeM9HX
d3BVLWWadQLKX68Dif8HAQ4y8+I0T0/QdhD3CPgjwRzo8OPt6wOWzloOsPQD
9r+gpsMHkPvqveH8Kd+AARSC4M+YCQSamHxY+ML4sPQI0w/jw8yH8dHTLwAo
ckFl
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4utHc00ajgc7/AeB+doOCo4fk89chPLvQ/kv
gx30tVYKX2DRc/iyISB7lniIw4MI8e0XFfQczoBABILfFOg5tyENwZfwCPgj
UR3i0MBytN9QXM/BxBgIJiP4a7pvZzAYhzgc27Wjl+2DqsM1kHvYQxw81hxd
zlCh7KD+pHne2VXBDm/acruNbss6FMSzn5PcGuzwZd/HrelmshD3cYZAzBWW
h5sH4hoHK0HcVxHi8Ovt6wOWh9UdKiNWmJ7dHuLAwtkln8yn5+CqWso0qycU
wj+n69Dj9YrFpDLUQV9R/kvONG0HVZD9ZqEOL7K0v02XVYXzweZfVoLzRSon
lZxVkXPwrG7W90kKRXVfK4Iv8/qRmdQBBP8HW/wMn4cI/UKfHM+naYY58McG
3Df6ruDQtjz8lJFCmMPe/Jq3M5cqQvzDEuYwEwQ4FR06QPIcYQ7K1x4FM8go
Qvz/PNRhNkjeU8HhEyi+LiP4YPfMReP3Qv0TrAjnu0xoFkrrUobznyQuvGaS
rwJx/4RQhzQwUHWYsOCH4bNpoZD4K1CDiK8KdZizSHnnn3RNiP69oQ66oPAM
04HoP4EIb3B6eYTgg/33J9ShHpQ+rutC0o94mIP/LemaxE+6DjG5R/9t0kbw
X2xfz/zcJQyi3w+avsLDHFp4/ddPadWDxHcylO+q77BkkhWjb0aYQ0LsHTfm
CH2HI5e1UyXroOEpaQDhl4U5SM+L0zwdYAA37zMoHNUNHGJB9iuHQcQ/6zvY
6FyZ9exvKJwPjq8PoQ5bzH8cSnmlDw//J6D88EAfEj/bEXxNq0mn620Q6sH+
qw+BuwecPnwRfHB+/R4M54PT741giP9Y9R123ur6m7o92KH+t1XBuRfaDuj5
GwB3trfa
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82TQ53SIm948b8w8Rhw8OXUzdNCXdQ
fdI876yWKZwvMfUKZ0aTqUNIicr0/zUIflOg59yGPAT/De8+g5lJ4Q4H25aH
nwoydRD65Hg+LTXcYcn9fXxzlBH8A7WyFulfTByOXNZOlSwKdyhY030744CR
w9aWmgub/4ZB9AuZONSs25ZU/zXM4ZZ0TaKRqokD2L2fwxxiFBw/JuuYOPxg
i5/h8xbBd1MtZZr1AMEHu/9KmIPGW6DDfhrD+elpQHAMwd+ol7eYscfYAaTt
zN0whxdZ2t+m1xo7TFjww/DZszAHh6ZHx2dkGzvIvH5kJpUR7uB/cWLMv2Ij
iH9fhUHc32AIClYGhjthDsYgkGwIN38/yL8hCH6E+PaLDHII/ucNAdmznhvA
3Z8Mio8dBnD/wfgw/8P4sPCB8UHBZsQT7mBfGbHC9K8BPHzB7lU2goR7SriD
qc3eoGmN+nB+7W+rgnMv9BzOgEAJVP1hPYh/axB8kDcZ2hF8WPpoYTnab/gd
wYeZj6IeaP+uW11/U3+HO/z9VvpgzkUDh08gfzNHOPQHAxPWfgNI+mCNgPun
AuiNs9wIvisofCQQfHC4qkQ4TJ/AX2X2GsGHhS+MDwt/cPjIRDhcB1tk6PAd
FL6CERB/1xg6cP5ckL75VrjDTBB4aejwYvt65uc3EHxw+p8Q7lAI8liBEST9
80VA/Jds7JAfz35OUjbCocfrFYtJozHcfnC6mIDgw9IfjA+2/48x3H+w9Avz
P4wPCx8YHxZ+MD7YvW/CHRpB8fHcGB7+sPyFnt8BBKrI7g==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WfYp0CLglXZMYpOEA45+/GvZG31rb
ISLF+r7/00iH44ed1mbu03fYf2qh67bFkQ5bzH8cSvll6JC1p2SyREykg9cJ
dtvZriYONeu2JdV/jXDYqJe3mLHG1KEWxH+J4KeBwCMEfyYI3I1wqPttVXAu
A8EHy/sg+C+ytL9Nt0XwD9TKWqSbmDosnmTF6PslwuEUyH33TBzeLz/mbZ4Z
6eANcg+rsUP5vvlS+msjHYq3iv4+zWcA58P8C+N323juSvuk6MDDpN0u1hjp
IFI5qeTsETGH/Hj2c5JvIxxiVCNkzu3hgttvDAKfOeB8sL+WcaDKGyP4hctL
NvzzZ4f7/wbvbbHUbWzw8IHxYeEH45t3OiY8TYh0OHsGCHIEHOaAPLg80iEd
ZM4zSYcMUPg/iXQASZ/hUYTHn8y8OM3TBqoO6PELAI844eo=
                 "]]}, {
                Thickness[0.009356287425149701]}, StripOnInput -> False]}, {
             ImageSize -> {106.879900373599, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {107., 26.}, 
              PlotRange -> {{0., 106.88}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {6.041666666666666, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         6.770833333333332, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         6.770833333333332, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009296272194849865], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlA1IE2EYxzeVxCIDdW3TZNN9pFjD8m7uhsVjpVRagZquMEPnXFZYUmKT
jFI00D40rKYuM4tmpJCVpoLLXJYfKYkmZJKfhBlCiomkZXvvdXfQCy/H7+69
9/m//+d/55N0JkrnyOFwuLa5zzYdbPN1trdKH6OCUjQMAqhTpD3khqgga2Rx
KCiADxr+qz6OQgVEkG284DH8ptCSQ0x4MKxPsY18d7DvN2+Zrdc3uAG6nXKH
Za+KBP/unyx3WnfVpqZRUI7qf3aHRyMWV5NVjev180GA1leqQdRcadH1CnCd
cDXEzPTPGsf40JpvjuuaoyAKMZcP2mPD4Y5GCvzmpN/LUjeCeWqvYiWd5V9N
QwV/DrNM691DgQGdt5tlWl8sn2EPw63zPW/5ADnj740RFNS6bXHVJwiY/W5o
Cg9xA4XYxyMU9idXCEbETygYCTseWpYugsgO5x3lPDU+R6wE4pB/l9Rw2an9
5rZMOX6uU8NWH9H86QY5ZC+pz/ZeoICDBsiZeiVX8472D0theSFj1ORDQaa1
Iay0xRfkk7kVPV0qGPb3rlmZEMO5et5Sd4IK66BEcG3/tBNRHLzqoyd+/4qS
8YPu1wLJ8MvgxbbkIZb9ZtZbAjtJvO4by/Z+2Zn2744A6/5I4jxFCHG9MRIa
o9WaFbMnJKN+VStX8yUFwe0BlxPPlfjqK8N+NinhQF9x/N9clrtQbr6yTK9P
ksPacFmGQ5mS8Y/Wk8oynS8Jy5OJDwaJ+yQcRPtL5DB1MmDh7j2C0RMvDp3V
hhBgqpI0LW+WQiudbwKkg+PRHJMEv2clwMmlQKRVSHH/ZCRMI+OfSvH3FEni
571SMBZtyFKeYpn2t4Bl2tfHJHQ0N15fU8Ty75kfrdRulu162lD+q0gYRfka
kzDn0aF171h9dB61fNhp0FSTLQTTv3mUp3oCwmvazRwjj+F8sbPsw4AHw3mI
S9yx3mkC+17qhvsbSDJMn2+dkuFN6Pt9Foz11Qngi9fFxO2fVv83QjH8///5
B3JB9BM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpNo4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXpWWFHhwjVCJlzNdwOB9qWh5+6ZO9woHtfk4myuAOHm2opk5W9Q+nhba4z
5yrB+QG3pGsSgzTg/CeJC6+ZnNdz6A8uUZn+3t4hHWyfkYPwJ8fzabKODqpP
mued/WUCt/8AiDYxhfNfZGl/m26L4G/Uy1vM6IMmn2sKMccIKl8DlVdB8Cd/
Y4ufwYPgyzt+TD5j6uDQyHK039DcxGHpCw+9/4H2DhpvefcZ3DR0KNkq+vt0
nJ1DSuwdN+YZ+g43gN4yUrVzyMj/0HqyRBvOh/kXxk8ICVJfkKkK8X+UnQN/
bMB9o+cKDvlrum9nJNg7/AeBeEmHnbe6/qbaO0DjQwDuvhu8t8VSt7HB3Q/j
w/yHIg/0P48jn9cMTXYH9PgFAF7aujo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnbzs5/AeB+doOPP7rp6R+gPLvQ/kK
zg76WiuFL7DoOWzUy1vMWOPs8CBCfPtFBT2H9DQg+IfgX8yPZz8n6QLn/4rJ
PfrPycWhgeVov6G4noOJMRAUI/iqT5rnnd3k7HBs145etg+qDmD3RDs7eKw5
upyhQtlBfOoVzoxFTg5v2nK7jW7LOqzuvp3BsN3J4cu+j1vTzWQh7ktwhpgr
LA83D8Q1DlZyADkvzc7F4dfb1wcsD6s7HKiVtUjf4+LAwtkln8yn5wByJkOa
G4R/TtfhSeLCayb2bg76ivJfcqZpO0iA7N/l6vAiS/vbdFlVOB9s/mUlOF+k
clLJWRU5h8TDl7VTBd1Q3ReB4LMsnmTFeBbB33mr628qvztc/6cNAdmz5rs7
8McG3Df6ruBwU7om0ajX3WFvfs3bmUsVIf4Jc3eYCQKcihD5WHcH5WuPghlk
FCH+l3J3mA2S91SAxNcXNzifF+SeDjR+hhs0vBThfJcJzUJpXcpwPjhc8lUg
7s91g7gjTdXhDe8+g5lVbpD4K1CDuGuhm8OcRco7/6RrQvSfcHPQBYVnmA5E
/11EeIPTi6A7nA821s3doR6UPq7rOvwBpZ8qdwf/W0CPftJ1aFsefspoCYI/
z0bnyqxrUP1+0PT1292hBWRxq57DflB8i3hA+K76DkKfHM+nyXo4JMTecWOO
0HcILlGZ/t/DA+JuSQMI38LDQXpenObpAAO4eZ9B8aJuALF/ijtE/LO+g5tq
KdMsDwQfHB+67g5bzH8cSnmlDw//J6CE9kAfEj+7EHwFx4/JZ466wtWDzfdx
gbsHnD6eO8P54PxhjeBHgtLvPyeI/1j1HRyaHh2fsdvJof63VcG5F9oO6Pkb
AMd0pRQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmMQSA50EO3xesUyRd1hJggoBjpITL3CmcGk
5vCdLX6GD2Ogw4WrYW/0q1UcKiNWmJ79HuAQwSnWbvxf2eHwZe1UyUMBDqfP
AEGOooOm1aTT9TsCHFLSgEBNDs43AdkjjODL71qwL1VP1mHCgh+Gz44h+Ptr
ZS3SLyD4Gx6+nLrpCYJvrXNl1rOnAQ4tCuyqZ0JkHTh/Lkjf/CrAoeL+j1vG
q+Ug7mELdCg/vM115l8liH0+gQ6yy1946MmrOey81fU39XKgg46i/Jeca+oO
W1tqLmx+GOgwpb016vIfdYh/nwY6HN+1o5dNQAPOD7glXZMYhOB7n2C3nT1V
A2LfvUCHv99KH8zZqOEQk3v036bbgQ7nQeG1W8MBHL7LAx2eZ2l/mx6r6aD6
pHneWTGovLW2Q+26bUn1LwMc+oNLVKbvN4D7r/a3VcG5HwZw/zeyHO03ZDeE
hw+MDws/GB8Wvuh8sP1nDeB8sDlHDBz85cSyfA8HODxNXHjNRF/fQfiT4/m0
r1D+eh2If3kDHWTmxWmenqDt8FhE9uRT/UCHH29fH7B01nKApR+w/wU1HUDJ
yOSmN5yvD3LgOgQfnA6aMfmw8IXxYekRph/Gh5kP46OnXwCK1Ded
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4iWTrBh9vwQ7/AeB+doOb3n3Gcz8B+Xf13Z4
A+KLhTjoa60UvsCi53CgVtYi3SXE4UGE+PaLCnoOM0GgFcEPkBPL8p2M4D8R
kT35dHmIQwPL0X5DcT0HBhA4gOBXRKwwPRsf4nBs145etg+qDmD3mIQ4eKw5
upyhQtnhy4aA7FnXgx3etOV2G92WdbDRuTLr2cNghy/7Pm5NN5OFuM8sxMHE
GAiE5eHmgbjGwUoQ9y0Ncfj19vUBy8PqDm6qpUyznoQ4sHB2ySfz6TkIfXI8
n7YzFMI/p+sAcjbDslAHfUX5LznTtB0+gexPDnV4kaX9bbqsKpwPNv+yEpwv
Ujmp5KyKnIOYR8Afif5QVPdtQvBfbF/P/PwNgn/ksnaqJF8YXP+DfXxzjMPC
HPhjA+4bfVdwCClRmf7fJ8xhb37N25lLFSH+MQyD0JyKEHmTMAfla4+CGWQU
HSpB/hcOc5gNkvdUgMQXA4IPds+pUFT+Lqh/ghXhfJcJzUJpXcpw/pPEhddM
8lUg7t8T6pAGBqoOsblH/206HAqJvwI1SDxcD3WYs0h55590TYj+V6EOuqDw
DNOB6P+CCG9weuEPg/PB/tIMc6gHpY/rupD04xzm4H9Luibxk66DptWk0/UR
CP7WlpoLmwuh+v2g6aslzKGF13/9lFY9SHxPgPJd9R0K4tnPSU4Nc0iIvePG
HKHvMGHBD8Nnq6DhKWkA4S8Kc5CeF6d5OsAAbt5nUDyrGzhogewPCIP487O+
A+fPBembtRB8cHzIhDlsMf9xKOWVPjz8n4AS1gN9SPw8DoXzv7HFz/DJDIWr
B/tvTQjcPeD0UYXgg/OHCoIPTr+sIRD/seo7tC8PP2X0JNih/rdVwbkX2g7o
+RsA7Qeq9A==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrD4Q7pMTecWP+YeJQu25bUv3BcAfV
J83zzmqZwvkSU69wZjSZOig4fkw+sxLBD5ATy/KdjeDvvNX1N7U/3OFg2/Lw
U0GmDg/28c0xnhTusOQ+kKGM4B+olbVI/2LiMGHBD8Nn88IdCtZ03844YOTQ
FOg5t0ELql/IxMGzulnfRync4ZZ0TaKRqokD2L0K4Q4xIIfomDgcuaydKimF
4It8cjyfxovgg93PGO6g8ZZ3n8FPYzg/PQ0IjiH4G/XyFjP2GDu8ASqbyRXu
8CJL+9v0WmOH2Nyj/zYJhzs4ND06PiPb2OHF9vXMz6eEO/hfnBjzr9gI4l9x
qPsbDB3OgABHuIMxCCQbws3fD/JvCIIfIb79IoMcgv95Q0D2rOcGcPcng+Jj
hwHcfzA+zP8wPix8YPyQEpXp/y3CHewrI1aY/jWAhy/YvcpGDj1er1hMJoY7
mNrsDZrWqA/n1/62Kjj3Qs9hJggshKo/rAfx7woEH2Ts2c0IPix9tLAc7Tf8
juDDzEdRD7S/HRitRhoRDn+/lT6Yc9EAEi4GEQ79wUCH7zdwACUTY6MIuH9c
VUuZZlkg+EKg8HFF8MHuD4xwmD6Bv8rsNYIPC18YHxb+IGv+e0Q4XAcbZOhw
GBS+dhGQeKsxdLh2NNekgT0CEg4vDR22ttRc2MyK4IPT/95wh0JQfBcYOfiD
0r91BMR/ycYO1jpXZj3zjIDY22gMt58BBCYg+LD0B+OD7f9jDPcfLP3C/A/j
w8IHxoeFH4wPdq9khEMjKD6eG8PDH5a/0PM7APjgs0c=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/zlo9yCLglXZMYpOEA45+/GvZG31rb
Qd2QY42MUJTD8cNOazP36Tv0TM8Tar4Q6bDF/MehlF+GDuadjglPOyIdvE6w
2852NXH4vfLjJV+lSIeNenmLGWtMHZoPnFroKobgr5aJSrHmR/Dv+/dOz+OK
dKj7bVVwLgPBB8v7IPgvsrS/TbdF8A/Uylqkm5g68DBpt4spRjqcArnvnonD
7pLJEizTIh28Qe5hNXZw6c55/vtmpEPxVtHfp/kM4HyYf2H8bhvPXWmfFB2u
n/se/HhtpINI5aSSs0fEHAJ3yLW+lox0iFGNkDm3hwtuvzEIfOaA89NAYBkH
qrwxgl+4vGTDP392uP9v8N4WS93GBg8fGB8WfjA+cxif7qbeSIezZ4AgR8Ah
Yw/Qg1ciHdJB9j2ThIS/QJQDSPoMjyI8/mTmxWmeNlB1QI9fAEhg0kg=
                 
                 "]]}, {
                Thickness[0.009296272194849865]}, StripOnInput -> False]}, {
             ImageSize -> {107.56919551681194`, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {108., 26.}, 
              PlotRange -> {{0., 107.57}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {7.770833333333333, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         7.770833333333333, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009084302325581396], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlHtIU1Ecx2dpJqTZck6n4nTeVaTiK+fu7vTnH4pkpSnkQq18LKWXxhQR
7aGBQlOkrHz20tQCQzE1JzQsjazUkB6WCTMTFFGYYiLaWjv3rDPoB5fL595z
z+/7/Z5zrld6ToJyC4fDiTJd6N7pf6HZqpEBDiq9CK5Yv64KnGBgOupkZP0P
EQyUtSW9W7Fwy3yMv3GXnDBTqHh84LCFc9rV37Nz5aBv6hCOzpt5QA4Fg71R
dQYRVCbm+dTo5HAV9ZFQ8NWtOC3osxxmFPzn46coeKTTOjSq5DDc31e5LYCC
JNNjjr8cXG5/ssv2pnD/iwzhbsn6q0yagRJWNwX6zviz9XwG/Lw8V885i839
ZdCFfKaIcd8CGQQFm6ra/F4ow+N7xWb/NOEdcR23lDEWZvvVS8Gwlj/dGCgG
9cEF6xArKSyqenibsRQcR3rDw6CxSaT5vccH9i7ZawO+SWBqn0e7sdqb8Iuc
4qW6FiHh2jpTuXpA7LCtvCE/DHOdANqQ3xIp4bkz+9dq7lo4bvxGyp9BC7P6
FqTQl0grjG0CgNKZN7XJUljVLvdk3XGBI2i8SApOhTfzRof4eD5DGBTq1ieD
3zsT1qDvbS2cQincx4p58Eszed3Ak8JLtbY05KcTTHBXIj9Em/yXnVcHyZyI
fyMqHRdakf5xCXj2P9AqHbhQgfI6KoGnXF+HrBOOQM1euzc6GQohaD2e2cPl
TTp3rDYUEAar7Aiz9lxtCIel+4XbDGxEpAgjlzMqJHBpvnTjjkYfkZE6Fb11
u5Qwm+9bmjC7nxMYPH8wB/5xMvLH2BFWnjaV2B7nasfgPMod4RDKTyWDKoU6
ziqXC0NofBON/bvxgNXjS2M/1c4wm/bwS4jRnE8DnzCbX7ML4cSlj8u1Xq54
/t00jKBqdyX7r1xoS410C8z6zO8XBZCFdB4z998UQAQ6j6k0Xl8fN+Cjc9Il
gwA2T3fs5wkDRWi9i4SEd6bG64LmvAmz+5MS4RxaGTxfpgjrvc/g/iMi+P//
8RfhxeY2
                  "], {{26.540599999999998`, 4.010940000000001}, {
                  27.167200000000005`, 3.5218799999999995`}, {
                  27.424999999999997`, 3.15469}, {27.424999999999997`, 
                  2.70469}, {27.424999999999997`, 1.9984399999999996`}, {
                  26.487499999999997`, 1.4265600000000003`}, {
                  25.357799999999997`, 1.4265600000000003`}, {24.2422, 
                  1.4265600000000003`}, {23.4672, 1.9984399999999996`}, {
                  23.4672, 2.82813}, {23.4672, 3.3453099999999996`}, {23.7125,
                   3.820310000000001}, {24.1469, 4.187499999999999}, {
                  24.501599999999996`, 4.473439999999999}, {
                  24.799999999999997`, 4.609380000000001}, {25.4938, 
                  4.8140600000000004`}, {26.540599999999998`, 
                  4.010940000000001}}, {{26.499999999999996`, 
                  10.893799999999999`}, {27.28909999999999, 
                  10.893799999999999`}, {27.684400000000007`, 
                  10.403100000000002`}, {27.684400000000007`, 
                  9.437499999999998}, {27.684400000000007`, 8.0375}, {27.0313,
                   7.0843799999999995`}, {26.078099999999992`, 
                  7.0843799999999995`}, {25.2484, 7.0843799999999995`}, {
                  24.814099999999996`, 7.642189999999999}, {
                  24.814099999999996`, 8.71719}, {24.814099999999996`, 
                  10.0094}, {25.5078, 10.893799999999999`}, {
                  26.499999999999996`, 10.893799999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpNU4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WAnhwjVCJlzNdwOCYcva6dqOjoc6N7XZKIs7sCyeJIV410Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpc0eHdLB9Rg7CnxzPp8U6Oag+
aZ539pcJ3P4DINrEFM5/kaX9bbotgr9RL28xow+afK4pxJwiqHwNVD4FwZ/8
jS1+hg+CL+/4MflMqaNDI8vRfkNzE4fgEpXp/184OGi85d1ncNPQYeetrr+p
+Q4OKbF33Jhn6Du8AQrPDHJwyMj/0HqyRBvOh/kXxk8ICVJfkKkK8X+ugwN/
bMB9o+cKDubXjuaafHBw+A8C8ZIQ8+sdofEhAHffDd7bYqnb2ODuh/Fh/kOR
B/qfx5HPa4YmuwN6/AIARgzEjg==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0c/oPAfG0HHv/1U1INoPz7UH6C
i4O+1krhCyx6Dhv18hYz7nFxeBAhvv2igp5DGgjYucL5F/Pj2c9FIvi/YnKP
/mtydWhgOdpvKK7nYGIMBJsRfNUnzfPOfnJxOLZrRy/bB1UHsHtmuzh4rDm6
nKFC2UFi6hXOjEfODm/acruNbss6rOm+ncHw3dnhy76PW9PNZCHuW+ACMVdY
Hm4eiGscrARxX52rw6+3rw9YHlZ3OFAra5H+x9WBhbNLPplPzwHkTIZl7hD+
OV2HJ4kLr5nUuzvoK8p/yZmmDbH/l5vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg10R3XfDASfZfEkK0ZeDzh/562uv6n+HnD9nzYEZM+67+HAHxtw
3+i7gsNN6ZpEo7MeDnvza97OXKoI8c80D4eZIMCpCJGf6+GgfO1RMIOMIsT/
UR4Os0HyngqQ+DJB8HlB7jnhjspf4Q4NL0U432VCs1BalzKcDw6XfBWI+9e6
Q9yRpurwhnefwcxd7pD4K1CDuOuhu8OcRco7/6RrQvRzeDjogsIzTAeiX9YD
Ht7g9BKI4IONbfNwqAelj+u6Dr9B6WeXh4P/LaBHP+k6tC0PP2X0BMGfZ6Nz
ZZaYJ0S/nx7EH9aeDi0gi1v1HPaD4jsEynfVdxD65Hg+LdbTISH2jhtzhL5D
cInK9P8dnhB3SxpA+BWeDtLz4jRPBxjAzfsMihd1A4j9Vzwg6e2zvoObainT
rA4EHxwfuR4OW8x/HEp5pQ8P/yeghPZAHxI/v9zhfAXHj8lnWN3h6sHm97jC
3QNOH+oIPjh/VLvA+ZGg9GvnAvEfq76DQ9Oj4zN+OzvU/7YqOPdC2wE9fwMA
B9emIA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmMQYA5yEO3xesUyRd1hJggcDHSQmHqFM4NJ
zeE7W/wMn4WBDheuhr3Rr1ZxqIxYYXp2eqBDBKdYu/F/ZYfDl7VTJZMCHU6f
AYIcRQdNq0mn6yMCHVLSgEBNDs43AdkjjODL71qwL1VP1mHCgh+Gz9IQ/P21
shbpBQj+hocvp25qQfCtda7MetYa6NCiwK56JkTWgfPngvTNXYEOFfd/3DJe
LQdxz7JAh/LD21xn/lWC2Pcm0EF2+QsPPXk1h523uv6mFgc56CjKf8m5pu6w
taXmwubGIIcp7a1Rl/+oQ/zbGuRwfNeOXjYBDTg/4JZ0TWIQgu99gt129lQN
iH11QQ5/v5U+mLNRwyEm9+i/TdVBDudB4bVbwwEcvu5BDs+ztL9Nj9V0UH3S
PO/stkCIvLW2Q+26bUn1nYEO/cElKtP3G8D9V/vbquDcDwO4/xtZjvYbshvC
wwfGh4UfjA8LX3Q+2P6zBnA+2JwjBg7+cmJZvsmBDk8TF14z0dd3EP7keD5t
KpS/Xgfi37WBDjLz4jRPT9B2eCwie/Lp+UCHH29fH7B01nKApR+w/wU1HUDJ
yETSF87XBTnwnQ+cD04HhzH5sPCF8WHpEaYfxoeZD+Ojp18Abr8wQQ==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4iWTrBh9p4Q4/AeB+doOb3n3GcycB+Xf13Z4
A+JvC3HQ11opfIFFz+FAraxF+pMQhwcR4tsvKug5zAQB1VA4P0BOLMvXGMF/
IiJ78ql7qEMDy9F+Q3E9BwYQSEDwKyJWmJ79H+JwbNeOXrYPqg5g91wJcfBY
c3Q5Q4Wyw5cNAdmzykMc3rTldhvdlnWw0bky61ljiMOXfR+3ppvJQtx3LcTB
xBgIhOXh5oG4xsFKEPe5hjr8evv6gOVhdQc31VKmWS2hDiycXfLJfHoOQp8c
z6dFhkH453QdQM5mcAtz0FeU/5IzTdvhE8h+5jCHF1na36bLqsL5YPMvK8H5
IpWTSs6qyDmIeQT8kdAPQ3VfEIL/Yvt65uc9CP6Ry9qpkusQ+h/s45tj/C3M
gT824L7RdwWHkBKV6f/fhDnsza95O3OpIsQ/F8MgNKciRP5KmIPytUfBDDKK
DpUg/28Oc5gNkvdUgMTXAgQf7J4sNH4U1D/BinC+y4RmobQuZTj/SeLCayb5
KhD3x4Q5pIGBqkNs7tF/m5LDIPFXoAaJh/IwhzmLlHf+SdeE6O8Kc9AFhWeY
DkT/FER4g9PLegQf7K+TYQ71oPRxXReSfh6HOfjfkq5J/KTroGk16XT9DwR/
a0vNhc2C4RD9ftD0pRLu0MLrv35Kqx4kvg2gfFd9h4J49nOSpuEOCbF33Jgj
9B0mLPhh+MwrHGKvpAGE7xTuID0vTvN0gAHcvM+geFY3cNAC2f8hDOLPz/oO
nD8XpG8+heCD42NPmMMW8x+HUl7pw8P/CShhPdCHxE8zgv+NLX6GDydCPdh/
PqFw94DThxSCD84fR0LgfHD6XRoC8R+rvkPb8vBTRi0hDvW/rQrOvdB2QM/f
AOAZqns=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrEyIcUmLvuDH/MHGoXbctqT4xwkH1
SfO8s1qmcL7E1CucGU2mDvKOH5PPeCL4/nJiWb7WCP7OW11/U/UjHA62LQ8/
FWTqcH8f3xxjowiHJSCGMoJ/oFbWIv2LiUP/gh+Gz+wiHArWdN/OOGDk0BTo
ObfhVDhEv5CJg2d1s77PoXCHW9I1iUaqJg5g9x4Id4hRADpEx8ThyGXtVMld
CL7IJ8fzaWsRfLD7F4Y7aLzl3Wfw0xjOT08DgmMI/ka9vMWMPcYOb4DKZq4K
d3iRpf1teq2xQ2zu0X+bNoc7ODQ9Oj4j29jhxfb1zM9NIhz8L06M+VdsBPHv
9nCI+xsMHc6AwIpwB2MQSDaEm78f5N8QBD9CfPtFBjkE//OGgOxZzw3g7k8G
xccOA7j/YHyY/2F8WPjA+CElKtP/3wh3sK+MWGH61wAevmD3Khs59Hi9YjEx
jHAwtdkbNK1RH86v/W1VcO6FnsNMEHCEqj+sB/GvB4IPMvZsMIIPSx8tLEf7
Db8j+DDzUdQD7W8HRqvRiQiHv99KH8y5aAAJlwsRDv3BQIfvN4Ckj0sRcP+4
qpYyzbqB4AuBwucpgg92/8cIh+kT+KvMXiP4sPCF8WHhD7Lm/4sIh+tggwwd
DoPC914EJN5qDB2uHc01aVgeAQmHl4YOW1tqLmxeiuCD039shEMhKL4LjCDp
/zbUf8nGDtY6V2Y9exkBsbfRGG4/AwhMQPBh6Q/GB9v/xxjuP1j6hfkfxoeF
D4wPCz8YH+zenREOjaD4eG4MD39Y/kLP7wCRMcVW
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/z3h/lEHBLuiYxSMMBxj9/NeyNvrW2
g7ohxxqZTVEOxw87rc3cp+/QMz1PqLkgymGL+Y9DKb8MHcw7HROeakQ5eJ1g
t53tauLwZ+XHS76HIh026uUtZqwxdWg5cGqh6zYEf41MVIr1egT/vn/v9LxV
kQ51v60KzmUg+GB5HwT/RZb2t+m2CP6BWlmLdBNTBx4m7Xaxg5EOp0Duu2fi
sKdksgSLWZSDN8g9rMYOLt05z39XRjkUbxX9fZrPAM6H+RfG77bx3JX2SdHh
+rnvwY99oxxEKieVnD0i5hCwQ6719c5IhxjVCJlze7jg9huDwGcOOD8NBJZx
oMobI/iFy0s2/PNnh/v/Bu9tsdRtbPDwgfFh4Qfjs4Tx6W7SjXI4ewYIcgQc
MkAeLIlySAfZ90wSEv4bohxA0md4FOHxJzMvTvO0gaoDevwCAISA3Lg=
                 
                 "]]}, {
                Thickness[0.009084302325581396]}, StripOnInput -> False]}, {
             ImageSize -> {110.0825205479452, 25.369783312577834`}, 
              BaselinePosition -> Scaled[0.29383442005708243`], 
              ImageSize -> {111., 26.}, 
              PlotRange -> {{0., 110.08}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {8.770833333333332, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         8.770833333333332, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009296272194849865], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlA1IE2EYxzeVxCIDdW3TZNN9pFjD8m7uhsVjpVRagZquMEPnXFZYUmKT
jFI00D40rKYuM4tmpJCVpoLLXJYfKYkmZJKfhBlCiomkZXvvdXfQCy/H7+69
9/m//+d/55N0JkrnyOFwuLa5zzYdbPN1trdKH6OCUjQMAqhTpD3khqgga2Rx
KCiADxr+qz6OQgVEkG284DH8ptCSQ0x4MKxPsY18d7DvN2+Zrdc3uAG6nXKH
Za+KBP/unyx3WnfVpqZRUI7qf3aHRyMWV5NVjev180GA1leqQdRcadH1CnCd
cDXEzPTPGsf40JpvjuuaoyAKMZcP2mPD4Y5GCvzmpN/LUjeCeWqvYiWd5V9N
QwV/DrNM691DgQGdt5tlWl8sn2EPw63zPW/5ADnj740RFNS6bXHVJwiY/W5o
Cg9xA4XYxyMU9idXCEbETygYCTseWpYugsgO5x3lPDU+R6wE4pB/l9Rw2an9
5rZMOX6uU8NWH9H86QY5ZC+pz/ZeoICDBsiZeiVX8472D0theSFj1ORDQaa1
Iay0xRfkk7kVPV0qGPb3rlmZEMO5et5Sd4IK66BEcG3/tBNRHLzqoyd+/4qS
8YPu1wLJ8MvgxbbkIZb9ZtZbAjtJvO4by/Z+2Zn2744A6/5I4jxFCHG9MRIa
o9WaFbMnJKN+VStX8yUFwe0BlxPPlfjqK8N+NinhQF9x/N9clrtQbr6yTK9P
ksPacFmGQ5mS8Y/Wk8oynS8Jy5OJDwaJ+yQcRPtL5DB1MmDh7j2C0RMvDp3V
hhBgqpI0LW+WQiudbwKkg+PRHJMEv2clwMmlQKRVSHH/ZCRMI+OfSvH3FEni
571SMBZtyFKeYpn2t4Bl2tfHJHQ0N15fU8Ty75kfrdRulu162lD+q0gYRfka
kzDn0aF171h9dB61fNhp0FSTLQTTv3mUp3oCwmvazRwjj+F8sbPsw4AHw3mI
S9yx3mkC+17qhvsbSDJMn2+dkuFN6Pt9Foz11Qngi9fFxO2fVv83QjH8///5
B3JB9BM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpNo4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXpWWFHhwjVCJlzNdwOB9qWh5+6ZO9woHtfk4myuAOHm2opk5W9Q+nhba4z
5yrB+QG3pGsSgzTg/CeJC6+ZnNdz6A8uUZn+3t4hHWyfkYPwJ8fzabKODqpP
mued/WUCt/8AiDYxhfNfZGl/m26L4G/Uy1vM6IMmn2sKMccIKl8DlVdB8Cd/
Y4ufwYPgyzt+TD5j6uDQyHK039DcxGHpCw+9/4H2DhpvefcZ3DR0KNkq+vt0
nJ1DSuwdN+YZ+g43gN4yUrVzyMj/0HqyRBvOh/kXxk8ICVJfkKkK8X+UnQN/
bMB9o+cKDvlrum9nJNg7/AeBeEmHnbe6/qbaO0DjQwDuvhu8t8VSt7HB3Q/j
w/yHIg/0P48jn9cMTXYH9PgFAF7aujo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnbzs5/AeB+doOPP7rp6R+gPLvQ/kK
zg76WiuFL7DoOWzUy1vMWOPs8CBCfPtFBT2H9DQg+IfgX8yPZz8n6QLn/4rJ
PfrPycWhgeVov6G4noOJMRAUI/iqT5rnnd3k7HBs145etg+qDmD3RDs7eKw5
upyhQtlBfOoVzoxFTg5v2nK7jW7LOqzuvp3BsN3J4cu+j1vTzWQh7ktwhpgr
LA83D8Q1DlZyADkvzc7F4dfb1wcsD6s7HKiVtUjf4+LAwtkln8yn5wByJkOa
G4R/TtfhSeLCayb2bg76ivJfcqZpO0iA7N/l6vAiS/vbdFlVOB9s/mUlOF+k
clLJWRU5h8TDl7VTBd1Q3ReB4LMsnmTFeBbB33mr628qvztc/6cNAdmz5rs7
8McG3Df6ruBwU7om0ajX3WFvfs3bmUsVIf4Jc3eYCQKcihD5WHcH5WuPghlk
FCH+l3J3mA2S91SAxNcXNzifF+SeDjR+hhs0vBThfJcJzUJpXcpwPjhc8lUg
7s91g7gjTdXhDe8+g5lVbpD4K1CDuGuhm8OcRco7/6RrQvSfcHPQBYVnmA5E
/11EeIPTi6A7nA821s3doR6UPq7rOvwBpZ8qdwf/W0CPftJ1aFsefspoCYI/
z0bnyqxrUP1+0PT1292hBWRxq57DflB8i3hA+K76DkKfHM+nyXo4JMTecWOO
0HcILlGZ/t/DA+JuSQMI38LDQXpenObpAAO4eZ9B8aJuALF/ijtE/LO+g5tq
KdMsDwQfHB+67g5bzH8cSnmlDw//J6CE9kAfEj+7EHwFx4/JZ466wtWDzfdx
gbsHnD6eO8P54PxhjeBHgtLvPyeI/1j1HRyaHh2fsdvJof63VcG5F9oO6Pkb
AMd0pRQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmMQSA50EO3xesUyRd1hJggoBjpITL3CmcGk
5vCdLX6GD2Ogw4WrYW/0q1UcKiNWmJ79HuAQwSnWbvxf2eHwZe1UyUMBDqfP
AEGOooOm1aTT9TsCHFLSgEBNDs43AdkjjODL71qwL1VP1mHCgh+Gz44h+Ptr
ZS3SLyD4Gx6+nLrpCYJvrXNl1rOnAQ4tCuyqZ0JkHTh/Lkjf/CrAoeL+j1vG
q+Ug7mELdCg/vM115l8liH0+gQ6yy1946MmrOey81fU39XKgg46i/Jeca+oO
W1tqLmx+GOgwpb016vIfdYh/nwY6HN+1o5dNQAPOD7glXZMYhOB7n2C3nT1V
A2LfvUCHv99KH8zZqOEQk3v036bbgQ7nQeG1W8MBHL7LAx2eZ2l/mx6r6aD6
pHneWTGovLW2Q+26bUn1LwMc+oNLVKbvN4D7r/a3VcG5HwZw/zeyHO03ZDeE
hw+MDws/GB8Wvuh8sP1nDeB8sDlHDBz85cSyfA8HODxNXHjNRF/fQfiT4/m0
r1D+eh2If3kDHWTmxWmenqDt8FhE9uRT/UCHH29fH7B01nKApR+w/wU1HUDJ
yOSmN5yvD3LgOgQfnA6aMfmw8IXxYekRph/Gh5kP46OnXwCK1Ded
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4iWTrBh9vwQ7/AeB+doOb3n3Gcz8B+Xf13Z4
A+KLhTjoa60UvsCi53CgVtYi3SXE4UGE+PaLCnoOM0GgFcEPkBPL8p2M4D8R
kT35dHmIQwPL0X5DcT0HBhA4gOBXRKwwPRsf4nBs145etg+qDmD3mIQ4eKw5
upyhQtnhy4aA7FnXgx3etOV2G92WdbDRuTLr2cNghy/7Pm5NN5OFuM8sxMHE
GAiE5eHmgbjGwUoQ9y0Ncfj19vUBy8PqDm6qpUyznoQ4sHB2ySfz6TkIfXI8
n7YzFMI/p+sAcjbDslAHfUX5LznTtB0+gexPDnV4kaX9bbqsKpwPNv+yEpwv
Ujmp5KyKnIOYR8Afif5QVPdtQvBfbF/P/PwNgn/ksnaqJF8YXP+DfXxzjMPC
HPhjA+4bfVdwCClRmf7fJ8xhb37N25lLFSH+MQyD0JyKEHmTMAfla4+CGWQU
HSpB/hcOc5gNkvdUgMQXA4IPds+pUFT+Lqh/ghXhfJcJzUJpXcpw/pPEhddM
8lUg7t8T6pAGBqoOsblH/206HAqJvwI1SDxcD3WYs0h55590TYj+V6EOuqDw
DNOB6P+CCG9weuEPg/PB/tIMc6gHpY/rupD04xzm4H9Luibxk66DptWk0/UR
CP7WlpoLmwuh+v2g6aslzKGF13/9lFY9SHxPgPJd9R0K4tnPSU4Nc0iIvePG
HKHvMGHBD8Nnq6DhKWkA4S8Kc5CeF6d5OsAAbt5nUDyrGzhogewPCIP487O+
A+fPBembtRB8cHzIhDlsMf9xKOWVPjz8n4AS1gN9SPw8DoXzv7HFz/DJDIWr
B/tvTQjcPeD0UYXgg/OHCoIPTr+sIRD/seo7tC8PP2X0JNih/rdVwbkX2g7o
+RsA7Qeq9A==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrD4Q7pMTecWP+YeJQu25bUv3BcAfV
J83zzmqZwvkSU69wZjSZOig4fkw+sxLBD5ATy/KdjeDvvNX1N7U/3OFg2/Lw
U0GmDg/28c0xnhTusOQ+kKGM4B+olbVI/2LiMGHBD8Nn88IdCtZ03844YOTQ
FOg5t0ELql/IxMGzulnfRync4ZZ0TaKRqokD2L0K4Q4xIIfomDgcuaydKimF
4It8cjyfxovgg93PGO6g8ZZ3n8FPYzg/PQ0IjiH4G/XyFjP2GDu8ASqbyRXu
8CJL+9v0WmOH2Nyj/zYJhzs4ND06PiPb2OHF9vXMz6eEO/hfnBjzr9gI4l9x
qPsbDB3OgABHuIMxCCQbws3fD/JvCIIfIb79IoMcgv95Q0D2rOcGcPcng+Jj
hwHcfzA+zP8wPix8YPyQEpXp/y3CHewrI1aY/jWAhy/YvcpGDj1er1hMJoY7
mNrsDZrWqA/n1/62Kjj3Qs9hJggshKo/rAfx7woEH2Ts2c0IPix9tLAc7Tf8
juDDzEdRD7S/HRitRhoRDn+/lT6Yc9EAEi4GEQ79wUCH7zdwACUTY6MIuH9c
VUuZZlkg+EKg8HFF8MHuD4xwmD6Bv8rsNYIPC18YHxb+IGv+e0Q4XAcbZOhw
GBS+dhGQeKsxdLh2NNekgT0CEg4vDR22ttRc2MyK4IPT/95wh0JQfBcYOfiD
0r91BMR/ycYO1jpXZj3zjIDY22gMt58BBCYg+LD0B+OD7f9jDPcfLP3C/A/j
w8IHxoeFH4wPdq9khEMjKD6eG8PDH5a/0PM7APjgs0c=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/zlo9yCLglXZMYpOEA45+/GvZG31rb
Qd2QY42MUJTD8cNOazP36Tv0TM8Tar4Q6bDF/MehlF+GDuadjglPOyIdvE6w
2852NXH4vfLjJV+lSIeNenmLGWtMHZoPnFroKobgr5aJSrHmR/Dv+/dOz+OK
dKj7bVVwLgPBB8v7IPgvsrS/TbdF8A/Uylqkm5g68DBpt4spRjqcArnvnonD
7pLJEizTIh28Qe5hNXZw6c55/vtmpEPxVtHfp/kM4HyYf2H8bhvPXWmfFB2u
n/se/HhtpINI5aSSs0fEHAJ3yLW+lox0iFGNkDm3hwtuvzEIfOaA89NAYBkH
qrwxgl+4vGTDP392uP9v8N4WS93GBg8fGB8WfjA+cxif7qbeSIezZ4AgR8Ah
Yw/Qg1ciHdJB9j2ThIS/QJQDSPoMjyI8/mTmxWmeNlB1QI9fAEhg0kg=
                 
                 "]]}, {
                Thickness[0.009296272194849865]}, StripOnInput -> False]}, {
             ImageSize -> {107.56919551681194`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {108., 26.}, 
              PlotRange -> {{0., 107.57}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {9.770833333333332, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         9.770833333333332, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009084302325581396], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlHtIU1Ecx2dpJqTZck6n4nTeVaTiK+fu7vTnH4pkpSnkQq18LKWXxhQR
7aGBQlOkrHz20tQCQzE1JzQsjazUkB6WCTMTFFGYYiLaWjv3rDPoB5fL595z
z+/7/Z5zrld6ToJyC4fDiTJd6N7pf6HZqpEBDiq9CK5Yv64KnGBgOupkZP0P
EQyUtSW9W7Fwy3yMv3GXnDBTqHh84LCFc9rV37Nz5aBv6hCOzpt5QA4Fg71R
dQYRVCbm+dTo5HAV9ZFQ8NWtOC3osxxmFPzn46coeKTTOjSq5DDc31e5LYCC
JNNjjr8cXG5/ssv2pnD/iwzhbsn6q0yagRJWNwX6zviz9XwG/Lw8V885i839
ZdCFfKaIcd8CGQQFm6ra/F4ow+N7xWb/NOEdcR23lDEWZvvVS8Gwlj/dGCgG
9cEF6xArKSyqenibsRQcR3rDw6CxSaT5vccH9i7ZawO+SWBqn0e7sdqb8Iuc
4qW6FiHh2jpTuXpA7LCtvCE/DHOdANqQ3xIp4bkz+9dq7lo4bvxGyp9BC7P6
FqTQl0grjG0CgNKZN7XJUljVLvdk3XGBI2i8SApOhTfzRof4eD5DGBTq1ieD
3zsT1qDvbS2cQincx4p58Eszed3Ak8JLtbY05KcTTHBXIj9Em/yXnVcHyZyI
fyMqHRdakf5xCXj2P9AqHbhQgfI6KoGnXF+HrBOOQM1euzc6GQohaD2e2cPl
TTp3rDYUEAar7Aiz9lxtCIel+4XbDGxEpAgjlzMqJHBpvnTjjkYfkZE6Fb11
u5Qwm+9bmjC7nxMYPH8wB/5xMvLH2BFWnjaV2B7nasfgPMod4RDKTyWDKoU6
ziqXC0NofBON/bvxgNXjS2M/1c4wm/bwS4jRnE8DnzCbX7ML4cSlj8u1Xq54
/t00jKBqdyX7r1xoS410C8z6zO8XBZCFdB4z998UQAQ6j6k0Xl8fN+Cjc9Il
gwA2T3fs5wkDRWi9i4SEd6bG64LmvAmz+5MS4RxaGTxfpgjrvc/g/iMi+P//
8RfhxeY2
                  "], {{26.540599999999998`, 4.010940000000001}, {
                  27.167200000000005`, 3.5218799999999995`}, {
                  27.424999999999997`, 3.15469}, {27.424999999999997`, 
                  2.70469}, {27.424999999999997`, 1.9984399999999996`}, {
                  26.487499999999997`, 1.4265600000000003`}, {
                  25.357799999999997`, 1.4265600000000003`}, {24.2422, 
                  1.4265600000000003`}, {23.4672, 1.9984399999999996`}, {
                  23.4672, 2.82813}, {23.4672, 3.3453099999999996`}, {23.7125,
                   3.820310000000001}, {24.1469, 4.187499999999999}, {
                  24.501599999999996`, 4.473439999999999}, {
                  24.799999999999997`, 4.609380000000001}, {25.4938, 
                  4.8140600000000004`}, {26.540599999999998`, 
                  4.010940000000001}}, {{26.499999999999996`, 
                  10.893799999999999`}, {27.28909999999999, 
                  10.893799999999999`}, {27.684400000000007`, 
                  10.403100000000002`}, {27.684400000000007`, 
                  9.437499999999998}, {27.684400000000007`, 8.0375}, {27.0313,
                   7.0843799999999995`}, {26.078099999999992`, 
                  7.0843799999999995`}, {25.2484, 7.0843799999999995`}, {
                  24.814099999999996`, 7.642189999999999}, {
                  24.814099999999996`, 8.71719}, {24.814099999999996`, 
                  10.0094}, {25.5078, 10.893799999999999`}, {
                  26.499999999999996`, 10.893799999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpNU4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WAnhwjVCJlzNdwOCYcva6dqOjoc6N7XZKIs7sCyeJIV410Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpc0eHdLB9Rg7CnxzPp8U6Oag+
aZ539pcJ3P4DINrEFM5/kaX9bbotgr9RL28xow+afK4pxJwiqHwNVD4FwZ/8
jS1+hg+CL+/4MflMqaNDI8vRfkNzE4fgEpXp/184OGi85d1ncNPQYeetrr+p
+Q4OKbF33Jhn6Du8AQrPDHJwyMj/0HqyRBvOh/kXxk8ICVJfkKkK8X+ugwN/
bMB9o+cKDubXjuaafHBw+A8C8ZIQ8+sdofEhAHffDd7bYqnb2ODuh/Fh/kOR
B/qfx5HPa4YmuwN6/AIARgzEjg==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0c/oPAfG0HHv/1U1INoPz7UH6C
i4O+1krhCyx6Dhv18hYz7nFxeBAhvv2igp5DGgjYucL5F/Pj2c9FIvi/YnKP
/mtydWhgOdpvKK7nYGIMBJsRfNUnzfPOfnJxOLZrRy/bB1UHsHtmuzh4rDm6
nKFC2UFi6hXOjEfODm/acruNbss6rOm+ncHw3dnhy76PW9PNZCHuW+ACMVdY
Hm4eiGscrARxX52rw6+3rw9YHlZ3OFAra5H+x9WBhbNLPplPzwHkTIZl7hD+
OV2HJ4kLr5nUuzvoK8p/yZmmDbH/l5vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg10R3XfDASfZfEkK0ZeDzh/562uv6n+HnD9nzYEZM+67+HAHxtw
3+i7gsNN6ZpEo7MeDnvza97OXKoI8c80D4eZIMCpCJGf6+GgfO1RMIOMIsT/
UR4Os0HyngqQ+DJB8HlB7jnhjspf4Q4NL0U432VCs1BalzKcDw6XfBWI+9e6
Q9yRpurwhnefwcxd7pD4K1CDuOuhu8OcRco7/6RrQvRzeDjogsIzTAeiX9YD
Ht7g9BKI4IONbfNwqAelj+u6Dr9B6WeXh4P/LaBHP+k6tC0PP2X0BMGfZ6Nz
ZZaYJ0S/nx7EH9aeDi0gi1v1HPaD4jsEynfVdxD65Hg+LdbTISH2jhtzhL5D
cInK9P8dnhB3SxpA+BWeDtLz4jRPBxjAzfsMihd1A4j9Vzwg6e2zvoObainT
rA4EHxwfuR4OW8x/HEp5pQ8P/yeghPZAHxI/v9zhfAXHj8lnWN3h6sHm97jC
3QNOH+oIPjh/VLvA+ZGg9GvnAvEfq76DQ9Oj4zN+OzvU/7YqOPdC2wE9fwMA
B9emIA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmMQYA5yEO3xesUyRd1hJggcDHSQmHqFM4NJ
zeE7W/wMn4WBDheuhr3Rr1ZxqIxYYXp2eqBDBKdYu/F/ZYfDl7VTJZMCHU6f
AYIcRQdNq0mn6yMCHVLSgEBNDs43AdkjjODL71qwL1VP1mHCgh+Gz9IQ/P21
shbpBQj+hocvp25qQfCtda7MetYa6NCiwK56JkTWgfPngvTNXYEOFfd/3DJe
LQdxz7JAh/LD21xn/lWC2Pcm0EF2+QsPPXk1h523uv6mFgc56CjKf8m5pu6w
taXmwubGIIcp7a1Rl/+oQ/zbGuRwfNeOXjYBDTg/4JZ0TWIQgu99gt129lQN
iH11QQ5/v5U+mLNRwyEm9+i/TdVBDudB4bVbwwEcvu5BDs+ztL9Nj9V0UH3S
PO/stkCIvLW2Q+26bUn1nYEO/cElKtP3G8D9V/vbquDcDwO4/xtZjvYbshvC
wwfGh4UfjA8LX3Q+2P6zBnA+2JwjBg7+cmJZvsmBDk8TF14z0dd3EP7keD5t
KpS/Xgfi37WBDjLz4jRPT9B2eCwie/Lp+UCHH29fH7B01nKApR+w/wU1HUDJ
yETSF87XBTnwnQ+cD04HhzH5sPCF8WHpEaYfxoeZD+Ojp18Abr8wQQ==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4iWTrBh9p4Q4/AeB+doOb3n3GcycB+Xf13Z4
A+JvC3HQ11opfIFFz+FAraxF+pMQhwcR4tsvKug5zAQB1VA4P0BOLMvXGMF/
IiJ78ql7qEMDy9F+Q3E9BwYQSEDwKyJWmJ79H+JwbNeOXrYPqg5g91wJcfBY
c3Q5Q4Wyw5cNAdmzykMc3rTldhvdlnWw0bky61ljiMOXfR+3ppvJQtx3LcTB
xBgIhOXh5oG4xsFKEPe5hjr8evv6gOVhdQc31VKmWS2hDiycXfLJfHoOQp8c
z6dFhkH453QdQM5mcAtz0FeU/5IzTdvhE8h+5jCHF1na36bLqsL5YPMvK8H5
IpWTSs6qyDmIeQT8kdAPQ3VfEIL/Yvt65uc9CP6Ry9qpkusQ+h/s45tj/C3M
gT824L7RdwWHkBKV6f/fhDnsza95O3OpIsQ/F8MgNKciRP5KmIPytUfBDDKK
DpUg/28Oc5gNkvdUgMTXAgQf7J4sNH4U1D/BinC+y4RmobQuZTj/SeLCayb5
KhD3x4Q5pIGBqkNs7tF/m5LDIPFXoAaJh/IwhzmLlHf+SdeE6O8Kc9AFhWeY
DkT/FER4g9PLegQf7K+TYQ71oPRxXReSfh6HOfjfkq5J/KTroGk16XT9DwR/
a0vNhc2C4RD9ftD0pRLu0MLrv35Kqx4kvg2gfFd9h4J49nOSpuEOCbF33Jgj
9B0mLPhh+MwrHGKvpAGE7xTuID0vTvN0gAHcvM+geFY3cNAC2f8hDOLPz/oO
nD8XpG8+heCD42NPmMMW8x+HUl7pw8P/CShhPdCHxE8zgv+NLX6GDydCPdh/
PqFw94DThxSCD84fR0LgfHD6XRoC8R+rvkPb8vBTRi0hDvW/rQrOvdB2QM/f
AOAZqns=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrEyIcUmLvuDH/MHGoXbctqT4xwkH1
SfO8s1qmcL7E1CucGU2mDvKOH5PPeCL4/nJiWb7WCP7OW11/U/UjHA62LQ8/
FWTqcH8f3xxjowiHJSCGMoJ/oFbWIv2LiUP/gh+Gz+wiHArWdN/OOGDk0BTo
ObfhVDhEv5CJg2d1s77PoXCHW9I1iUaqJg5g9x4Id4hRADpEx8ThyGXtVMld
CL7IJ8fzaWsRfLD7F4Y7aLzl3Wfw0xjOT08DgmMI/ka9vMWMPcYOb4DKZq4K
d3iRpf1teq2xQ2zu0X+bNoc7ODQ9Oj4j29jhxfb1zM9NIhz8L06M+VdsBPHv
9nCI+xsMHc6AwIpwB2MQSDaEm78f5N8QBD9CfPtFBjkE//OGgOxZzw3g7k8G
xccOA7j/YHyY/2F8WPjA+CElKtP/3wh3sK+MWGH61wAevmD3Khs59Hi9YjEx
jHAwtdkbNK1RH86v/W1VcO6FnsNMEHCEqj+sB/GvB4IPMvZsMIIPSx8tLEf7
Db8j+DDzUdQD7W8HRqvRiQiHv99KH8y5aAAJlwsRDv3BQIfvN4Ckj0sRcP+4
qpYyzbqB4AuBwucpgg92/8cIh+kT+KvMXiP4sPCF8WHhD7Lm/4sIh+tggwwd
DoPC914EJN5qDB2uHc01aVgeAQmHl4YOW1tqLmxeiuCD039shEMhKL4LjCDp
/zbUf8nGDtY6V2Y9exkBsbfRGG4/AwhMQPBh6Q/GB9v/xxjuP1j6hfkfxoeF
D4wPCz8YH+zenREOjaD4eG4MD39Y/kLP7wCRMcVW
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/z3h/lEHBLuiYxSMMBxj9/NeyNvrW2
g7ohxxqZTVEOxw87rc3cp+/QMz1PqLkgymGL+Y9DKb8MHcw7HROeakQ5eJ1g
t53tauLwZ+XHS76HIh026uUtZqwxdWg5cGqh6zYEf41MVIr1egT/vn/v9LxV
kQ51v60KzmUg+GB5HwT/RZb2t+m2CP6BWlmLdBNTBx4m7Xaxg5EOp0Duu2fi
sKdksgSLWZSDN8g9rMYOLt05z39XRjkUbxX9fZrPAM6H+RfG77bx3JX2SdHh
+rnvwY99oxxEKieVnD0i5hCwQ6719c5IhxjVCJlze7jg9huDwGcOOD8NBJZx
oMobI/iFy0s2/PNnh/v/Bu9tsdRtbPDwgfFh4Qfjs4Tx6W7SjXI4ewYIcgQc
MkAeLIlySAfZ90wSEv4bohxA0md4FOHxJzMvTvO0gaoDevwCAISA3Lg=
                 
                 "]]}, {
                Thickness[0.009084302325581396]}, StripOnInput -> False]}, {
             ImageSize -> {110.0825205479452, 25.1653200498132}, 
              BaselinePosition -> Scaled[0.29622176677544343`], 
              ImageSize -> {111., 26.}, 
              PlotRange -> {{0., 110.08}, {0., 25.17}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {10.770833333333332`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         10.770833333333332`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.01904761904761905], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlH0sVXEYx68i3T9IN9d1L+ZyHdXCcF/PycvjD2a9EVtuQ0Xe1pvbMDOa
aGOLZqVwub1RaNOYELbuvNRSoVkvJNuVbJmxIZmRbvd3frff3Xq2s7PP+T3n
eb7f5/c7xyM5MyZ1G4fDCTdd6N7md6nBSkcDB8WSBAqtX1UEjNMwHX46rPab
BPpKmuLerli4aS7Sz7ibIRyUp26WH7VwZkvZ1wwNA0v1reKROTP3MZA72BWu
3ZJARWy2V7WBgauoj5KCCZeCpMBPDMyoBc/HzlDwyKC312UxMNTbfWOHPwVx
psccPwac73zkZnhSuP9lmnCHcn0ghaGhiNVNwc+26PO1Ahp8PdxXLzh5g4bt
r4J25DPBG+flqiBQaopK87pYhfO7zOvjSsL2Ua23UyMtzParVcDWWs60LsAb
yg/NW8usFLCQ1cnfPEzBSaQ3RA66eknP771esG/RTu//RQZT+91ajJWehF9k
FixqH4sJ12hNIXSDI0O2wXU5csxaETQjv0UKwnPnDqxV37XwsbGbCX8GLczq
m1dAdyyjNjaJAIpnXtfEK2BVv9yZXuWM8yUKcMy7lT3yUoDrbckhz7A+KX3n
RLgHvW9r4QRK7TpawIdfPZPXt/gK6C/TF8u+O8IEbyXsfYTJf8nFssCDjsS/
EYWBB41I/5gM3Hsf6FPteXhex2XwlOdjn37KAajZa/dGJqUgQ/vxzA4KNxnN
aI0UEEqzuIRZe0Ibwqpk3xCbvo3QBHHY8tlyGVyZK96o6lkKTUmciti+U0GY
ne8bJeF+dJ5jaFxfyoF/HI/8BXEJp6aZwtsO9+XSeB6lDnh+WSqoUJdFWWl4
MIDy65XYvwsfWD0+Suyn0glmkx5+lhnN86kTEGbn1+BMOHbxw3KNhxDX36OE
YRQtQnL+SsW21HCHyKzPvL4gAiQz7YS5/6YIgtH3mKjE++vlAgL0nbSrwJ+d
pys+J09oyEf7nS8mvCsx2hD4w5Mwez4pCaSj+o00rpciwXrv07j/sAT+/3/8
BXoA5Yo=
                  "], {{23.540599999999998`, 4.010940000000001}, {
                  24.167199999999998`, 3.5218799999999995`}, {
                  24.424999999999997`, 3.15469}, {24.424999999999997`, 
                  2.70469}, {24.424999999999997`, 1.9984399999999996`}, {
                  23.487499999999997`, 1.4265600000000003`}, {
                  22.357799999999997`, 1.4265600000000003`}, {21.2422, 
                  1.4265600000000003`}, {20.4672, 1.9984399999999996`}, {
                  20.4672, 2.82813}, {20.4672, 3.3453099999999996`}, {20.7125,
                   3.820310000000001}, {21.146900000000002`, 
                  4.187499999999999}, {21.501599999999996`, 
                  4.473439999999999}, {21.799999999999997`, 
                  4.609380000000001}, {22.4938, 4.8140600000000004`}, {
                  23.540599999999998`, 4.010940000000001}}, {{23.5, 
                  10.893799999999999`}, {24.2891, 10.893799999999999`}, {
                  24.684399999999997`, 10.403100000000002`}, {
                  24.684399999999997`, 9.437499999999998}, {
                  24.684399999999997`, 8.0375}, {24.031299999999998`, 
                  7.0843799999999995`}, {23.0781, 7.0843799999999995`}, {
                  22.248400000000004`, 7.0843799999999995`}, {
                  21.814099999999996`, 7.642189999999999}, {
                  21.814099999999996`, 8.71719}, {21.814099999999996`, 
                  10.0094}, {22.507800000000003`, 10.893799999999999`}, {23.5,
                   10.893799999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYnnHj8lnah0c/oOAvIDD0hceev832jvEqEbI
nKsRc1B50jzvrJW9wxkQeCPp4HtxYsy/w3YOa4V0+NL1FByW3N/HNyfZzuGB
a7zjrINKDl933ur6a2rnsMOh6dHxClU4/9fb1wcsmzXg/PNXw97oV2vD9etr
rRS+wKIHsW+XncMGvbzFjDoGDn++lT6YY2jvkBx7x415haGDTWXECtO19g5P
EhdeM6k3coC5/0CtrEU6i4kDyDjjIAeHaRP4q8yqTRx4/NdPST1h5/AXZM5F
I4g/eOwcvE+w286+auhQslX09+k4W4fb0jWJRqIGDl82BGTPem4Dcc8RXYcY
BaAFa2wg7rXWhvNh/oHxT+za0cu2QQVinpytgzEICCs6bDH/cSjll63Dl30f
t6Zvk3ZQBflvlp1Dzf0ft4xfi0H8o2vvEPL28scZiiJw9zOAgAOvA3r8AADt
I8jZ
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lH1IE2Ecx6dlIqSSgRa2dqZi3uZe7oxkGPy2u1sqiKMXlbTUZJtQYkGi
1ULIXrBATYx0iliBU8jqnxKNRhCS5ksOXyAJlLRQsEAziXxZ99x5z1HhDx6O
z93zfH+vz0WdLTlm26ZQKPz4lc4vf3457Lw9NUPsbGXL0G8Kbruz3lNrZpgp
eDiRqKKhYtV4YRgYWF8pnW420NCarBlzVctcv7Ijr8HJYi54O6q2+XHws3vy
zvpJCnNky5n4gRE95ortvTWGLC3suT8WVHSKBR3ZsXuE1Yj+rMzfDDIL8Wlk
FuIPYaATJZC+uV/BgA/ZlBrccyla315GfF+kFp8EAxnee7kbjFrUS2ZgUDAS
3lxTJjlyGXAuPbeeM5KQSPNWyPuLUi2fDyehL95YN1DGQPOj6O41d7x4bh8H
aBs9SsBCsEffSHLQiKyKgJ0Zz+ptSRx0rMyXDwIB2RFdXoWFE+PzqSChtvWX
IZODhVvFd6kcFZRntx8aKuRg2bP4wvFyv9iXKxzELcXMu/qVgNK1f5XOK+Fj
pLOAWpdZ+B5uwbyWW9y7QW7NQn6vLFhfYmVPq8f2XQVtqH4XLVCVnNpjDyNE
f+kWaEL5pRKAyuTSWeB1ifNb4xcCFMgOsvBhPHNBd1UNSRO9xYntm7yqBrj+
+V3DDCv6z9PALJozHQfWSSScINajjYMbwXzhbmpxvj+Qnzg9ZmGe9AbMaLtt
jsL1rTl+KebBFA3TnpBmmmQxp/UFHmkKkFno/yezOCfe/1mYr2qZhX6Yt+YI
NM/+JqwvsaCTScNhVI98E4SieFNoyEf3od8k6hhpCHhcZ/QbN4n3aZfMOYRp
sfCJATNbWxlmT4vGHHraOkWVEVivM0wT4tAS2J/UPyGeJcD9lVjqv3D+smnz
uxLrSfNyNLbU3wVmzEJfumQW6hDE4PMn+DL4ahmsL7HkfxXN4wEGx+ctyQsc
7jbj+KX/k5SfxFL+//6//gDYNC48
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgYOLuwAACDrwOb3j3Gcy85O4gUjmp5KyL
sAPr4klWjKIeDiFvL3+csVDUYaNe3mLGGA+HA937mkyUJR0+bQjInvXcw2Em
CHAqONT9tio4Z+Dp8CRx4TUTfRU4vxqksEoDzj9/NeyNvrW2w6+Y3KP/hDwd
9LVWCl84ouvwGWTedQ+H29I1iUaiBg5uqqVMsxo8HLq9XrGYXDR0UH3SPO+s
kocD2N1njBxg7p82gb/KrNrEoQekjtPd4UCtrEU6i4kDj//6Kakb3B22mP84
lFJl5KA3YcEPw3fuDkvu7+Obs9jQYeetrr+p6h4OG0D+0jFwuAWyN9QD4h4W
PYh4jgfEvdXacP6vt68PWDZrwPk7HJoeHa9Qhet/4BrvOOugkgMLKPxUPRzW
CunwpespQMLppTvE3W8kHSLEt19kWOfuEKMaIXOuRgzu/v8gIC/ggB4/AFOV
uRo=
                 "]]}, {
                Thickness[0.01904761904761905]}, StripOnInput -> False]}, {
             ImageSize -> {52.495551681195515`, 25.1653200498132}, 
              BaselinePosition -> Scaled[0.29622176677544343`], 
              ImageSize -> {53., 26.}, PlotRange -> {{0., 52.5}, {0., 25.17}},
               AspectRatio -> Automatic}], BoxRotation -> 
            1.5707963267948966`], TraditionalForm], 0}, {11.5, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         12.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         12.229166666666668`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{30.265599999999996`, 18.1688}, {
                 30.507799999999992`, 18.1688}, {30.7641, 18.1688}, {30.7641, 
                 18.453100000000003`}, {30.7641, 18.737499999999997`}, {
                 30.507799999999992`, 18.737499999999997`}, {
                 30.265599999999996`, 18.737499999999997`}, {22.5766, 
                 18.737499999999997`}, {22.3359, 18.737499999999997`}, {
                 22.079700000000003`, 18.737499999999997`}, {
                 22.079700000000003`, 18.453100000000003`}, {
                 22.079700000000003`, 18.1688}, {22.3359, 18.1688}, {22.5766, 
                 18.1688}, {30.265599999999996`, 18.1688}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {13.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         13.229166666666668`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009189487226612756], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
                  7.893750000000001}, {9.071879999999998, 
                  7.446879999999999}, {10.7, 7.499999999999999}, {
                  11.896900000000002`, 7.499999999999999}, {
                  13.595300000000002`, 7.499999999999999}, {
                  15.276599999999997`, 7.499999999999999}, {
                  17.421899999999994`, 7.499999999999999}, {
                  18.853099999999998`, 7.446879999999999}, {
                  19.960899999999995`, 8.071879999999998}, {
                  19.960899999999995`, 8.232809999999999}, {
                  14.882800000000001`, 20.017200000000003`}, {
                  14.204699999999997`, 19.6594}}, {{14.149999999999999`, 
                  17.6391}, {17.5656, 9.556249999999999}, {17.7266, 
                  9.181249999999999}, {17.923399999999997`, 8.7875}, {
                  17.923399999999997`, 8.57344}, {17.923399999999997`, 
                  8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
                  8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
                  8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
                  8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075,
                   10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH0slVEcx6+XaVov5tJzmXZxn3uRkobncZ+b+clY7xpN1koL10s1UZqx
1opRUaGU62UWbVnDUiK07hJK3sqYSkZeplJWJLOk2z3PuZ6z9dvOH59znt/5
fc/3/J7jEHEyWG0iEomM9GOHfhjrx5WdU6aeZUooRJEigXOLXELPJSWkjiwM
erhSIJ9IL+1OVYKnhz5qrQVuztameY5bCRwTrY9MMSzvN6edqYupt8R544Q/
HXOdL/DhBC7IXZvKPOGgGNV/L4aEquwPsRZbcV4fhb+fVoG06bZW3SPB8zdU
sH+6b0YzSkFOSBJd4KuCYMRGFGzecE/8ZoID51n6S1HcOkiqs17s1BJuzaw4
0FFOmNebx0EKOm8nYV5fKCWwVcr1pO5WClYF3c9Xaziotty4JiZcIux3LSw7
yMjdBvtwl8P+pBt4noORgCN+RYlSkNzsN4+NUOH5UBnQyL8OFZw3bcvZkqwA
Cq0/VMEmB+nciXoF7G5f4VPcxoEIBSiEevkXMw72DdHQ3rKtOi6eg+SW+oDC
p47wo2bf8SKKgyGX9VW6cXvwTRt7qalUggb5q5RCGPW4VzTsjesH2sIrlN/D
Cn7w/voTvoB0ORH+1TiYtWTNAkqPniS8fF/LzPt3SwJdKOxY3E+7bHA9NxYa
QrgwXYUtuKP7mjPk19IwcbRswFPHYp8c5biOmTfs6c079DedcAfaZ5gw9lUB
7yxn/V5PsoJ/c0hPHeFE1F8JhGvc4u8YfWNgL9pfpoBH7MLzqCkvQY/z9Gqt
+2UvKCmXNf5xog397QX0wFiIqEQGdqXhLp0WDJiaZ0kj3Wis4xQDU6f1jVdJ
4/9JY1jvoSHq8FCgSQNh3t+3hPm6Pxlob2q4apZL+Pf012dKf8LLenJR/39n
4CPqr1GZcB418uUF0cf3Y6S+fwPlZ4xXMsL9NaN+MmYgsKqtQqSxFjjTfoW8
q99K4AzE+WKsl2Xwe1Foie/3LGH+fGGswPz/u+SN9T2QQMXn7W46Bw6v29jD
/+/PP+j+8Gg=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gjx7RcZrjk6GIMBhwOMnwYCyxB8sPRnDgfh
T47n09Y6OkSoRsicq+F2+B2Te/Rfk4PDge59TSbK4g7zbXSuzDJzcCg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DomHL2unTnRwSAfbZ+Swuvt2BsN2RwfV
J83zzv4ygdt/oFbWIt3EFM5/kaX9bbotgr9RL28xow+afK6pw36QvjNQ+RpT
h0iQ/D4EX3fCgh+GyxD8nbe6/qaed3BoZDnab2hu4vCGd5/BTCcHB423QMZN
Q4elLzz0/k+0d0iJvePGPEPfgcd//ZTUCHuHjPwPrSdLtOF8mH9h/ISQIPUF
maoONpURK0x77R34YwPuGz1XcLiYH89+ztPB4T8IxEs6BJeoTP9/wwEaHwJw
993gvS2Wuo0N7n4YH+Y/GB/mfx5HPq8ZmuwO6PELAKBZyWQ=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYpFPjufTSp0d/oPAfG2H5S889P53Qvn3ofyd
zg76WiuFL7DoOficYLedLeri8CBCfPtFBT0HBhCYgeDncP5ckL4ZwZ/yjS1+
xh0XhwaWo/2G4noOZ0CAxxXOP1Ara5Hu4+JwbNeOXrYPqg5g93x1dvBYc3Q5
Q4Wyw0a9vMWMNs4Ob9pyu41uyzq4qpYyzQpwdviy7+PWdDNZiPt+OjuYGAOB
sDzcPBDXOFgJ4r4bLg6/3r4+YHlY3QHkLIYwVwcWzi75ZD49h08bArJn/XeD
8M/pOtT+tio4d8PNQV9R/kvONG2I/SFuDi+ytL9Nl1WF88HmX1aC80UqJ5Wc
VZFz+BOTe/TfKje4+5aB3PcRwZ9no3NlVpo7nB9SojL9/wp3uP5ur1csJpYe
DvyxAfeNvis4FG8V/X1azcNhb37N25lLFSH++eDuMBMEOBUdSkDy39wdlK89
CmaQUYT4f4u7w2yQvKcCJL56EfwVIPcoovEZ3aHhpQjnu0xoFkrrUobznyQu
vGaSrwJxP5u7QxoYqDq0LQ8/ZSTiDom/AjVIPFi7O8xZpLzzT7omRH+iu4Mu
KDzDdCD6y9zh4Q1OL6sRfLD/Hrg71IPSx3VdSPoR8XDwvyVdk/hJ10He8WPy
GVsE3/za0VyTAg+Ifj9o+pri4dDC679+SqseJL7XQfmu+g6ru29nMGz3cEiI
vePGHKHv8IZ3n8HMRx6Q8JQ0gPAveThIz4vTPB1gADfvMyidqBtA7Nf1gPjz
s77Dg318c4wfucP54Pg45u6wxfzHoZRX+vDwfwJyyAN9SPyEIPg7b3X9TY13
g6tXAJn/1AXuHnD6aEDwwfnjqjOc/wXkrunOEP+x6jvcBgaLUaizQz0oHb/Q
dkDP3wBCEKwe
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsD7QQbTH6xXLFHWH9DQgyAt0kJh6hTOD
Sc3h8GXtVEm/QIcLV8Pe6FerOLirljLNcgl0iOAUazf+r+zQv+CH4TO+QIfT
Z4AgR9HhO1v8DB/WQIcUkDlqcnC+iTEQCCP48rsW7EvVk3WIzT36b5Mwgt8N
dIaJLIJfu25bUr0hgs/xc0H6ZqNAhxYFdtUzIbIO14/mmjSYBzpU3P9xy3i1
HMQ9QYEO5Ye3uc78qwSxb2agg+zyFx568moO7cvDTxkpBDnoKMp/ybmm7tAc
6Dm3QS/IYUp7a9TlP+oQ/xoFORzftaOXTUADzg+4JV2TGITge59gt509VcNh
Asg+rSCHv99KH8zZqOGgaTXpdL1GkMN5UHjt1nAAh+/nQIfnWdrfpsdqOnze
EJA9KzkQIm+t7eBd3azvYxbo0B9cojJ9vwHcf7W/rQrO/TCA+7+R5Wi/Ibsh
PHxgfFj4wfiw8EXng+0/awDn76+VtUg/YuAg/fqRmZRAoMPTxIXXTPT1He7v
45tj7ATlr9eB+Dcq0EFmXpzm6QnaDhsevpy6qSbQ4cfb1wcsnbUcYOkH7H9B
TQeVJ83zzhb5wPnHQQHijuCDkskZGUw+LHxhfFh6hOmH8WHmw/jo6RcAgxs9
PA==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00a3EMc/oPAfG0HBcePyWcCofz7UH5m
iIO+1krhCyx6Dl82BGTPmh7i8CBCfPtFBT2HMyBwA8FvCvSc2/AMwZfwCPgj
8TvEoYHlaL+huJ6DiTEQCIfC+Wu6b2cwbA5xOLZrRy/bB1UHsHvaQxw81hxd
zlCh7KD2pHneWa0Qhzdtud1Gt2UdCuLZz0mahjh82fdxa7qZLMR9nSFQc+Xh
5oG4xsFKEPf9CHH49fb1AcvD6g6VEStMz5qHOrBwdskn8+k5uKqWMs3iCYPw
z+k69Hi9YjH5Geqgryj/JWeatoMqyP5toQ4vsrS/TZdVhfPB5l9WgvNFKieV
nFWRc/Csbtb3eRSK6j7WMDhf5vUjMykHBP8HW/wMn8QwuH6hT47n01aGOfDH
Btw3+q7g0LY8/JTRgjCHvfk1b2cuVYT4pyXMYSYIcCo6dIDkO8IclK89CmaQ
UYT4Pz3MYTZI3lPB4RMovoIRfLB7ZNH4vGHQ8FKE810mNAuldSnD+U8SF14z
yVeBuF8gzCENDFQdJiz4YfhMLAwSfwVqEHGtMIc5i5R3/knXhOi3DXPQBYVn
mA5EvwcivMHpJQnBB/uvJsyhHpQ+rutC0s/0MAf/W9I1iZ90HWJyj/7btBrB
f7F9PfPzI1D9ftD0dT3MoYXXf/2UVj1IfD+G8l31HZZMsmL0fRHmkBB7x405
Qt/hyGXtVMl/0PCUNIDwv4U5SM+L0zwdYAA37zMoHNUNHGJB9i8Og4h/1new
0bky61ktgg+Or4Iwhy3mPw6lvNKHh/8TUH54oA+JH3MEX9Nq0un6PaFw9WD/
/Q+BuwecPs4i+OD8UY7gg9NvRAjEf6z6Djtvdf1NNQ9xqP9tVXDuhbYDev4G
AM7kt3Y=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82CUc4pMTecWP+YeKw4eHLqZtEIhxU
nzTPO6tlCudLTL3CmdFk6hBSojL9/59wOL8p0HNuwzsE/w3vPoOZj8IdDrYt
Dz8VZOog9MnxfNrTcIcl9/fxzVFG8A/UylqkfzFxOHJZO1XyU7hDwZru2xkH
jBy2ttRc2FwL1S9k4lCzbltSfWm4wy3pmkQjVRMHsHuLwx1iFBw/JuuYOPxg
i5/hk4vgu6mWMs1KQPDB7g8Jd9B4C3TYT2M4Pz0NCI4h+Bv18hYz9hg7gLSd
iQ13eJGl/W16rbHDhAU/DJ+lhTs4ND06PiPb2EHm9SMzqRfhDv4XJ8b8KzaC
+DcL6v4GQ1CwMjDEhDsYg0CyIdz8/SD/hiD4EeLbLzLIIfifNwRkz3puAHd/
Mig+dhjA/Qfjw/wP48PCB8YHBZtRT7iDfWXECtO/BvDwBbtX2QgS7k/CHUxt
9gZNa9SH82t/WxWce6HncAYEvkDVH9aD+PcPgg/yJgN7BJwPSx8tLEf7Db8j
+DDzUdQD7d91q+tvanWEw99vpQ/mXDRw+ATyd3OEQ38wMGHtN4Ckj9YIuH8q
gN44243gu4LCZwaCDw7XJREO0yfwV5m9RvBh4Qvjw8IfHD5zIhyugy0ydPgO
Ct+JERB/1xg6cP5ckL45KsJhJgi8NHR4sX098/MIBB/kzP8CEQ6FII8VGEHS
fx/Uf8nGDvnx7Ock50Y49Hi9YjFpNIbbD04XExB8WPqD8cH2/zGG+w+WfmH+
h/Fh4QPjw8IPxge7NyfCoREUH8+N4eEPy1/o+R0ABLDIDg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WFUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd8/Ncrh+GGntZn79B32n1rouk05ymGL+Y9DKb8MHTL2lEyWuBPp4HWC
3Xa2q4mD3l0VtsbSSIeNenmLGWtMHbZ9/nulIhPBv+/fOz0vCcEXaj5wamFs
pEPdb6uCcxkIPljeB8F/kaX9bbotgn+gVtYi3cTUwd40bpdnSaTDKZD77pk4
vF9+zNv8ZaSDN8g9rMYO5fvmS+nrRjkUbxX9fZrPAM6H+RfG77bx3JX2SdGB
h0m7XYwxykGkclLJ2SNiDi2vA3fI5UY6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxjfvNMx4emDSIezZ4AgR8Bh
DsiD6lEO6SD7nklCwj8lygEkfYZHER5/MvPiNE8bqDqgxy8ALE/WXA==
                 
                 "]]}, {
                Thickness[0.009189487226612756]}, StripOnInput -> False]}, {
             ImageSize -> {108.82430884184309`, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {109., 26.}, 
              PlotRange -> {{0., 108.82}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {14.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         14.229166666666668`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.008918219923303309], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIjIGYC4pkg0KnooPqked7ZKGOHmk8bArKrtBz0FeW/
5IhpO5jZ7A2axqjqINrj9YpFRMXhUYT49osNKg7hnGLtxvnKDsYgcFnZ4QwI
zFFygJmn/knl5ayT8mh8WYg5U1Qd3rTldhvdloXYt0vb4T8YyDr8+Vb6YM5G
XTg/PiRIfcFKfTj/cNvy8FNKhg6yuxbsS30nC7H3jDHcfBjffc3R5Qw/FB3+
gsy7aOxwYteOXrYNKg68/uunpL4wdniRpf1t+lw1iHofBB/kPBNDY6g7VRy6
QXxBqHkWShD+RSOHld9eVpxhUHLQ11opfEHEAM4Hh1ejKpy/FhSwvboQ2lfH
wffixJh/zboOtb+tCs6t0HH49fb1ActmTQduN9VSpl8GDh77a2Utnms4FG8V
/X06ztDhNYjhreGw+P4+vjmHDSHyy9UdkmPvuDFrGDnscGh6dNxC3eHLzltd
f0uNIP64qwaJz11GDk8SF14zyVdz+AqSFzV2aGA52m84XQ/OB9tbZQjne59g
t5391RASbh+NIPHLDDXH3gjiLjkjuHu3mP84lLILwQeH30YjhyUg9y42dIhW
cPyYvMYI4r6vCD443HOM4Hx/ULg8NoLrT08DAjNjuPn9wSUq0+8bO8guf+Gh
F68Lkb9mDEkvH7UdQML/gfH8AxSehzXhfEi6VYfzp7S3Rl2OUXGYPoG/yuy2
sUP54W2uM9cqws1Hzw8AQGt34w==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJFIGYC4vQ0INhm5TB9An+VmbaRw9Ms7W/T19rB+RLz
4jRPP0DwfU6w285Wtcfg+1+cGPOvGME/AwJ7EPphfJj5MD7MfnT+pw0B2bO2
m8H5W8x/HEp5heBPCC5Rma5v7vAcZF4ugn9DuibRSBWTD9MP48PMh/Fh9oPV
aZnB+Y0sR/sNv5vC+SteeOj934jJh/kfxoeFD0w/jA8zH8aH2Y/OfxIhvv1i
gg6cf/5q2Bv939pwPjhcC7Th/ofxYeGDzofph/Fh5qPHPwCUJOcO
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGYC4gjx7RcZ8iwd0tOAwE3QwfsEu+3sUEuH3ohu
f8YP/A6fNgRkz3K3dPgPBjxwvsxGsflMCdxwPkh72jIOB5h5TeK1rJls7BB9
6xH8LeY/DqVwWcH5KbF33Jg7rBzOgIAPp4N9ZcQK07vWDgwgsEAAon6XtcPr
ttxuo9mCEPPirR3kdy3Yl7pOwCFGwfFjMo+1g22JY+3pOfwOf76VPpiz0crh
Re3j7PM5fA72TY+Oz+hG8PuDS1Sm5yP4YPfGWTn0gPxrwA/nH+je12SiLADn
P3CNd5w1UcDhhnRNolGqlUP1/R+3jLUF4eZFq0bInPsj6GBiDATFVg79IPMC
hCD8w1YOa4V0+NLtJByeJy68ZqJv7TBjJhBUyjt8AIXfdGuH0sPbXGfeVXJ4
ApKvt4aEh4yyg/jUK5wZk6wg8bNMCW4fyFhjZ0WH6RP4q8ysrRx2BFtF/HeX
c9hfK2uR/sTSoV2BXfXMFCkHHv/1U1IroPHLJuGg+qR53tlVFhD9wsIO00D6
Z5vDwwMc7gIIvt/FiTH/PpvB+YfaloefemTmkAqOcH44HxZfMP5BUPglCzqA
vDnzpZmD+5qjyxkkhCD2/TZzaAW5r0QYEl8HzSHqJBUdNurlLWY8Y+7wftF6
hbMdipDwu2zu4DyhWSjtFYIvXDmp5KyLEpz/AaT+hJLDkvv7+OZsNoeH30GQ
e5oQfDtQ+rJF8Gt/WxWc22EGMb9LyaGR5Wi/4XZTuHu+7rzV9TfUFBJ/fQrQ
9G3q0G3juSuNScHhRZb2t+l3TSHumaIAiT97M4dOkLyQooMPKD+lmkHkTRQd
DLRWCl9oQfDB4bsYwQeH4wEzSHx9U4Dzwe5ZieDD3ANO/3ug4euhAPfPaZD/
dBDuA6dHA2D6FfrkeP6aKTz++kDp6bypg+onlZezTvLA+ctvLX9s6MwN5y8B
8Q9zQNzLbAYJvzNsEHd5Ivhg/6mYw/ng/HvKAuLeOkGHkq2iv0+/g5UnEg7o
5Q8A1XfpvQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gO1shbpNc4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXp2WBnhwjVCJlzNdwOCYcva6dqOjkc6N7XZKIs7sCyeJIV411Hh9LD21xn
zlWC8wNuSdckBmnA+U8SF14zOa/ncFzTatJpcyeHdLB9Rg7CnxzPp8U6O6g+
aZ539pcJ3H4wbWIK57/I0v423RbB36iXt5jRB00+1xRiThFUvgYqn4LgT/nG
Fj/DB8GXd/yYfKbUyaGR5Wi/obmJQ3CJyvT/LxwdNN7y7jO4aeiw81bX39R8
R4eU2DtuzDP0Hd4AhWcGOTpk5H9oPVmiDefD/AvjJ4QEqS/IVIX4P9fRgT82
4L7RcwUH82tHc00+ODr8B4F4SYj59U7Q+BCAu+8G722x1G1scPfD+DD/ocgD
/c/jyOc1Q5PdAT1+AXGCxLo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnpV0d/oPAfG0HHv/1U1INoPz7UH6C
q4O+1krhCyx6Dhv18hYz7nF1eBAhvv2igp5DGgjYucH5F/Pj2c9FIvi/YnKP
/mtyc2hgOdpvKK7nYGIMBJsRfNUnzfPOfnJ1OLZrRy/bB1UHsHtmuzp4rDm6
nKFC2UFi6hXOjEcuDm/acruNbss6rOm+ncHw3cXhy76PW9PNZCHuW+AKMVdY
Hm4eiGscrARxX52bw6+3rw9YHlZ3OFAra5H+x82BhbNLPplPzwHkTIZlHhD+
OV2Hx4kLr5nUezjoK8p/yZmmDbH/l7vDiyztb9NlVeF8sPmXleB8kcpJJWdV
5BwSD1/WTg30QHXfDASfZfEkK0ZeTzh/562uv6n+nnD9HzYEZM+67+nAHxtw
3+i7gsMN6ZpEo7OeDnvza97OXKoI8c80T4eZIMCp6HAHJD/X00H52qNgBhlF
iP+jPB1mg+Q9FSDxZYLg84Lcc8IDlb/CAxpeinC+y4RmobQuZTj/CShc8lUg
7l/rAXFHmqrDG959BjN3eUDir0AN4q6HHg5zFinv/JOuCdHP4emgCwrPMB2I
fllPeHiD00sggg82ts3ToR6UPq7rOvwBpZ9dng7+t4Ae/aTr0L48/JTREwR/
vo3OlVliXhD9ftD0Ze3l0AKyuFXPYT8ovkOgfFd9B5FPjufTYr0cEmLvuDFH
6DuElKhM/9/hBXG3pAGEX+HlID0vTvN0gAHcvM+geFE3gNh/xRMi/lnfwU21
lGlWB4J/ExQfuZ4OW8x/HEp5pQ8P/yeghPZAHxI/vzzgfHnHj8lnWD3g6ttA
5ve4wd0DTh/qCD44f1S7wvmRoPRr5wrxH6u+g0PTo+Mzfrs41P+2Kjj3QtsB
PX8DAIrNpmc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4pkg0BnkINrj9YplirrDfxBwD3KQmHqFM4NJ
zSE29+i/TepBDheuhr3Rr1ZxuL+Pb46xXJBDBKdYu/F/ZQdNq0mn618EOpw+
AwQ5ig79C34YPrsX6JCSBgRqcnC+iTEQCCP48rsW7EvVk3X4zhY/w+ctgq/6
pHne2W8IvrhHwB8J7iA4f/EkK0ZfniCHFgV21TMhsg758eznJAWDHCru/7hl
vFoO4h6dIIfyw9tcZ/5VgthXFOQgu/yFh568moO848fkMz+DHHQU5b/kXFN3
kH79yEyKI9hhSntr1OU/6g4xIP9yBzsc37Wjl01AA84PuCVdkxiE4HufYLed
PVXDQRtkH0uww99vpQ/mbNRwOHxZO1WSKdjhPCi8dms4gMP3bJDD8yztb9Nj
NR26gcFsYhsEkbfWdngsInvyKX+QQ39wicr0/QZw/9X+tio498MA7v9GlqP9
huyG8PCB8WHhB+PDwhedD7b/rAGcv79W1iL9iIHD1paaC5tfBjo8TVx4zURf
36EiYoXpWekgCH+9DiT+jYMcZObFaZ6eoO3gXd2s7xMW5PDj7esDls5aDrD0
A/a/oKZDuPj2iwxqfnD+H1CA/fKF88Hp6zwmHxa+MD4sPcL0w/gw82F89PQL
AAiGSYU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYs6fC9I3S4U6/AeB+doOISUq0/+rQPn3oXyb
UAd9rZXCF1j0HNSeNM87mxXq8CBCfPtFBT0HBhBYg+Bvbam5sHkngu9V3azv
cy7UoYHlaL+huJ5DGgg8Q/Af7OObY9wW6nBs145etg+qDmD3RIU6eKw5upyh
QtkhEmgMw78Qhzdtud1Gt2UdlkyyYvTlCHX4su/j1nQzWYj7YkIdTIyBQFge
bh6IaxysBHHfmVCHX29fH7A8rO6wpvt2BgN3mAMLZ5d8Mp+eQ0XECtOz96H8
c7oOB2plLdLPhDnoK8p/yZmm7QDyBkNXmMOLLO1v02VV4Xyw+ZeV4HyRykkl
Z1XkHGrWbUuq3xqG6r4bCH6AnFiWr3A4nK9lNel0vUk4XL+rainTrJpwB/7Y
gPtG3xUcdt7q+ptaHO6wN7/m7cylihD/RIQ7zAQBTkWHXSD56HAH5WuPghlk
FCH+twp3mA2S91RwUAXFlxqCD3bPhzBU/gOof4IV4XyXCc1CaV3KcP6TxIXX
TPJVIO5/HAaJxzRVhyOXtVMlX4VB4q9ADeKuv2EOcxYp7/yTrgnRLxDuoAsK
zzAdiH7pcHh4g9OLKYIP9l9AuEM9KH1c14Wkn6xwB/9b0jWJn3QdJiz4Yfis
DsGXef3ITGoGVL8fNH2tCndo4fVfP6VVDxLf26F8V32Ha0dzTRp2hzskxN5x
Y47Qd/jBFj/D5yI0PCUNHL6B+CfDHaTnxWmeDjCAm/d5Q0D2LHUDiP1l4ZD0
9lnfoSCe/ZxkIIIPji/ncIct5j8OpbzSh4f/E1BCeaAPiR8uBD8m9+i/Tf1h
cPVg8y+Fwt0DTh8LEHxw/vBC8MHpVzsU4j9WfYc3vPsMZnKFOtT/tio490Lb
AT1/AwABS6m2
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gkLfhg+exbhkBJ7x435h4nDYxHZk0+fRzio
Pmmed1bLFM6XmHqFM6PJ1KFtefgpowsI/taWmgubDyL48o4fk89sjXA4CFIY
ZOrgqlrKNGtHhMOS+/v45igj+AdqZS3Sv5g4fGOLn+FzNMKhYE337YwDRg4v
tq9nfh4A1S9k4rD+4cupmzwiHG5J1yQaqZo4gN3rFuEQowC0SMfEQctq0ul6
BwS/MmKF6VljBB/sfvUIB423vPsMfhrD+elpQHAMwd+ol7eYscfYIbhEZfp/
gwiHF1na36bXGjscvqydKmkV4eDQ9Oj4jGxjB385sSzf3REO/hcnxvwrNoL4
1xbq/gZDB2MQ0I+A0MmGcPP3g/wbguBHiG+/yCCH4H/eEJA967kB3P3JoPjY
YQD3H4wP8z+MDwsfGH/nra6/qfERDvYgg/4awMMX7F5lI4g92yMcTG32Bk1r
1Ifza39bFZx7oefwHwSOQ9Uf1oP49zyCD4pG41sIPix9tLAc7Tf8juDDzEdR
D7Tf+r5/73S/SIe/30ofzLlo4MAfYbnlRFikQz8o4PcbONRl7SmZHBEJ98+T
C0q3f8Yh+Bvnvl9+LBvBD+PT3TS3PNJh+gT+KrPXCD4sfGF8WPg3THXuzsmP
dLgu9MnxfJqhg8g694dVKZEOZ0CgxtDh5rnvwY91Ix1mgsBLQweQcyR0EHxw
+n8S4VAIiu8CI4dae9O4XYmREP8lGztsl2t9HVgQ6dDj9YrFpNEYbj8DCExA
8GHpD8YH2//HGO4/WPqF+R/Gh4UPjA8LP3h6Xzr7iIJDpEMjKD6eG8PDH5a/
0PM7AIFAxn4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYpYwPt1NrtEOAbekaxKDNBxg/PNXw97oW2s7
9EzPE2q2iHY4fthpbeY+fYcvf69UvPwW5bDF/MehlF+GDnPeLz/mvT7KwesE
u+1sVxOHBIEIyy0eUQ4b9fIWM9aYOrxQM+RYY4PgCzQfOLXQFMF32fb57xWD
KIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompQ0HGxLc17lEOp0Duu2fi
oHL7Z13WnigHb5B7WI0dVny85JvEEO1QvFX092k+Azgf5l8Yv9vGc1faJ0UH
e9O4XZ5XohxEKieVnD0i5rBdrvV1oEOUQ4xqhMy5PVxw+41B4DMHnJ8GAss4
UOWNEfzC5SUb/vmzw/1/g/e2WOo2Nnj4wPiw8IPxM/aUTJbYEuVw9gwQ5Ag4
nFcCevBXlEM6yL5nkpDwN492AEmf4VGEx5/MvDjN0waqDujxCwBR3Nf2
                 
                 "]]}, {
                Thickness[0.008918219923303309]}, StripOnInput -> False]}, {
             ImageSize -> {112.12467247820673`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {113., 26.}, 
              PlotRange -> {{0., 112.13}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {15.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         15.229166666666668`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009189487226612756], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {{{14.204699999999997`, 19.6594}, {9.035939999999998, 
                  7.893750000000001}, {9.071879999999998, 
                  7.446879999999999}, {10.7, 7.499999999999999}, {
                  11.896900000000002`, 7.499999999999999}, {
                  13.595300000000002`, 7.499999999999999}, {
                  15.276599999999997`, 7.499999999999999}, {
                  17.421899999999994`, 7.499999999999999}, {
                  18.853099999999998`, 7.446879999999999}, {
                  19.960899999999995`, 8.071879999999998}, {
                  19.960899999999995`, 8.232809999999999}, {
                  14.882800000000001`, 20.017200000000003`}, {
                  14.204699999999997`, 19.6594}}, {{14.149999999999999`, 
                  17.6391}, {17.5656, 9.556249999999999}, {17.7266, 
                  9.181249999999999}, {17.923399999999997`, 8.7875}, {
                  17.923399999999997`, 8.57344}, {17.923399999999997`, 
                  8.37656}, {17.6375, 8.268749999999999}, {17.1906, 
                  8.232809999999999}, {11.2531, 8.232809999999999}, {10.6641, 
                  8.2875}, {10.4484, 8.4125}, {10.4484, 8.69844}, {10.4484, 
                  8.929689999999999}, {10.842199999999998`, 9.86094}, {11.075,
                   10.396900000000002`}, {14.149999999999999`, 17.6391}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlH0slVEcx6+XaVov5tJzmXZxn3uRkobncZ+b+clY7xpN1koL10s1UZqx
1opRUaGU62UWbVnDUiK07hJK3sqYSkZeplJWJLOk2z3PuZ6z9dvOH59znt/5
fc/3/J7jEHEyWG0iEomM9GOHfhjrx5WdU6aeZUooRJEigXOLXELPJSWkjiwM
erhSIJ9IL+1OVYKnhz5qrQVuztameY5bCRwTrY9MMSzvN6edqYupt8R544Q/
HXOdL/DhBC7IXZvKPOGgGNV/L4aEquwPsRZbcV4fhb+fVoG06bZW3SPB8zdU
sH+6b0YzSkFOSBJd4KuCYMRGFGzecE/8ZoID51n6S1HcOkiqs17s1BJuzaw4
0FFOmNebx0EKOm8nYV5fKCWwVcr1pO5WClYF3c9Xaziotty4JiZcIux3LSw7
yMjdBvtwl8P+pBt4noORgCN+RYlSkNzsN4+NUOH5UBnQyL8OFZw3bcvZkqwA
Cq0/VMEmB+nciXoF7G5f4VPcxoEIBSiEevkXMw72DdHQ3rKtOi6eg+SW+oDC
p47wo2bf8SKKgyGX9VW6cXvwTRt7qalUggb5q5RCGPW4VzTsjesH2sIrlN/D
Cn7w/voTvoB0ORH+1TiYtWTNAkqPniS8fF/LzPt3SwJdKOxY3E+7bHA9NxYa
QrgwXYUtuKP7mjPk19IwcbRswFPHYp8c5biOmTfs6c079DedcAfaZ5gw9lUB
7yxn/V5PsoJ/c0hPHeFE1F8JhGvc4u8YfWNgL9pfpoBH7MLzqCkvQY/z9Gqt
+2UvKCmXNf5xog397QX0wFiIqEQGdqXhLp0WDJiaZ0kj3Wis4xQDU6f1jVdJ
4/9JY1jvoSHq8FCgSQNh3t+3hPm6Pxlob2q4apZL+Pf012dKf8LLenJR/39n
4CPqr1GZcB418uUF0cf3Y6S+fwPlZ4xXMsL9NaN+MmYgsKqtQqSxFjjTfoW8
q99K4AzE+WKsl2Xwe1Foie/3LGH+fGGswPz/u+SN9T2QQMXn7W46Bw6v29jD
/+/PP+j+8Gg=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4gjx7RcZrjk6GIMBhwOMnwYCyxB8sPRnDgfh
T47n09Y6OkSoRsicq+F2+B2Te/Rfk4PDge59TSbK4g7zbXSuzDJzcCg9vM11
5lwlOD/glnRNYpAGnP8kceE1k/N6DomHL2unTnRwSAfbZ+Swuvt2BsN2RwfV
J83zzv4ygdt/oFbWIt3EFM5/kaX9bbotgr9RL28xow+afK6pw36QvjNQ+RpT
h0iQ/D4EX3fCgh+GyxD8nbe6/qaed3BoZDnab2hu4vCGd5/BTCcHB423QMZN
Q4elLzz0/k+0d0iJvePGPEPfgcd//ZTUCHuHjPwPrSdLtOF8mH9h/ISQIPUF
maoONpURK0x77R34YwPuGz1XcLiYH89+ztPB4T8IxEs6BJeoTP9/wwEaHwJw
993gvS2Wuo0N7n4YH+Y/GB/mfx5HPq8ZmuwO6PELAKBZyWQ=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYpFPjufTSp0d/oPAfG2H5S889P53Qvn3ofyd
zg76WiuFL7DoOficYLedLeri8CBCfPtFBT0HBhCYgeDncP5ckL4ZwZ/yjS1+
xh0XhwaWo/2G4noOZ0CAxxXOP1Ara5Hu4+JwbNeOXrYPqg5g93x1dvBYc3Q5
Q4Wyw0a9vMWMNs4Ob9pyu41uyzq4qpYyzQpwdviy7+PWdDNZiPt+OjuYGAOB
sDzcPBDXOFgJ4r4bLg6/3r4+YHlY3QHkLIYwVwcWzi75ZD49h08bArJn/XeD
8M/pOtT+tio4d8PNQV9R/kvONG2I/SFuDi+ytL9Nl1WF88HmX1aC80UqJ5Wc
VZFz+BOTe/TfKje4+5aB3PcRwZ9no3NlVpo7nB9SojL9/wp3uP5ur1csJpYe
DvyxAfeNvis4FG8V/X1azcNhb37N25lLFSH++eDuMBMEOBUdSkDy39wdlK89
CmaQUYT4f4u7w2yQvKcCJL56EfwVIPcoovEZ3aHhpQjnu0xoFkrrUobznyQu
vGaSrwJxP5u7QxoYqDq0LQ8/ZSTiDom/AjVIPFi7O8xZpLzzT7omRH+iu4Mu
KDzDdCD6y9zh4Q1OL6sRfLD/Hrg71IPSx3VdSPoR8XDwvyVdk/hJ10He8WPy
GVsE3/za0VyTAg+Ifj9o+pri4dDC679+SqseJL7XQfmu+g6ru29nMGz3cEiI
vePGHKHv8IZ3n8HMRx6Q8JQ0gPAveThIz4vTPB1gADfvMyidqBtA7Nf1gPjz
s77Dg318c4wfucP54Pg45u6wxfzHoZRX+vDwfwJyyAN9SPyEIPg7b3X9TY13
g6tXAJn/1AXuHnD6aEDwwfnjqjOc/wXkrunOEP+x6jvcBgaLUaizQz0oHb/Q
dkDP3wBCEKwe
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4v8gsD7QQbTH6xXLFHWH9DQgyAt0kJh6hTOD
Sc3h8GXtVEm/QIcLV8Pe6FerOLirljLNcgl0iOAUazf+r+zQv+CH4TO+QIfT
Z4AgR9HhO1v8DB/WQIcUkDlqcnC+iTEQCCP48rsW7EvVk3WIzT36b5Mwgt8N
dIaJLIJfu25bUr0hgs/xc0H6ZqNAhxYFdtUzIbIO14/mmjSYBzpU3P9xy3i1
HMQ9QYEO5Ye3uc78qwSxb2agg+zyFx568moO7cvDTxkpBDnoKMp/ybmm7tAc
6Dm3QS/IYUp7a9TlP+oQ/xoFORzftaOXTUADzg+4JV2TGITge59gt509VcNh
Asg+rSCHv99KH8zZqOGgaTXpdL1GkMN5UHjt1nAAh+/nQIfnWdrfpsdqOnze
EJA9KzkQIm+t7eBd3azvYxbo0B9cojJ9vwHcf7W/rQrO/TCA+7+R5Wi/Ibsh
PHxgfFj4wfiw8EXng+0/awDn76+VtUg/YuAg/fqRmZRAoMPTxIXXTPT1He7v
45tj7ATlr9eB+Dcq0EFmXpzm6QnaDhsevpy6qSbQ4cfb1wcsnbUcYOkH7H9B
TQeVJ83zzhb5wPnHQQHijuCDkskZGUw+LHxhfFh6hOmH8WHmw/jo6RcAgxs9
PA==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mtHc00a3EMc/oPAfG0HBcePyWcCofz7UH5m
iIO+1krhCyx6Dl82BGTPmh7i8CBCfPtFBT2HMyBwA8FvCvSc2/AMwZfwCPgj
8TvEoYHlaL+huJ6DiTEQCIfC+Wu6b2cwbA5xOLZrRy/bB1UHsHvaQxw81hxd
zlCh7KD2pHneWa0Qhzdtud1Gt2UdCuLZz0mahjh82fdxa7qZLMR9nSFQc+Xh
5oG4xsFKEPf9CHH49fb1AcvD6g6VEStMz5qHOrBwdskn8+k5uKqWMs3iCYPw
z+k69Hi9YjH5Geqgryj/JWeatoMqyP5toQ4vsrS/TZdVhfPB5l9WgvNFKieV
nFWRc/Csbtb3eRSK6j7WMDhf5vUjMykHBP8HW/wMn8QwuH6hT47n01aGOfDH
Btw3+q7g0LY8/JTRgjCHvfk1b2cuVYT4pyXMYSYIcCo6dIDkO8IclK89CmaQ
UYT4Pz3MYTZI3lPB4RMovoIRfLB7ZNH4vGHQ8FKE810mNAuldSnD+U8SF14z
yVeBuF8gzCENDFQdJiz4YfhMLAwSfwVqEHGtMIc5i5R3/knXhOi3DXPQBYVn
mA5EvwcivMHpJQnBB/uvJsyhHpQ+rutC0s/0MAf/W9I1iZ90HWJyj/7btBrB
f7F9PfPzI1D9ftD0dT3MoYXXf/2UVj1IfD+G8l31HZZMsmL0fRHmkBB7x405
Qt/hyGXtVMl/0PCUNIDwv4U5SM+L0zwdYAA37zMoHNUNHGJB9i8Og4h/1new
0bky61ktgg+Or4Iwhy3mPw6lvNKHh/8TUH54oA+JH3MEX9Nq0un6PaFw9WD/
/Q+BuwecPs4i+OD8UY7gg9NvRAjEf6z6Djtvdf1NNQ9xqP9tVXDuhbYDev4G
AM7kt3Y=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4tjco/82CUc4pMTecWP+YeKw4eHLqZtEIhxU
nzTPO6tlCudLTL3CmdFk6hBSojL9/59wOL8p0HNuwzsE/w3vPoOZj8IdDrYt
Dz8VZOog9MnxfNrTcIcl9/fxzVFG8A/UylqkfzFxOHJZO1XyU7hDwZru2xkH
jBy2ttRc2FwL1S9k4lCzbltSfWm4wy3pmkQjVRMHsHuLwx1iFBw/JuuYOPxg
i5/hk4vgu6mWMs1KQPDB7g8Jd9B4C3TYT2M4Pz0NCI4h+Bv18hYz9hg7gLSd
iQ13eJGl/W16rbHDhAU/DJ+lhTs4ND06PiPb2EHm9SMzqRfhDv4XJ8b8KzaC
+DcL6v4GQ1CwMjDEhDsYg0CyIdz8/SD/hiD4EeLbLzLIIfifNwRkz3puAHd/
Mig+dhjA/Qfjw/wP48PCB8YHBZtRT7iDfWXECtO/BvDwBbtX2QgS7k/CHUxt
9gZNa9SH82t/WxWce6HncAYEvkDVH9aD+PcPgg/yJgN7BJwPSx8tLEf7Db8j
+DDzUdQD7d91q+tvanWEw99vpQ/mXDRw+ATyd3OEQ38wMGHtN4Ckj9YIuH8q
gN44243gu4LCZwaCDw7XJREO0yfwV5m9RvBh4Qvjw8IfHD5zIhyugy0ydPgO
Ct+JERB/1xg6cP5ckL45KsJhJgi8NHR4sX098/MIBB/kzP8CEQ6FII8VGEHS
fx/Uf8nGDvnx7Ock50Y49Hi9YjFpNIbbD04XExB8WPqD8cH2/zGG+w+WfmH+
h/Fh4QPjw8IPxge7NyfCoREUH8+N4eEPy1/o+R0ABLDIDg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WFUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd8/Ncrh+GGntZn79B32n1rouk05ymGL+Y9DKb8MHTL2lEyWuBPp4HWC
3Xa2q4mD3l0VtsbSSIeNenmLGWtMHbZ9/nulIhPBv+/fOz0vCcEXaj5wamFs
pEPdb6uCcxkIPljeB8F/kaX9bbotgn+gVtYi3cTUwd40bpdnSaTDKZD77pk4
vF9+zNv8ZaSDN8g9rMYO5fvmS+nrRjkUbxX9fZrPAM6H+RfG77bx3JX2SdGB
h0m7XYwxykGkclLJ2SNiDi2vA3fI5UY6xKhGyJzbwwW33xgEPnPA+WkgsIwD
Vd4YwS9cXrLhnz873P83eG+LpW5jg4cPjA8LPxjfvNMx4emDSIezZ4AgR8Bh
DsiD6lEO6SD7nklCwj8lygEkfYZHER5/MvPiNE8bqDqgxy8ALE/WXA==
                 
                 "]]}, {
                Thickness[0.009189487226612756]}, StripOnInput -> False]}, {
             ImageSize -> {108.82430884184309`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {109., 26.}, 
              PlotRange -> {{0., 108.82}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {15.958333333333336`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         16.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         16.6875, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009266981744045963], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlA0sVWEYx+/FkrW0+ehcml3c42JKijrnuOfWo3JXUW0INSkfl1RTFtO1
tGK00QdNXB9J+qDFlkLY3ERKRDOyMstXa9JsMZlF3e57XvecrWd7d/Y75z3v
83+f5/++TtFng9SmIpFIbBj7DMPEMF6mO9DxIQooRqGRQL1n4n0xq4C00cVh
bw8CwogX/SJPBfh4G+K5Lc+vcnUZPpM2PMfHGSLbGozrzetmG+IbrfD7QoEl
5ZHuPT8F7urYVZuQyEIpyv/ZGh6M6izLOpQ43wCB51coQdpSoVP3SUCN1lMp
IWRmYFY7TkBbdlVY9xwLQYjFBJw4NqIy1bLgNkd+L0lYDw+n9nrqkwT+1Tyc
8+ewwJzePSxo0H57BOb0hRI822huJfe+JmBnxsRbbQALtVYbLeMjJfx6N8Jz
D4m97ECL9nGExfXJXOHHLIz6H/crSZJCYJe5stRWiesSKsP1u6SEy2adN7ek
yvF3tRI2OUnnzzTKIX3J91zfBRZEKEDO5yu4mnV0YISE5YWUsTInFlI7Gv2L
W52B/JpZ3tutgBF3hxr9pCMkN9gu9UQqsA5GCtf2T5v55Pvi/Cp7/P8Vhq8H
eh23QPNcTy22xw4L7DazVuf1jsbzvgls7JeRufoVSkCP4gON/RRgh/ON09AU
7Buur7KHWNSvambFXyQQtwctTj5jQIKezi5YdzMDB/rzI/5mCtyNfPNFYG5+
tBxWq1xSTEoYvn6uSE+CwJy/ZAJPRt0b8rlLw0G0vkwOU6c8ForuULyeCEe/
2RiWgrJKWfOyKwltnL8pIIcmgkVlMvxfBwVmFjnSGE8SAlD/XGiYPm8o/BMS
6tB5CqTx9z4SivLWpW0/LTBX3xyBubo+oqGrpen6qjyBf8/8aGN2C2zU0478
X0nDGPLXuIzfD3dO3gj6OD/GELBDE169rZXi+zeP/NRAgaqms0qkteU529Hc
5f2gDc9ZiAussd5pCt8XxVa4v5tpnrn9rWF45s7vU1+sr04CnzZcjNr6ceW+
sXOE/++ff4Lv/sI=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4s8bArJnrXdyMAYDDgcYPw0EliH4YOnPHA5r
um9nMLQ7OUSoRsicq+F2mPyNLX5GjKPDge59TSbK4g7m147mmgg4OpQe3uY6
c64SnB9wS7omMUgDzn+SuPCayXk9h98xuUf/ZTk6pIPtM3JwVS1lmjXByUH1
SfO8s79M4PYfqJW1SDcxhfNfZGl/m26L4G/Uy1vM6IMmn2vqECG+/SLDMqh8
DVR+OoJ/XNNq0ul6BD+4RGX6/xWODo0sR/sNzU0c2peHnzKScXTQeMu7z+Cm
ocMbIDVzkYNDSuwdN+YZ+g7yjh+Tz7Q6OGTkf2g9WaIN58P8C+MnhASpL8hU
hfh/gYMDf2zAfaPnCg7ZnD8XpCs7OvwHgXhJiPmbHKHxIQB33w3e22Kp29jg
7ofxYf5DkQf6n8eRz2uGJrsDevwCADtz0MU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlG1IU1EYx685jBUaLLOoNt2cae5uM7cPMpQe233RVVgqKPVBlvhSqctS
MVCUjIo0KtPUZaIIpaXphyKzkqBGkm9EJpWBIgYq+qElwzBYO/ds98AeOFx+
nHuf5//8z3Ou8owtPS+QoqgAz0r1rC2eNT8S0m54YgY3ijkaBB42Q/Wm6cJk
DA1F0r+dBYEM5GSmR3cu00ChyGZgUFfSHfBGC331s4VUDgMS6c3w3Ekv2wgn
zDiKjTf8uJWBtB/7qqwXCfvy+1ivDF8vCtPAnuZpaaGJgUVr14xRr4Z31fKE
gp9mCL3cWDahVkCTKyinddUMq9eK6+NPyyEi+XfueBSDeVaOvz/FQLRTvWxP
VcA4igYGjAZP3FPgekMMMHfqZPmfIjEvMbB0TuNqkR+ANhQnWTg6ujXpQXMM
fPfIjp9gsb77GuxTJSf2N3rQ1Dg2RzizTN3i3iDckUhP24N4eI78qyIs+OGk
Re6PWqzrOE7jfG4OBhDf0sAxpGONgxpUtzAWv1/BAWrH8EUFPUspOreVg17X
cuV4rRLry+agX0aHFDyLEDlyZiGD2k9YPtw5kleigEfo+1JO9FPmTJ7Kf0hY
6OcbYWE+NLzXbwUcvrLwsXV7CpiRn9tU2O91HrKkYdcNAyposKxIjK94rHen
Cspe7Nocq+Dhra1qrS1Pic+X4bF+Son71fqxnLDgzw5vvgzCfJ/jMTVEWMj/
S4nnW8ZjfRYVrhfq1WdT4X6eEv8B9fOahxqJ4/ahLC2etw8+1okszNMfwleD
0waaHHox39j7I/1nFXF4PqsJ+/rxsXPwxHl7DQeL2btffp7XARtVvsW+wYr3
Q5jHLhaff48Gs5WFf67y+fbSWFgNHolrW2HAgvJ+jcb7ySzUIr0tWrxvYfH9
TdThe5Xmzd9LWJjXEL3IwnNKD5LuRlNAEivqFfLt9WNPfR8L533Xe98u6bH/
K2ZRj///5z+L8epk
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vQ0ICgLdBDt8XrFMkXd4QwImAQ6SEy9wpnB
pOagbTXpdL1IoMOFq2Fv9KtVHNZ0385g4A50iOAUazf+r+zwnS1+hs/VAIfT
IH05ig4xuUf/bTod4JACMldNDs43MQYCYQRffteCfal6sg6HL2unSt5C8D9v
CMie9RjBfywie/LpdwQ/P579nOTPAIcWBXbVMyGyDjY6V2Y9+xvgUHH/xy3j
1XIQ90gGOpQf3uY6868SxL74QAfZ5S889OTVHN7w7jOY+SzQQUdR/kvONXWH
F9vXMz//Eugwpb016vIfdQdNkH9/BDoc37Wjl01AA84PuCVdkxiE4HufYLed
PVUDYt/HQIe/30ofzNmo4dC/4Ifhs3eBDudB4bVbwwEcvrsCHZ5naX+bHqvp
ECG+/SKDFlTeWtthw8OXUzf9CXDoDy5Rmb7fAO6/2t9WBed+GMD938hytN+Q
3RAePjA+LPxgfFj4ovPB9p81gPP318papB8xcGgO9JzbcC3A4Wniwmsm+voO
rqqlTLM4AiH89TqQ+FcIdJCZF6d5eoK2g7hHwB8J50CHH29fH7B01nKApR+w
/wU1HT6A3PffG86f8g0YQFcQ/BkzgWAlJh8WvjA+LD3C9MP4MPNhfPT0CwDv
VUds
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe8YY4/AeB+doOHcvDTxlJQPn3tR3a
QHyDEAd9rZXCF1j0HCLFt19kiAtxeBABZCjoOZgYA8F8BP/F9vXMz9cg+LXr
tiXVHwxxaGA52m8orucwEwRuIvhCnxzPp1WGOBzbtaOX7YOqA9g9viEOHmuO
LmeoUHbo8XrFYvIx2OFNW2630W1Zh+tHc00afgc7fNn3cWu6mSzEfQEhEHcI
y8PNA3GNg5Ug4vtDHH69fX3A8rC6w4N9fHOM/4U4sHB2ySfz6Tms6b6dwXA5
FMI/p+vwaUNA9qz9oQ76ivJfcqZpQ+yvDXV4kaX9bbqsKpwPNv+yEpwvUjmp
5KyKnMOGhy+nbloRiuq+Mwh+U6Dn3Aa2MDg/Nvfov03qYXD9FRErTM/mhznw
xwbcN/qu4PCGd5/BzLQwh735NW9nLlWE+Mc7DBKOnIoOb0HyfmEOytceBTPI
KDqIgPyvG+YwGyTvqeAAigYGKQQf7J4noaj8K1D/BCvC+S4TmoXSupTh/CeJ
C6+Z5KtA3H8t1CENDFQdfrDFz/C5GwqJvwI1hzMg8CHUYc4i5Z1/0jUh+lnC
HHRB4RmmA9HPFwYPb3B60UDwwf5zDnOoB6WP67qQ9BMb5uB/S7om8ZOuw5HL
2qmSRQh+gJxYlm83VL8fNH3NDXNo4fVfP6VVDxLfq6B8V30Hzp8L0jevC3NI
iL3jxhyh76BlNel0/RFoeEoaOGiC+HvCHKTnxWmeDjCAm/cZlC7UDSD2Z4VB
3PlZ32HJJCtGXxcEHxxfZmEOW8x/HEp5pQ8P/ycgxgN9SPz8DYXzJyz4Yfis
KRSuHmz+sRC4e8DpYzKCD84ftgg+OP3Kh0D8x6rvoOD4MfnM32CH+t9WBede
aDug528Av/2zPw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iOXtVMlb4U7pMTecWP+YeIg4RHwR+J2uIPq
k+Z5Z7VM4XyJqVc4M5pMHXbe6vqbehjBf7F9PfPzLQh+SInK9P8rwh0Oti0P
PxVk6lARscL07OpwhyX39/HNUUbwD9TKWqR/MXHQtJp0un5HuEPBmu7bGQeM
HGRePzKTcoHqFzJxeCIie/KpdbjDLemaRCNVEwewe63CHWIUHD8m65g4xOYe
/bfJGMEHGcOgjuCD3S8d7qDxlnefwU9jOD89DQiOIfgb9fIWM/YYO4CsNVIJ
d3iRpf1teq2xww+2+Bk+uuEODk2Pjs/INnZoCvSc27Au3MH/4sSYf8VGEP8a
QN3fYOgAMjZNKdzBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjD+G6A3ZwaFO9hXAgP6rwE8fMHuVTZyUAPF66pwB1Ob
vUHTGvXh/NrfVgXnXug5mIDcvRuq/rAexL+HEHyRT47n084i+LD00cJytN/w
O4IPMx9FPdB+ULSccYxw+Put9MGciwaQcPCKcOgPBgbkfgNI+vCOgPsHlGyM
gxD81aDwiUfwwe7PinCYPoG/yuw1gg8LXxgfFv7g8EmKcLguBHKYISR8wyMc
zoBAjaFDfjz7OUnFCIeZIPDS0MFfTizLVx7BB6f/6+EOhaCIKjCCpP+QCIj/
ko0drh7NNWlIjnDo8XrFYtJoDLefAQQmIPiw9Afjg+3/Ywz3Hyz9wvwP48PC
B8aHhR+MD3avcYRDIyg+nhvDwx+Wv9DzOwDtDbTD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WGUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd9fNcrh+GGntZn79B32n1rouu1xpMMW8x+HUn4ZOmTsKZksMSfSwesE
u+1sVxMHvbsqbI2mkQ4b9fIWM9aYOmz7/PdKhSaCf9+/d3qeEoIv1Hzg1ELZ
SIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompg71p3C5Pk0iHUyD33TNx
eL/8mLf5ykgHb5B7WI0dyvfNl9J/G+lQvFX092k+Azgf5l8Yv9vGc1faJ0UH
HibtdrGDkQ4ilZNKzh4Rc2h5HbhDTjfSIUY1QubcHi64/cYg8JkDzk8DgWUc
qPLGCH7h8pIN//zZ4f6/wXtbLHUbGzx8YHxY+MH45p2OCU8XRDqcPQMEOQIO
c0AefB7pkA6y75kkJPxVohxA0md4FOHxJzMvTvO0gaoDevwCAE811JY=
                 
                 "]]}, {
                Thickness[0.009266981744045963]}, StripOnInput -> False]}, {
             ImageSize -> {107.91012702366127`, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {108., 26.}, 
              PlotRange -> {{0., 107.91000000000001`}, {0., 25.37}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}, {17.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         17.6875, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009572125969177754], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlH0sVXEYx68i3T9IN9d1L+ZyHdXCcF/PycvjD2a9EVtuQ0Xe1pvbMDOa
aGOLZqVwub1RaNOYELbuvNRSoVkvJNuVbJmxIZmRbvd3frff3Xq2s7PP+T3n
eb7f5/c7xyM5MyZ1G4fDCTdd6N7md6nBSkcDB8WSBAqtX1UEjNMwHX46rPab
BPpKmuLerli4aS7Sz7ibIRyUp26WH7VwZkvZ1wwNA0v1reKROTP3MZA72BWu
3ZJARWy2V7WBgauoj5KCCZeCpMBPDMyoBc/HzlDwyKC312UxMNTbfWOHPwVx
psccPwac73zkZnhSuP9lmnCHcn0ghaGhiNVNwc+26PO1Ahp8PdxXLzh5g4bt
r4J25DPBG+flqiBQaopK87pYhfO7zOvjSsL2Ua23UyMtzParVcDWWs60LsAb
yg/NW8usFLCQ1cnfPEzBSaQ3RA66eknP771esG/RTu//RQZT+91ajJWehF9k
FixqH4sJ12hNIXSDI0O2wXU5csxaETQjv0UKwnPnDqxV37XwsbGbCX8GLczq
m1dAdyyjNjaJAIpnXtfEK2BVv9yZXuWM8yUKcMy7lT3yUoDrbckhz7A+KX3n
RLgHvW9r4QRK7TpawIdfPZPXt/gK6C/TF8u+O8IEbyXsfYTJf8nFssCDjsS/
EYWBB41I/5gM3Hsf6FPteXhex2XwlOdjn37KAajZa/dGJqUgQ/vxzA4KNxnN
aI0UEEqzuIRZe0Ibwqpk3xCbvo3QBHHY8tlyGVyZK96o6lkKTUmciti+U0GY
ne8bJeF+dJ5jaFxfyoF/HI/8BXEJp6aZwtsO9+XSeB6lDnh+WSqoUJdFWWl4
MIDy65XYvwsfWD0+Suyn0glmkx5+lhnN86kTEGbn1+BMOHbxw3KNhxDX36OE
YRQtQnL+SsW21HCHyKzPvL4gAiQz7YS5/6YIgtH3mKjE++vlAgL0nbSrwJ+d
pys+J09oyEf7nS8mvCsx2hD4w5Mwez4pCaSj+o00rpciwXrv07j/sAT+/3/8
BXoA5Yo=
                  "], {{23.540599999999998`, 4.010940000000001}, {
                  24.167199999999998`, 3.5218799999999995`}, {
                  24.424999999999997`, 3.15469}, {24.424999999999997`, 
                  2.70469}, {24.424999999999997`, 1.9984399999999996`}, {
                  23.487499999999997`, 1.4265600000000003`}, {
                  22.357799999999997`, 1.4265600000000003`}, {21.2422, 
                  1.4265600000000003`}, {20.4672, 1.9984399999999996`}, {
                  20.4672, 2.82813}, {20.4672, 3.3453099999999996`}, {20.7125,
                   3.820310000000001}, {21.146900000000002`, 
                  4.187499999999999}, {21.501599999999996`, 
                  4.473439999999999}, {21.799999999999997`, 
                  4.609380000000001}, {22.4938, 4.8140600000000004`}, {
                  23.540599999999998`, 4.010940000000001}}, {{23.5, 
                  10.893799999999999`}, {24.2891, 10.893799999999999`}, {
                  24.684399999999997`, 10.403100000000002`}, {
                  24.684399999999997`, 9.437499999999998}, {
                  24.684399999999997`, 8.0375}, {24.031299999999998`, 
                  7.0843799999999995`}, {23.0781, 7.0843799999999995`}, {
                  22.248400000000004`, 7.0843799999999995`}, {
                  21.814099999999996`, 7.642189999999999}, {
                  21.814099999999996`, 8.71719}, {21.814099999999996`, 
                  10.0094}, {22.507800000000003`, 10.893799999999999`}, {23.5,
                   10.893799999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpfxwcjMGAwwHGTwOBZQg+WPozh0Nl
xArTs5cdHCJUI2TO1XA7HGhbHn4qyN7hQPe+JhNlcQcON9VSpl12DqWHt7nO
nKsE5wfckq5JDNKA858kLrxmcl7PoT+4RGV6vr1DOtg+IwfhT47n0+46OKg+
aZ539pcJ3P4DINrEFM5/kaX9bbotgr9RL28xow+afK4pxJxPUPkaqPwTBH/y
N7b4GWcQfPumR8dnvLZ3aGQ52m9obuKw9IWH3v+Ldg4ab3n3Gdw0dCjZKvr7
9D1bh5TYO27MM/QdbgC9ZbTU1iEj/0PryRJtOB/mXxg/ISRIfUGmKsT/t2wd
+GMD7hs9V3DIX9N9O+OBncN/EIiXhJj/zx4aHwJw993gvS2Wuo0N7n4YH+Y/
FHmg/3kc+bxmaLI7oMcvADcczFk=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlAtIU1EYx681tUUKWVlRm25qM/eyNplJwbf7WGmFoYFGwVoyZ6KuzEBD
UTKStKdpaokYViq+CoreIxij0KmIKaRQIgoqFmSxCgvbucfdA35wOPzuuec7
/+9xjuyUPcW6mqIoP+9I9I5V3tFRNZ5F/TLCErIvKuhEHEhDyWLCmYFoFRhG
Xbn6IzSYj6YommdV4Eb2gIbHmrwWvzdqKExvi+vvoEEkrgzLGFBDEeLXhP1b
qhP8RgiLEE/TkDy2rdiST9jn38daWdjPnFAlTFnuj+oraDxrI6EqaU6k30nD
xqLqgv5IKZx0Diute2iYv5xbtfu4BOaDHLEN+cs8LsH7WmlQLETO3k2UQgOy
TzTodV67LcXn+TPA3iwPyeyNwHrjGJjJVnrqJDvAlum1JgYOfgjcd682Gh7N
HNAsbWWxvjtKSELfXawQX40nwFyv4gQON37PcHOEc8R/mm2pHDxF+SsmzOdj
QSVwV9RUedNhFfZ3iIMexNeUsKX2ozgrgYNSVJ+sGPy/kwUUjm5YDgXPNi32
dbPQ7pktdJfJsL6HLHSFqIJt3eECR4xOplLbCUteNTuseVK838EK+ZxwBDfq
5gjz8URxAsej/ihc5nEprEvuqbGmm4BB+Vwrx/k2miBNHFqh65FD+ubnQ1SA
CevdIAe4OPm+3snBW3vx1warDK6i+t7isH5KhuO9sIKzCfP5OcFhf6mE93e6
WqkXhHn/0zLc32YO60uS4/MsHNZnl+N4fpP8B6F41pigVOS6sStNDRbUb+t9
rBGY76cfhC+hjS6t4K/PSXedlsbi/uwl7IvHx+9KJPE2NwtTKFETGghZMA5m
cqxwP/h+/Mbg+rcpMXcz8NdzfqLxbAy8HKv8ZzUwuK4jCrx+nYEypLdOjdfr
GHx/92rgCZobGey/nTDfr8Fagfl7NKiFIbs5cOAKI+jl/dlWsIHwMVTvz8v3
7ZwW+PfGQAt6Vr4//wFUMOHG
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgMCfAQbTH6xXLFHUHYxCIDnCQmHqFM4NJ
zWHCgh+Gz6wCHC5cDXujX63iIPzJ8XyaYYBDBKdYu/F/ZYcdt7r+pn73dzgN
MidH0aF1efgpoyf+DilpQKAmB+ebgMwVRvDldy3Yl6on66BtNel0PUMAnB8h
vv0iAxeC713drO8jh+BfPZpr0iAf4NCiwK56JkTWYfEkK0ZflQCHivs/bhmv
lnOIyT36b5N9gEP54W2uM/8qORy+rJ0q2RbgILv8hYeevJpDcInK9P88gQ46
ivJfcq6pO/jLiWX5Sgc6TGlvjbr8R92hH+RfuUCH47t29LIJaMD5AbekaxKD
EHzvE+y2s6dqOMSC7BMPdPj7rfTBnI0aDt/Z4mf4iAY6nAeF124NB3D4Pghw
eJ6l/W16rKbD/lpZi/SAAIi8tbaDuEfAHwnlAId+kMP2G8D9V/vbquDcDwO4
/xtZjvYbshvCwwfGh4UfjA8LX3Q+2P6zBnA+2B1HDBwu5Mezn/vp7/A0ceE1
E319h9XdtzMY9AMg/PU6kPh3C3CQmReneXqCtkPtum1J9ZkBDj/evj5g6azl
AEs/YP8LQv3n4wXnJ4AiQBHBTweli2+eGHxY+ML4sPQI0w/jw8yH8dHTLwCl
pzbF
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe6QY7/AeB+doOHcvDTxlZQPn3tR3a
QfyAYAd9rZXCF1j0HCLFt19kqAt2eBABZCjoOZgYA8F+BP/F9vXMz88g+LXr
tiXVPwx2aGA52m8orucwEwR+IvjCnxzPp80Mdji2a0cv2wdVB7B7coMdPNYc
Xc5QoezQ4/WKxUQw2OFNW2630W1Zh+tHc00apIMdvuz7uDXdTBbivoJgiDuE
5eHmgbjGwUoQ8fvBDr/evj5geVjd4cE+vjnGciEOLJxd8sl8eg5rum9nMHyG
8s/pOnzaEJA9636Ig76i/JecadoQ++eGOLzI0v42XVYVzgebf1kJzhepnFRy
VkXOYcPDl1M3nQiBu68N5L43CH5ToOfcBrVQOD829+i/Te6hcP0VEStMz/aH
OvDHBtw3+q7g8IZ3n8HMtlCHvfk1b2cuVYT4JzsUEo6cig5vQfJ5oQ7K1x4F
M8goOoiA/O8b6jAbJO+p4ACKBgYrBB/sHhY0/heof4IV4XyXCc1CaV3KcP6T
xIXXTPJVIO7/FuKQBgaqDj/Y4mf4/A2BxF+BmsMZEBAIdZizSHnnn3RNiH6V
UAddUHiG6UD064XCwxucXjwQfLD/kkMd6kHp47ouJP3Uhjr435KuSfyk63Dk
snaq5CQEP0BOLMt3NVS/HzR97Q11aOH1Xz+lVQ8S36egfFd9B86fC9I3nwt1
SIi948Ycoe+gZTXpdP0TaHhKGjhogvh3Qh2k58Vpng4wgJv3GZQu1A0g9neF
Qtz5Wd9hySQrRt8UBB8cX2GhDlvMfxxKeaUPD/8nIMYDfUj8yCL4Exb8MHy2
KASuHmz+s2C4e8DpYzOCD84fsQg+OP3aB0P8x6rvIO/4MfmMbLBD/W+rgnMv
tB3Q8zcASkuz6g==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iOXtVMlf4U5pMTecWP+YeIg4RHwR+J3mIPq
k+Z5Z7VM4XyJqVc4M5pMHXbe6vqb+hjBf7F9PfPzKwh+SInK9P8nwhwOti0P
PxVk6lARscL07OkwhyX39/HNUUbwD9TKWqR/MXHQtJp0uv5GmEPBmu7bGQeM
HGRePzKTSoHqFzJxeCIie/JpdJjDLemaRCNVEwewe6PCHGIUHD8m65g4xOYe
/bcpGMEHGcPgjuCD3W8d5qDxlnefwU9jOD89DQiOIfgb9fIWM/YYO4CsNXIJ
c3iRpf1teq2xww+2+Bk+vmEODk2Pjs/INnZoCvSc23AuzMH/4sSYf8VGEP8G
QN3fYOgAMjbNKczBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjD+G6A3ZxaFOdhXAgP6rwE8fMHuVTZyUAPF66kwB1Ob
vUHTGvXh/NrfVgXnXug5mIDcfRuq/rAexL+PEHyRT47n094i+LD00cJytN/w
O4IPMx9FPdB+ULScSQx3+Put9MGciwaQcMgKd+gPBgbkfgNI+sgOh/vnATDZ
GBch+ODwqUfwwe7vCneYPoG/yuw1gg8LXxgfFv7g8GkKd7guBHKYISR8y8Md
zoBAjaFDQTz7OUnHcIeZIPDS0CFATizL1x7BB6f/72EOhSCHFBhB0n9JOMR/
ycYOV4/mmjQ0hzv0eL1iMWk0htvPAAITEHxY+oPxwfb/MYb7D5Z+Yf6H8WHh
A+PDwg/GB7s3ONyhERQfz43h4Q/LX+j5HQCK/byK
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvNOx4SnEZEOAbekaxKDNBxg/PNXw97oW2s7
7D+10HWbd6TD8cNOazP36TuoG3KskeGKdNhi/uNQyi9Dh6ZAz7kNhyIcvE6w
2852NXF4LCJ78ml0hMNGvbzFjDWmEL4/gn8GBDwQ/P8g4BzhUPfbquBcBoIP
lvdB8F9kaX+bbovgH6iVtUg3MXXg/LkgfXNUhMMpkPvumTh82hCQPet8hIM3
yD2sxg53VNgapwpHOhRvFf19ms8Azof5F8bvtvHclfZJ0eHa0VyThucRDiKV
k0rOHhFzuAriB0c4xKhGyJzbwwW33xgEPnPA+WkgsIwDVd4YwS9cXrLhnz87
3P83eG+LpW5jg4cPCj8awfeXE8vyPR7hcBakL0fAgTmMT3cTb6RDOsi+Z5IO
F5Ru/6zzioSYy6MIjz+ZeXGapw1UHdDjFwBZZuQl
                 "]]}, {
                Thickness[0.009572125969177754]}, StripOnInput -> False]}, {
             ImageSize -> {104.46976836861768`, 25.369783312577834`}, 
              BaselinePosition -> Scaled[0.29383442005708243`], 
              ImageSize -> {105., 26.}, 
              PlotRange -> {{0., 104.47}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {18.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         18.6875, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.0188821752265861], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlA1IE2EYxzeVxCIDdW3TZNN9pFjD8m7uhsVjpVRagZquMEPnXFZYUmKT
jFI00D40rKYuM4tmpJCVpoLLXJYfKYkmZJKfhBlCiomkZXvvdXfQCy/H7+69
9/m//+d/55N0JkrnyOFwuLa5zzYdbPN1trdKH6OCUjQMAqhTpD3khqgga2Rx
KCiADxr+qz6OQgVEkG284DH8ptCSQ0x4MKxPsY18d7DvN2+Zrdc3uAG6nXKH
Za+KBP/unyx3WnfVpqZRUI7qf3aHRyMWV5NVjev180GA1leqQdRcadH1CnCd
cDXEzPTPGsf40JpvjuuaoyAKMZcP2mPD4Y5GCvzmpN/LUjeCeWqvYiWd5V9N
QwV/DrNM691DgQGdt5tlWl8sn2EPw63zPW/5ADnj740RFNS6bXHVJwiY/W5o
Cg9xA4XYxyMU9idXCEbETygYCTseWpYugsgO5x3lPDU+R6wE4pB/l9Rw2an9
5rZMOX6uU8NWH9H86QY5ZC+pz/ZeoICDBsiZeiVX8472D0theSFj1ORDQaa1
Iay0xRfkk7kVPV0qGPb3rlmZEMO5et5Sd4IK66BEcG3/tBNRHLzqoyd+/4qS
8YPu1wLJ8MvgxbbkIZb9ZtZbAjtJvO4by/Z+2Zn2744A6/5I4jxFCHG9MRIa
o9WaFbMnJKN+VStX8yUFwe0BlxPPlfjqK8N+NinhQF9x/N9clrtQbr6yTK9P
ksPacFmGQ5mS8Y/Wk8oynS8Jy5OJDwaJ+yQcRPtL5DB1MmDh7j2C0RMvDp3V
hhBgqpI0LW+WQiudbwKkg+PRHJMEv2clwMmlQKRVSHH/ZCRMI+OfSvH3FEni
571SMBZtyFKeYpn2t4Bl2tfHJHQ0N15fU8Ty75kfrdRulu162lD+q0gYRfka
kzDn0aF171h9dB61fNhp0FSTLQTTv3mUp3oCwmvazRwjj+F8sbPsw4AHw3mI
S9yx3mkC+17qhvsbSDJMn2+dkuFN6Pt9Foz11Qngi9fFxO2fVv83QjH8///5
B3JB9BM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4uASlen/Nzg4/AcBeQGH9uXhp4x4HBxiVCNk
ztWIOfR4vWIxWWjvcAYE3kg6bDH/cShFy95hrZAOX7qeggOHm2op0yk7hweu
8Y6zDio5xCg4fkyeY+eww6Hp0fEKVTj/19vXByybNeD881fD3uhXa8P162ut
FL7AogexT9HeYYNe3mJGHQOHhNg7bswz7B2SQfQKQ4eL+fHs5zgdHJ4kLrxm
Um/kAHP/gVpZi3QWEwfhT47n01odHKZN4K8yqzZxKNkq+vu0nr3D32+lD+Zc
NHIwMQaCYjsH7xPstrOvGjrckK5JNDpq63AbRIsaOESIb7/I4GcLcc8RXYcD
bcAAEbKFuNdaG86H+QfGP7FrRy/bBhWIea22DiBrjIUVHSTmxWmeTrBz+LLv
49b0bdIQ/zHaO9Tc/3HL+LWYw5L7+/jmTLZ3CHl7+eMMRRG4+xlAwIHXAT1+
ANOptqw=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
                 "], CompressedData["
1:eJx1lHtIU1EYwKc9REglowxs7YqauM253WskQ+Hb7u5SwZQeamj5iG1iyvoj
SWihaBkWoYmVziGrQSYk1R8lSo0gJEtdDk3If5SyUDBBM3tMXffcu3suFX5w
uPzuOd/7OyemzHrUtEUikQSxK5tdweyymFlZ1EP8bEPX6G8SrnbnvyXTaPhU
encyRUZBrU97zlNHw/pq9YxDQ4EzTTlh94jctrq9uP25AXPpq3GFScfA9/6p
a+snSMzRXacTh8fUmGu3DjZr8lWw99ZEaLndAMnynl1jBiXvr4X+m+tE5uKr
FJmL/wgNvSiB7MB5oMGPZFoB3XMZKv9Jmv9fruC/JTTkeG8WbdAK3p6NhhFO
5PDykjTV4qDBtvw496xWDikUKy7WX4xspXKPHIYSta3DfTQ47sX2r3Un8npF
DKBj1DgBC2FudUcFAx1ImgjYkfOozVTDQM/qfM0IEFAQ1eeVNDJ8fH4ZJLU4
f2puM7DQWHWdLJRBTcGDg6MuBlbcS08tz/bzfRlgIGE5bt7+RgooXfMBY0Bf
Ch+ibaVkusjcfp7Ia0VVgxsVmzOXn8+I7QssHXC6TYsyuI/q98QITWmZA+ZI
gvd3wwidKL9MAlCZ7FYjvLDavnZ8JkCCpNwA797nLSRfVEDq5GBVylyAfQqA
+o+v22MD+RcrYRbNmZWB3ClkOImvxxcGLoexhbuiwvl+Q34S1Ji5eVJrMKPj
pjkS17f52Pm4O9MUzLjDHVSFAXPWUEh6JyMy1/99ND8n3v+Zmy+PHjPXj/rN
OQrNs16H7QvM2cmj4BCqh1MHESjeDApK0H0IDdw/LQXbXK3aoN16/j7tFLmQ
0C2deajBbGhpiDRnxWKOOJU7TV4gsL3eSGW4RUVgf0L/uHhIHe6vwEL/Of1+
YV+K7Qnzcji+OtheJzLXlx8ic3XIpLH+cbYM/jEa2xdY8O9D81hG4/i81uIQ
zy8xfuF9EvITWMj/3/frD075L44=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4jMgUOLuwAACDrwOb3j3GcwU8nAQqZxUctZF
2IF18SQrxlAPh5C3lz/OWCjqsFEvbzHjHA+HA937mkyUJR0+bQjInqXu6TAT
BDgVHOp+WxWcK/B0eJK48JqJvgqcXw1SWKUB55+/GvZG31rb4VdM7tF/QZ4O
+lorhS8c0XX4DDJP3NPhtnRNopGogYObainTrAMeDt1er1hMLho6qD5pnnc2
ycMB7O4zRg4w90+bwF9lVm3i0ANS5+nucKBW1iKdxcSBx3/9lNQP7g5bzH8c
SqkyctCbsOCHoZ6Hw5L7+/jmLDZ02Hmr629quofDBpC/dAwcboHsneoBcQ+L
HkR8jQfEvdXacP6vt68PWDZrwPk7HJoeHa9Qhet/4BrvOOugkgMLKPxSPRzW
CunwpespQMJJE+r+N5IOEeLbLzK8c3eIUY2QOVcjBnf/fxCQF3BAjx8AB/a6
3w==
                 "]]}, {
                Thickness[0.0188821752265861]}, StripOnInput -> False]}, {
             ImageSize -> {52.959073474470735`, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {53., 26.}, 
              PlotRange -> {{0., 52.96}, {0., 25.37}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {19.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         19.6875, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009266981744045963], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQrf6Wd5/BSkOHaRP4q8ykTRwuXA17o/9b1eGBa7zj
LEZlh8Bb0jWJm1QcVn57WXGGQdFhg+qT5nm8Kg5rhHT40vMUHPbk17ydeVXJ
QbhyUslZFQWHcE6xdmN5JQfZXQv2pb6Th/PVP6m8nHVS1qHht1XBuQxVh/9g
gMlnAAEFNTifhbNLPvkcgv8oQnz7xQcIvkiP1yuWL5pw81H58g7JsXfcmCU0
oOrlHVp4/ddPaVV3mAkCnAoOG/XyFjP+UXNQvvYomCEGwV8L8t86BJ8/NuC+
0XcFhw0gvo26g/uao8sZKhQdEkKC1Be8VHfYCwqHpUoOx3ft6GWboO0wZ5Hy
zj/PNRxAzmXQM4LzC9Z0385YYAQxX08JzjcGAWEE33lCs1Aal5KDgdZK4QtL
jCDh/U4R4u6VRpD4OKAIMX+dEdw9h9uWh5/aZATxjwyCD3M/jA+OrxQFiP48
I4dOG89daUJQ/jtDeHjtr5W1SFcxhIcnKl/WoZHlaL/hdyN4fKDzD4LsCzKG
808edlqbuQ43HxR9Jo2mcPNR+fIOW8x/HErhMoW7zwQccCaQ8HBQcCjZKvr7
tB6Cz+OmWsrEZQIJjzuKDo5Nj47PqDaCp3f09A8AKvFpkQ==
                  "], {{
                  17.428099999999997`, 18.246899999999997`}, {18.0906, 
                  13.096899999999998`}, {14.228099999999998`, 
                  13.096899999999998`}, {17.428099999999997`, 
                  18.246899999999997`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlA0sVWEYx+/FkrW0+ehcml3c42JKijrnuOfWo3JXUW0INSkfl1RTFtO1
tGK00QdNXB9J+qDFlkLY3ERKRDOyMstXa9JsMZlF3e57XvecrWd7d/Y75z3v
83+f5/++TtFng9SmIpFIbBj7DMPEMF6mO9DxIQooRqGRQL1n4n0xq4C00cVh
bw8CwogX/SJPBfh4G+K5Lc+vcnUZPpM2PMfHGSLbGozrzetmG+IbrfD7QoEl
5ZHuPT8F7urYVZuQyEIpyv/ZGh6M6izLOpQ43wCB51coQdpSoVP3SUCN1lMp
IWRmYFY7TkBbdlVY9xwLQYjFBJw4NqIy1bLgNkd+L0lYDw+n9nrqkwT+1Tyc
8+ewwJzePSxo0H57BOb0hRI822huJfe+JmBnxsRbbQALtVYbLeMjJfx6N8Jz
D4m97ECL9nGExfXJXOHHLIz6H/crSZJCYJe5stRWiesSKsP1u6SEy2adN7ek
yvF3tRI2OUnnzzTKIX3J91zfBRZEKEDO5yu4mnV0YISE5YWUsTInFlI7Gv2L
W52B/JpZ3tutgBF3hxr9pCMkN9gu9UQqsA5GCtf2T5v55Pvi/Cp7/P8Vhq8H
eh23QPNcTy22xw4L7DazVuf1jsbzvgls7JeRufoVSkCP4gON/RRgh/ON09AU
7Buur7KHWNSvambFXyQQtwctTj5jQIKezi5YdzMDB/rzI/5mCtyNfPNFYG5+
tBxWq1xSTEoYvn6uSE+CwJy/ZAJPRt0b8rlLw0G0vkwOU6c8ForuULyeCEe/
2RiWgrJKWfOyKwltnL8pIIcmgkVlMvxfBwVmFjnSGE8SAlD/XGiYPm8o/BMS
6tB5CqTx9z4SivLWpW0/LTBX3xyBubo+oqGrpen6qjyBf8/8aGN2C2zU0478
X0nDGPLXuIzfD3dO3gj6OD/GELBDE169rZXi+zeP/NRAgaqms0qkteU529Hc
5f2gDc9ZiAussd5pCt8XxVa4v5tpnrn9rWF45s7vU1+sr04CnzZcjNr6ceW+
sXOE/++ff4Lv/sI=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4s8bArJnrXdyMAYDDgcYPw0EliH4YOnPHA5r
um9nMLQ7OUSoRsicq+F2mPyNLX5GjKPDge59TSbK4g7m147mmgg4OpQe3uY6
c64SnB9wS7omMUgDzn+SuPCayXk9h98xuUf/ZTk6pIPtM3JwVS1lmjXByUH1
SfO8s79M4PYfqJW1SDcxhfNfZGl/m26L4G/Uy1vM6IMmn2vqECG+/SLDMqh8
DVR+OoJ/XNNq0ul6BD+4RGX6/xWODo0sR/sNzU0c2peHnzKScXTQeMu7z+Cm
ocMbIDVzkYNDSuwdN+YZ+g7yjh+Tz7Q6OGTkf2g9WaIN58P8C+MnhASpL8hU
hfh/gYMDf2zAfaPnCg7ZnD8XpCs7OvwHgXhJiPmbHKHxIQB33w3e22Kp29jg
7ofxYf5DkQf6n8eRz2uGJrsDevwCADtz0MU=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlG1IU1EYx685jBUaLLOoNt2cae5uM7cPMpQe233RVVgqKPVBlvhSqctS
MVCUjIo0KtPUZaIIpaXphyKzkqBGkm9EJpWBIgYq+qElwzBYO/ds98AeOFx+
nHuf5//8z3Ou8owtPS+QoqgAz0r1rC2eNT8S0m54YgY3ijkaBB42Q/Wm6cJk
DA1F0r+dBYEM5GSmR3cu00ChyGZgUFfSHfBGC331s4VUDgMS6c3w3Ekv2wgn
zDiKjTf8uJWBtB/7qqwXCfvy+1ivDF8vCtPAnuZpaaGJgUVr14xRr4Z31fKE
gp9mCL3cWDahVkCTKyinddUMq9eK6+NPyyEi+XfueBSDeVaOvz/FQLRTvWxP
VcA4igYGjAZP3FPgekMMMHfqZPmfIjEvMbB0TuNqkR+ANhQnWTg6ujXpQXMM
fPfIjp9gsb77GuxTJSf2N3rQ1Dg2RzizTN3i3iDckUhP24N4eI78qyIs+OGk
Re6PWqzrOE7jfG4OBhDf0sAxpGONgxpUtzAWv1/BAWrH8EUFPUspOreVg17X
cuV4rRLry+agX0aHFDyLEDlyZiGD2k9YPtw5kleigEfo+1JO9FPmTJ7Kf0hY
6OcbYWE+NLzXbwUcvrLwsXV7CpiRn9tU2O91HrKkYdcNAyposKxIjK94rHen
Cspe7Nocq+Dhra1qrS1Pic+X4bF+Son71fqxnLDgzw5vvgzCfJ/jMTVEWMj/
S4nnW8ZjfRYVrhfq1WdT4X6eEv8B9fOahxqJ4/ahLC2etw8+1okszNMfwleD
0waaHHox39j7I/1nFXF4PqsJ+/rxsXPwxHl7DQeL2btffp7XARtVvsW+wYr3
Q5jHLhaff48Gs5WFf67y+fbSWFgNHolrW2HAgvJ+jcb7ySzUIr0tWrxvYfH9
TdThe5Xmzd9LWJjXEL3IwnNKD5LuRlNAEivqFfLt9WNPfR8L533Xe98u6bH/
K2ZRj///5z+L8epk
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4vQ0ICgLdBDt8XrFMkXd4QwImAQ6SEy9wpnB
pOagbTXpdL1IoMOFq2Fv9KtVHNZ0385g4A50iOAUazf+r+zwnS1+hs/VAIfT
IH05ig4xuUf/bTod4JACMldNDs43MQYCYQRffteCfal6sg6HL2unSt5C8D9v
CMie9RjBfywie/LpdwQ/P579nOTPAIcWBXbVMyGyDjY6V2Y9+xvgUHH/xy3j
1XIQ90gGOpQf3uY6868SxL74QAfZ5S889OTVHN7w7jOY+SzQQUdR/kvONXWH
F9vXMz//Eugwpb016vIfdQdNkH9/BDoc37Wjl01AA84PuCVdkxiE4HufYLed
PVUDYt/HQIe/30ofzNmo4dC/4Ifhs3eBDudB4bVbwwEcvrsCHZ5naX+bHqvp
ECG+/SKDFlTeWtthw8OXUzf9CXDoDy5Rmb7fAO6/2t9WBed+GMD938hytN+Q
3RAePjA+LPxgfFj4ovPB9p81gPP318papB8xcGgO9JzbcC3A4Wniwmsm+voO
rqqlTLM4AiH89TqQ+FcIdJCZF6d5eoK2g7hHwB8J50CHH29fH7B01nKApR+w
/wU1HT6A3PffG86f8g0YQFcQ/BkzgWAlJh8WvjA+LD3C9MP4MPNhfPT0CwDv
VUds
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe8YY4/AeB+doOHcvDTxlJQPn3tR3a
QHyDEAd9rZXCF1j0HCLFt19kiAtxeBABZCjoOZgYA8F8BP/F9vXMz9cg+LXr
tiXVHwxxaGA52m8orucwEwRuIvhCnxzPp1WGOBzbtaOX7YOqA9g9viEOHmuO
LmeoUHbo8XrFYvIx2OFNW2630W1Zh+tHc00afgc7fNn3cWu6mSzEfQEhEHcI
y8PNA3GNg5Ug4vtDHH69fX3A8rC6w4N9fHOM/4U4sHB2ySfz6Tms6b6dwXA5
FMI/p+vwaUNA9qz9oQ76ivJfcqZpQ+yvDXV4kaX9bbqsKpwPNv+yEpwvUjmp
5KyKnMOGhy+nbloRiuq+Mwh+U6Dn3Aa2MDg/Nvfov03qYXD9FRErTM/mhznw
xwbcN/qu4PCGd5/BzLQwh735NW9nLlWE+Mc7DBKOnIoOb0HyfmEOytceBTPI
KDqIgPyvG+YwGyTvqeAAigYGKQQf7J4noaj8K1D/BCvC+S4TmoXSupTh/CeJ
C6+Z5KtA3H8t1CENDFQdfrDFz/C5GwqJvwI1hzMg8CHUYc4i5Z1/0jUh+lnC
HHRB4RmmA9HPFwYPb3B60UDwwf5zDnOoB6WP67qQ9BMb5uB/S7om8ZOuw5HL
2qmSRQh+gJxYlm83VL8fNH3NDXNo4fVfP6VVDxLfq6B8V30Hzp8L0jevC3NI
iL3jxhyh76BlNel0/RFoeEoaOGiC+HvCHKTnxWmeDjCAm/cZlC7UDSD2Z4VB
3PlZ32HJJCtGXxcEHxxfZmEOW8x/HEp5pQ8P/ycgxgN9SPz8DYXzJyz4Yfis
KRSuHmz+sRC4e8DpYzKCD84ftgg+OP3Kh0D8x6rvoOD4MfnM32CH+t9WBede
aDug528Av/2zPw==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iOXtVMlb4U7pMTecWP+YeIg4RHwR+J2uIPq
k+Z5Z7VM4XyJqVc4M5pMHXbe6vqbehjBf7F9PfPzLQh+SInK9P8rwh0Oti0P
PxVk6lARscL07OpwhyX39/HNUUbwD9TKWqR/MXHQtJp0un5HuEPBmu7bGQeM
HGRePzKTcoHqFzJxeCIie/KpdbjDLemaRCNVEwewe63CHWIUHD8m65g4xOYe
/bfJGMEHGcOgjuCD3S8d7qDxlnefwU9jOD89DQiOIfgb9fIWM/YYO4CsNVIJ
d3iRpf1teq2xww+2+Bk+uuEODk2Pjs/INnZoCvSc27Au3MH/4sSYf8VGEP8a
QN3fYOgAMjZNKdzBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjD+G6A3ZwaFO9hXAgP6rwE8fMHuVTZyUAPF66pwB1Ob
vUHTGvXh/NrfVgXnXug5mIDcvRuq/rAexL+HEHyRT47n084i+LD00cJytN/w
O4IPMx9FPdB+ULSccYxw+Put9MGciwaQcPCKcOgPBgbkfgNI+vCOgPsHlGyM
gxD81aDwiUfwwe7PinCYPoG/yuw1gg8LXxgfFv7g8EmKcLguBHKYISR8wyMc
zoBAjaFDfjz7OUnFCIeZIPDS0MFfTizLVx7BB6f/6+EOhaCIKjCCpP+QCIj/
ko0drh7NNWlIjnDo8XrFYtJoDLefAQQmIPiw9Afjg+3/Ywz3Hyz9wvwP48PC
B8aHhR+MD3avcYRDIyg+nhvDwx+Wv9DzOwDtDbTD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4vNKt3/WGUU5BNySrkkM0nCA8c9fDXujb63t
EJFifd9fNcrh+GGntZn79B32n1rouu1xpMMW8x+HUn4ZOmTsKZksMSfSwesE
u+1sVxMHvbsqbI2mkQ4b9fIWM9aYOmz7/PdKhSaCf9+/d3qeEoIv1Hzg1ELZ
SIe631YF5zIQfLC8D4L/Ikv723RbBP9AraxFuompg71p3C5Pk0iHUyD33TNx
eL/8mLf5ykgHb5B7WI0dyvfNl9J/G+lQvFX092k+Azgf5l8Yv9vGc1faJ0UH
HibtdrGDkQ4ilZNKzh4Rc2h5HbhDTjfSIUY1QubcHi64/cYg8JkDzk8DgWUc
qPLGCH7h8pIN//zZ4f6/wXtbLHUbGzx8YHxY+MH45p2OCU8XRDqcPQMEOQIO
c0AefB7pkA6y75kkJPxVohxA0md4FOHxJzMvTvO0gaoDevwCAE811JY=
                 
                 "]]}, {
                Thickness[0.009266981744045963]}, StripOnInput -> False]}, {
             ImageSize -> {107.91012702366127`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {108., 26.}, 
              PlotRange -> {{0., 107.91000000000001`}, {0., 25.16}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}, {20.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         20.6875, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009572125969177754], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}}, {CompressedData["
1:eJxdlH0sVXEYx68i3T9IN9d1L+ZyHdXCcF/PycvjD2a9EVtuQ0Xe1pvbMDOa
aGOLZqVwub1RaNOYELbuvNRSoVkvJNuVbJmxIZmRbvd3frff3Xq2s7PP+T3n
eb7f5/c7xyM5MyZ1G4fDCTdd6N7md6nBSkcDB8WSBAqtX1UEjNMwHX46rPab
BPpKmuLerli4aS7Sz7ibIRyUp26WH7VwZkvZ1wwNA0v1reKROTP3MZA72BWu
3ZJARWy2V7WBgauoj5KCCZeCpMBPDMyoBc/HzlDwyKC312UxMNTbfWOHPwVx
psccPwac73zkZnhSuP9lmnCHcn0ghaGhiNVNwc+26PO1Ahp8PdxXLzh5g4bt
r4J25DPBG+flqiBQaopK87pYhfO7zOvjSsL2Ua23UyMtzParVcDWWs60LsAb
yg/NW8usFLCQ1cnfPEzBSaQ3RA66eknP771esG/RTu//RQZT+91ajJWehF9k
FixqH4sJ12hNIXSDI0O2wXU5csxaETQjv0UKwnPnDqxV37XwsbGbCX8GLczq
m1dAdyyjNjaJAIpnXtfEK2BVv9yZXuWM8yUKcMy7lT3yUoDrbckhz7A+KX3n
RLgHvW9r4QRK7TpawIdfPZPXt/gK6C/TF8u+O8IEbyXsfYTJf8nFssCDjsS/
EYWBB41I/5gM3Hsf6FPteXhex2XwlOdjn37KAajZa/dGJqUgQ/vxzA4KNxnN
aI0UEEqzuIRZe0Ibwqpk3xCbvo3QBHHY8tlyGVyZK96o6lkKTUmciti+U0GY
ne8bJeF+dJ5jaFxfyoF/HI/8BXEJp6aZwtsO9+XSeB6lDnh+WSqoUJdFWWl4
MIDy65XYvwsfWD0+Suyn0glmkx5+lhnN86kTEGbn1+BMOHbxw3KNhxDX36OE
YRQtQnL+SsW21HCHyKzPvL4gAiQz7YS5/6YIgtH3mKjE++vlAgL0nbSrwJ+d
pys+J09oyEf7nS8mvCsx2hD4w5Mwez4pCaSj+o00rpciwXrv07j/sAT+/3/8
BXoA5Yo=
                  "], {{23.540599999999998`, 4.010940000000001}, {
                  24.167199999999998`, 3.5218799999999995`}, {
                  24.424999999999997`, 3.15469}, {24.424999999999997`, 
                  2.70469}, {24.424999999999997`, 1.9984399999999996`}, {
                  23.487499999999997`, 1.4265600000000003`}, {
                  22.357799999999997`, 1.4265600000000003`}, {21.2422, 
                  1.4265600000000003`}, {20.4672, 1.9984399999999996`}, {
                  20.4672, 2.82813}, {20.4672, 3.3453099999999996`}, {20.7125,
                   3.820310000000001}, {21.146900000000002`, 
                  4.187499999999999}, {21.501599999999996`, 
                  4.473439999999999}, {21.799999999999997`, 
                  4.609380000000001}, {22.4938, 4.8140600000000004`}, {
                  23.540599999999998`, 4.010940000000001}}, {{23.5, 
                  10.893799999999999`}, {24.2891, 10.893799999999999`}, {
                  24.684399999999997`, 10.403100000000002`}, {
                  24.684399999999997`, 9.437499999999998}, {
                  24.684399999999997`, 8.0375}, {24.031299999999998`, 
                  7.0843799999999995`}, {23.0781, 7.0843799999999995`}, {
                  22.248400000000004`, 7.0843799999999995`}, {
                  21.814099999999996`, 7.642189999999999}, {
                  21.814099999999996`, 8.71719}, {21.814099999999996`, 
                  10.0094}, {22.507800000000003`, 10.893799999999999`}, {23.5,
                   10.893799999999999`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpfxwcjMGAwwHGTwOBZQg+WPozh0Nl
xArTs5cdHCJUI2TO1XA7HGhbHn4qyN7hQPe+JhNlcQcON9VSpl12DqWHt7nO
nKsE5wfckq5JDNKA858kLrxmcl7PoT+4RGV6vr1DOtg+IwfhT47n0+46OKg+
aZ539pcJ3P4DINrEFM5/kaX9bbotgr9RL28xow+afK4pxJxPUPkaqPwTBH/y
N7b4GWcQfPumR8dnvLZ3aGQ52m9obuKw9IWH3v+Ldg4ab3n3Gdw0dCjZKvr7
9D1bh5TYO27MM/QdbgC9ZbTU1iEj/0PryRJtOB/mXxg/ISRIfUGmKsT/t2wd
+GMD7hs9V3DIX9N9O+OBncN/EIiXhJj/zx4aHwJw993gvS2Wuo0N7n4YH+Y/
FHmg/3kc+bxmaLI7oMcvADcczFk=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFJlU9tcxBVk9PN1NiFwAm
JgJ1
                 "], CompressedData["
1:eJxdlAtIU1EYx681tUUKWVlRm25qM/eyNplJwbf7WGmFoYFGwVoyZ6KuzEBD
UTKStKdpaokYViq+CoreIxij0KmIKaRQIgoqFmSxCgvbucfdA35wOPzuuec7
/+9xjuyUPcW6mqIoP+9I9I5V3tFRNZ5F/TLCErIvKuhEHEhDyWLCmYFoFRhG
Xbn6IzSYj6YommdV4Eb2gIbHmrwWvzdqKExvi+vvoEEkrgzLGFBDEeLXhP1b
qhP8RgiLEE/TkDy2rdiST9jn38daWdjPnFAlTFnuj+oraDxrI6EqaU6k30nD
xqLqgv5IKZx0Diute2iYv5xbtfu4BOaDHLEN+cs8LsH7WmlQLETO3k2UQgOy
TzTodV67LcXn+TPA3iwPyeyNwHrjGJjJVnrqJDvAlum1JgYOfgjcd682Gh7N
HNAsbWWxvjtKSELfXawQX40nwFyv4gQON37PcHOEc8R/mm2pHDxF+SsmzOdj
QSVwV9RUedNhFfZ3iIMexNeUsKX2ozgrgYNSVJ+sGPy/kwUUjm5YDgXPNi32
dbPQ7pktdJfJsL6HLHSFqIJt3eECR4xOplLbCUteNTuseVK838EK+ZxwBDfq
5gjz8URxAsej/ihc5nEprEvuqbGmm4BB+Vwrx/k2miBNHFqh65FD+ubnQ1SA
CevdIAe4OPm+3snBW3vx1warDK6i+t7isH5KhuO9sIKzCfP5OcFhf6mE93e6
WqkXhHn/0zLc32YO60uS4/MsHNZnl+N4fpP8B6F41pigVOS6sStNDRbUb+t9
rBGY76cfhC+hjS6t4K/PSXedlsbi/uwl7IvHx+9KJPE2NwtTKFETGghZMA5m
cqxwP/h+/Mbg+rcpMXcz8NdzfqLxbAy8HKv8ZzUwuK4jCrx+nYEypLdOjdfr
GHx/92rgCZobGey/nTDfr8Fagfl7NKiFIbs5cOAKI+jl/dlWsIHwMVTvz8v3
7ZwW+PfGQAt6Vr4//wFUMOHG
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgMCfAQbTH6xXLFHUHYxCIDnCQmHqFM4NJ
zWHCgh+Gz6wCHC5cDXujX63iIPzJ8XyaYYBDBKdYu/F/ZYcdt7r+pn73dzgN
MidH0aF1efgpoyf+DilpQKAmB+ebgMwVRvDldy3Yl6on66BtNel0PUMAnB8h
vv0iAxeC713drO8jh+BfPZpr0iAf4NCiwK56JkTWYfEkK0ZflQCHivs/bhmv
lnOIyT36b5N9gEP54W2uM/8qORy+rJ0q2RbgILv8hYeevJpDcInK9P88gQ46
ivJfcq6pO/jLiWX5Sgc6TGlvjbr8R92hH+RfuUCH47t29LIJaMD5AbekaxKD
EHzvE+y2s6dqOMSC7BMPdPj7rfTBnI0aDt/Z4mf4iAY6nAeF124NB3D4Pghw
eJ6l/W16rKbD/lpZi/SAAIi8tbaDuEfAHwnlAId+kMP2G8D9V/vbquDcDwO4
/xtZjvYbshvCwwfGh4UfjA8LX3Q+2P6zBnA+2B1HDBwu5Mezn/vp7/A0ceE1
E319h9XdtzMY9AMg/PU6kPh3C3CQmReneXqCtkPtum1J9ZkBDj/evj5g6azl
AEs/YP8LQv3n4wXnJ4AiQBHBTweli2+eGHxY+ML4sPQI0w/jw8yH8dHTLwCl
pzbF
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7Oe6QY7/AeB+doOHcvDTxlZQPn3tR3a
QfyAYAd9rZXCF1j0HCLFt19kqAt2eBABZCjoOZgYA8F+BP/F9vXMz88g+LXr
tiXVPwx2aGA52m8orucwEwR+IvjCnxzPp80Mdji2a0cv2wdVB7B7coMdPNYc
Xc5QoezQ4/WKxUQw2OFNW2630W1Zh+tHc00apIMdvuz7uDXdTBbivoJgiDuE
5eHmgbjGwUoQ8fvBDr/evj5geVjd4cE+vjnGciEOLJxd8sl8eg5rum9nMHyG
8s/pOnzaEJA9636Ig76i/JecadoQ++eGOLzI0v42XVYVzgebf1kJzhepnFRy
VkXOYcPDl1M3nQiBu68N5L43CH5ToOfcBrVQOD829+i/Te6hcP0VEStMz/aH
OvDHBtw3+q7g8IZ3n8HMtlCHvfk1b2cuVYT4JzsUEo6cig5vQfJ5oQ7K1x4F
M8goOoiA/O8b6jAbJO+p4ACKBgYrBB/sHhY0/heof4IV4XyXCc1CaV3KcP6T
xIXXTPJVIO7/FuKQBgaqDj/Y4mf4/A2BxF+BmsMZEBAIdZizSHnnn3RNiH6V
UAddUHiG6UD064XCwxucXjwQfLD/kkMd6kHp47ouJP3Uhjr435KuSfyk63Dk
snaq5CQEP0BOLMt3NVS/HzR97Q11aOH1Xz+lVQ8S36egfFd9B86fC9I3nwt1
SIi948Ycoe+gZTXpdP0TaHhKGjhogvh3Qh2k58Vpng4wgJv3GZQu1A0g9neF
Qtz5Wd9hySQrRt8UBB8cX2GhDlvMfxxKeaUPD/8nIMYDfUj8yCL4Exb8MHy2
KASuHmz+s2C4e8DpYzOCD84fsQg+OP3aB0P8x6rvIO/4MfmMbLBD/W+rgnMv
tB3Q8zcASkuz6g==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iOXtVMlf4U5pMTecWP+YeIg4RHwR+J3mIPq
k+Z5Z7VM4XyJqVc4M5pMHXbe6vqb+hjBf7F9PfPzKwh+SInK9P8nwhwOti0P
PxVk6lARscL07OkwhyX39/HNUUbwD9TKWqR/MXHQtJp0uv5GmEPBmu7bGQeM
HGRePzKTSoHqFzJxeCIie/JpdJjDLemaRCNVEwewe6PCHGIUHD8m65g4xOYe
/bcpGMEHGcPgjuCD3W8d5qDxlnefwU9jOD89DQiOIfgb9fIWM/YYO4CsNXIJ
c3iRpf1teq2xww+2+Bk+vmEODk2Pjs/INnZoCvSc23AuzMH/4sSYf8VGEP8G
QN3fYOgAMjbNKczBGASSDeHm7wf5NwTBjxDffpFBDsH/vCEge9ZzA7j7k0Hx
scMA7j8YH+Z/GB8WPjD+G6A3ZxaFOdhXAgP6rwE8fMHuVTZyUAPF66kwB1Ob
vUHTGvXh/NrfVgXnXug5mIDcfRuq/rAexL+PEHyRT47n094i+LD00cJytN/w
O4IPMx9FPdB+ULScSQx3+Put9MGciwaQcMgKd+gPBgbkfgNI+sgOh/vnATDZ
GBch+ODwqUfwwe7vCneYPoG/yuw1gg8LXxgfFv7g8GkKd7guBHKYISR8y8Md
zoBAjaFDQTz7OUnHcIeZIPDS0CFATizL1x7BB6f/72EOhSCHFBhB0n9JOMR/
ycYOV4/mmjQ0hzv0eL1iMWk0htvPAAITEHxY+oPxwfb/MYb7D5Z+Yf6H8WHh
A+PDwg/GB7s3ONyhERQfz43h4Q/LX+j5HQCK/byK
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvNOx4SnEZEOAbekaxKDNBxg/PNXw97oW2s7
7D+10HWbd6TD8cNOazP36TuoG3KskeGKdNhi/uNQyi9Dh6ZAz7kNhyIcvE6w
2852NXF4LCJ78ml0hMNGvbzFjDWmEL4/gn8GBDwQ/P8g4BzhUPfbquBcBoIP
lvdB8F9kaX+bbovgH6iVtUg3MXXg/LkgfXNUhMMpkPvumTh82hCQPet8hIM3
yD2sxg53VNgapwpHOhRvFf19ms8Azof5F8bvtvHclfZJ0eHa0VyThucRDiKV
k0rOHhFzuAriB0c4xKhGyJzbwwW33xgEPnPA+WkgsIwDVd4YwS9cXrLhnz87
3P83eG+LpW5jg4cPCj8awfeXE8vyPR7hcBakL0fAgTmMT3cTb6RDOsi+Z5IO
F5Ru/6zzioSYy6MIjz+ZeXGapw1UHdDjFwBZZuQl
                 "]]}, {
                Thickness[0.009572125969177754]}, StripOnInput -> False]}, {
             ImageSize -> {104.46976836861768`, 25.1653200498132}, 
              BaselinePosition -> Scaled[0.29622176677544343`], 
              ImageSize -> {105., 26.}, 
              PlotRange -> {{0., 104.47}, {0., 25.17}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {21.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         21.6875, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009296272194849865], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ku/j12fF/nTPkbB8WPyGlOH02eAgIfBAcZf
cmv5Y0NmJocJwSUq0/PNHG7w3hZLNWN2+LrzVtffp2YOJctLNvzj54KojzF3
2Oq1wWLOTn44Pz0NBITh/J3BVhH/3cUcltzfxzdnsRmcz+e/fkrqCVM438QY
CA6bODxwjXecJSjs8HlDQPas58YOPI58XjMy+eB8kHPP9PDC+TNmAkEkj8OM
CfxVZq+NHfojuv0ZP3A5lGwV/X36HVS9D6eDxNQrnBmfjB3+gwG7A0jbTEtj
iH8PczgYaK0UvqBi7HCge1+TyWMeBwYQSDCG+P8bn0OP1ysWk0JjB5AzjT8L
wPlf9n3cml4miiovLOFQ+9uq4NwOIzh/o17eYsYaQzi/HiQvYeAQ9PbyxxkH
RRxkl7/w0IvXc0gFhx8/nL8f5J5kLjj/Re3j7PNvWB089tfKWhzXc+AGhc9K
Joct5j8OpXTpw+MTpPy/oIFDi3gta6bbX3swP9HAYd6JyUuy1X7aR4hvv8gg
Z+jQDJb/bD8dFH6/DRwkmmSmGFz+bn9d6JPjeTUDB/8nnpdMJ/+0978lXZMY
pO8gs1FsPtODX/Y6ivJfcr7pwtMHOB4qdeHha2qzN2iaoy7EfjYeOD9aNULm
XIwQnL9WSIcvPU7c4fzVsDf61XoOMWB5KQeY/eDwNZNx8D7Bbjt7qwEkfpRl
HYpB8etnCOeLg+MXwQfH70wjSPzzyDjYNz06PkMbGl9iUg4H25aHn2oydnjT
lttttFvC4c+30gdzDhpD9FWKO9hWRqwwvWsMjx+wOX+MIe6XkXQ4AAz+9Csm
DmtA7t8nBUk/JaZw/gpQeDuawfkpsXfcmCvMHTzWHF3OsEPMwQvkH1cLiLlr
BOB8cD74zAnnF4LzGysk3TBbQOJ/zX97WP5Cz88AXUWnfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIFIIaxWZDYzFjYDFA+Axobl3pceokxk1TzibGLVH9R
y4/EqAcAXRoCcw==
                 "], CompressedData["
1:eJxdlA1IE2EYxzeVxCIDdW3TZNN9pFjD8m7uhsVjpVRagZquMEPnXFZYUmKT
jFI00D40rKYuM4tmpJCVpoLLXJYfKYkmZJKfhBlCiomkZXvvdXfQCy/H7+69
9/m//+d/55N0JkrnyOFwuLa5zzYdbPN1trdKH6OCUjQMAqhTpD3khqgga2Rx
KCiADxr+qz6OQgVEkG284DH8ptCSQ0x4MKxPsY18d7DvN2+Zrdc3uAG6nXKH
Za+KBP/unyx3WnfVpqZRUI7qf3aHRyMWV5NVjev180GA1leqQdRcadH1CnCd
cDXEzPTPGsf40JpvjuuaoyAKMZcP2mPD4Y5GCvzmpN/LUjeCeWqvYiWd5V9N
QwV/DrNM691DgQGdt5tlWl8sn2EPw63zPW/5ADnj740RFNS6bXHVJwiY/W5o
Cg9xA4XYxyMU9idXCEbETygYCTseWpYugsgO5x3lPDU+R6wE4pB/l9Rw2an9
5rZMOX6uU8NWH9H86QY5ZC+pz/ZeoICDBsiZeiVX8472D0theSFj1ORDQaa1
Iay0xRfkk7kVPV0qGPb3rlmZEMO5et5Sd4IK66BEcG3/tBNRHLzqoyd+/4qS
8YPu1wLJ8MvgxbbkIZb9ZtZbAjtJvO4by/Z+2Zn2744A6/5I4jxFCHG9MRIa
o9WaFbMnJKN+VStX8yUFwe0BlxPPlfjqK8N+NinhQF9x/N9clrtQbr6yTK9P
ksPacFmGQ5mS8Y/Wk8oynS8Jy5OJDwaJ+yQcRPtL5DB1MmDh7j2C0RMvDp3V
hhBgqpI0LW+WQiudbwKkg+PRHJMEv2clwMmlQKRVSHH/ZCRMI+OfSvH3FEni
571SMBZtyFKeYpn2t4Bl2tfHJHQ0N15fU8Ty75kfrdRulu162lD+q0gYRfka
kzDn0aF171h9dB61fNhp0FSTLQTTv3mUp3oCwmvazRwjj+F8sbPsw4AHw3mI
S9yx3mkC+17qhvsbSDJMn2+dkuFN6Pt9Foz11Qngi9fFxO2fVv83QjH8///5
B3JB9BM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4v21shbpNo4OxmDA4QDjp4HAMgQfLP2Zw6Ey
YoXpWWFHhwjVCJlzNdwOB9qWh5+6ZO9woHtfk4myuAOHm2opk5W9Q+nhba4z
5yrB+QG3pGsSgzTg/CeJC6+ZnNdz6A8uUZn+3t4hHWyfkYPwJ8fzabKODqpP
mued/WUCt/8AiDYxhfNfZGl/m26L4G/Uy1vM6IMmn2sKMccIKl8DlVdB8Cd/
Y4ufwYPgyzt+TD5j6uDQyHK039DcxGHpCw+9/4H2DhpvefcZ3DR0KNkq+vt0
nJ1DSuwdN+YZ+g43gN4yUrVzyMj/0HqyRBvOh/kXxk8ICVJfkKkK8X+UnQN/
bMB9o+cKDvlrum9nJNg7/AeBeEmHnbe6/qbaO0DjQwDuvhu8t8VSt7HB3Q/j
w/yHIg/0P48jn9cMTXYH9PgFAF7aujo=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4sqIFaZnbzs5/AeB+doOPP7rp6R+gPLvQ/kK
zg76WiuFL7DoOWzUy1vMWOPs8CBCfPtFBT2H9DQg+IfgX8yPZz8n6QLn/4rJ
PfrPycWhgeVov6G4noOJMRAUI/iqT5rnnd3k7HBs145etg+qDmD3RDs7eKw5
upyhQtlBfOoVzoxFTg5v2nK7jW7LOqzuvp3BsN3J4cu+j1vTzWQh7ktwhpgr
LA83D8Q1DlZyADkvzc7F4dfb1wcsD6s7HKiVtUjf4+LAwtkln8yn5wByJkOa
G4R/TtfhSeLCayb2bg76ivJfcqZpO0iA7N/l6vAiS/vbdFlVOB9s/mUlOF+k
clLJWRU5h8TDl7VTBd1Q3ReB4LMsnmTFeBbB33mr628qvztc/6cNAdmz5rs7
8McG3Df6ruBwU7om0ajX3WFvfs3bmUsVIf4Jc3eYCQKcihD5WHcH5WuPghlk
FCH+l3J3mA2S91SAxNcXNzifF+SeDjR+hhs0vBThfJcJzUJpXcpwPjhc8lUg
7s91g7gjTdXhDe8+g5lVbpD4K1CDuGuhm8OcRco7/6RrQvSfcHPQBYVnmA5E
/11EeIPTi6A7nA821s3doR6UPq7rOvwBpZ8qdwf/W0CPftJ1aFsefspoCYI/
z0bnyqxrUP1+0PT1292hBWRxq57DflB8i3hA+K76DkKfHM+nyXo4JMTecWOO
0HcILlGZ/t/DA+JuSQMI38LDQXpenObpAAO4eZ9B8aJuALF/ijtE/LO+g5tq
KdMsDwQfHB+67g5bzH8cSnmlDw//J6CE9kAfEj+7EHwFx4/JZ466wtWDzfdx
gbsHnD6eO8P54PxhjeBHgtLvPyeI/1j1HRyaHh2fsdvJof63VcG5F9oO6Pkb
AMd0pRQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYmMQSA50EO3xesUyRd1hJggoBjpITL3CmcGk
5vCdLX6GD2Ogw4WrYW/0q1UcKiNWmJ79HuAQwSnWbvxf2eHwZe1UyUMBDqfP
AEGOooOm1aTT9TsCHFLSgEBNDs43AdkjjODL71qwL1VP1mHCgh+Gz44h+Ptr
ZS3SLyD4Gx6+nLrpCYJvrXNl1rOnAQ4tCuyqZ0JkHTh/Lkjf/CrAoeL+j1vG
q+Ug7mELdCg/vM115l8liH0+gQ6yy1946MmrOey81fU39XKgg46i/Jeca+oO
W1tqLmx+GOgwpb016vIfdYh/nwY6HN+1o5dNQAPOD7glXZMYhOB7n2C3nT1V
A2LfvUCHv99KH8zZqOEQk3v036bbgQ7nQeG1W8MBHL7LAx2eZ2l/mx6r6aD6
pHneWTGovLW2Q+26bUn1LwMc+oNLVKbvN4D7r/a3VcG5HwZw/zeyHO03ZDeE
hw+MDws/GB8Wvuh8sP1nDeB8sDlHDBz85cSyfA8HODxNXHjNRF/fQfiT4/m0
r1D+eh2If3kDHWTmxWmenqDt8FhE9uRT/UCHH29fH7B01nKApR+w/wU1HUDJ
yOSmN5yvD3LgOgQfnA6aMfmw8IXxYekRph/Gh5kP46OnXwCK1Ded
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4iWTrBh9vwQ7/AeB+doOb3n3Gcz8B+Xf13Z4
A+KLhTjoa60UvsCi53CgVtYi3SXE4UGE+PaLCnoOM0GgFcEPkBPL8p2M4D8R
kT35dHmIQwPL0X5DcT0HBhA4gOBXRKwwPRsf4nBs145etg+qDmD3mIQ4eKw5
upyhQtnhy4aA7FnXgx3etOV2G92WdbDRuTLr2cNghy/7Pm5NN5OFuM8sxMHE
GAiE5eHmgbjGwUoQ9y0Ncfj19vUBy8PqDm6qpUyznoQ4sHB2ySfz6TkIfXI8
n7YzFMI/p+sAcjbDslAHfUX5LznTtB0+gexPDnV4kaX9bbqsKpwPNv+yEpwv
Ujmp5KyKnIOYR8Afif5QVPdtQvBfbF/P/PwNgn/ksnaqJF8YXP+DfXxzjMPC
HPhjA+4bfVdwCClRmf7fJ8xhb37N25lLFSH+MQyD0JyKEHmTMAfla4+CGWQU
HSpB/hcOc5gNkvdUgMQXA4IPds+pUFT+Lqh/ghXhfJcJzUJpXcpw/pPEhddM
8lUg7t8T6pAGBqoOsblH/206HAqJvwI1SDxcD3WYs0h55590TYj+V6EOuqDw
DNOB6P+CCG9weuEPg/PB/tIMc6gHpY/rupD04xzm4H9Luibxk66DptWk0/UR
CP7WlpoLmwuh+v2g6aslzKGF13/9lFY9SHxPgPJd9R0K4tnPSU4Nc0iIvePG
HKHvMGHBD8Nnq6DhKWkA4S8Kc5CeF6d5OsAAbt5nUDyrGzhogewPCIP487O+
A+fPBembtRB8cHzIhDlsMf9xKOWVPjz8n4AS1gN9SPw8DoXzv7HFz/DJDIWr
B/tvTQjcPeD0UYXgg/OHCoIPTr+sIRD/seo7tC8PP2X0JNih/rdVwbkX2g7o
+RsA7Qeq9A==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYCYi2rSafrD4Q7pMTecWP+YeJQu25bUv3BcAfV
J83zzmqZwvkSU69wZjSZOig4fkw+sxLBD5ATy/KdjeDvvNX1N7U/3OFg2/Lw
U0GmDg/28c0xnhTusOQ+kKGM4B+olbVI/2LiMGHBD8Nn88IdCtZ03844YOTQ
FOg5t0ELql/IxMGzulnfRync4ZZ0TaKRqokD2L0K4Q4xIIfomDgcuaydKimF
4It8cjyfxovgg93PGO6g8ZZ3n8FPYzg/PQ0IjiH4G/XyFjP2GDu8ASqbyRXu
8CJL+9v0WmOH2Nyj/zYJhzs4ND06PiPb2OHF9vXMz6eEO/hfnBjzr9gI4l9x
qPsbDB3OgABHuIMxCCQbws3fD/JvCIIfIb79IoMcgv95Q0D2rOcGcPcng+Jj
hwHcfzA+zP8wPix8YPyQEpXp/y3CHewrI1aY/jWAhy/YvcpGDj1er1hMJoY7
mNrsDZrWqA/n1/62Kjj3Qs9hJggshKo/rAfx7woEH2Ts2c0IPix9tLAc7Tf8
juDDzEdRD7S/HRitRhoRDn+/lT6Yc9EAEi4GEQ79wUCH7zdwACUTY6MIuH9c
VUuZZlkg+EKg8HFF8MHuD4xwmD6Bv8rsNYIPC18YHxb+IGv+e0Q4XAcbZOhw
GBS+dhGQeKsxdLh2NNekgT0CEg4vDR22ttRc2MyK4IPT/95wh0JQfBcYOfiD
0r91BMR/ycYO1jpXZj3zjIDY22gMt58BBCYg+LD0B+OD7f9jDPcfLP3C/A/j
w8IHxoeFH4wPdq9khEMjKD6eG8PDH5a/0PM7APjgs0c=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4jnvlx/zlo9yCLglXZMYpOEA45+/GvZG31rb
Qd2QY42MUJTD8cNOazP36Tv0TM8Tar4Q6bDF/MehlF+GDuadjglPOyIdvE6w
2852NXH4vfLjJV+lSIeNenmLGWtMHZoPnFroKobgr5aJSrHmR/Dv+/dOz+OK
dKj7bVVwLgPBB8v7IPgvsrS/TbdF8A/Uylqkm5g68DBpt4spRjqcArnvnonD
7pLJEizTIh28Qe5hNXZw6c55/vtmpEPxVtHfp/kM4HyYf2H8bhvPXWmfFB2u
n/se/HhtpINI5aSSs0fEHAJ3yLW+lox0iFGNkDm3hwtuvzEIfOaA89NAYBkH
qrwxgl+4vGTDP392uP9v8N4WS93GBg8fGB8WfjA+cxif7qbeSIezZ4AgR8Ah
Yw/Qg1ciHdJB9j2ThIS/QJQDSPoMjyI8/mTmxWmeNlB1QI9fAEhg0kg=
                 
                 "]]}, {
                Thickness[0.009296272194849865]}, StripOnInput -> False]}, {
             ImageSize -> {107.56919551681194`, 25.162919053549192`}, 
              BaselinePosition -> Scaled[0.2961546136401069], 
              ImageSize -> {108., 26.}, 
              PlotRange -> {{0., 107.57}, {0., 25.16}}, AspectRatio -> 
              Automatic}], BoxRotation -> 1.5707963267948966`], 
           TraditionalForm], 0}, {22.416666666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         23.145833333333336`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         23.145833333333336`, 
          FormBox[
           RotationBox[
            GraphicsBox[{
              Thickness[0.009393199323689648], 
              StyleBox[{
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYv8nnpdMJ/+zP9S2PPxUkZmD9Eax+UwJDA4w
Po8jn9eMTD6HMyBgY+7QIl7LmtnG51Cwpvt2hoO5w5HufU0mixH8GNUImXN7
EPzUNBDgh/NtSxxrT8/hd+jxesVioojgv8jS/jb9rBmcr6+1UviCiQGcL7v8
hYfefz24ewJuSdckbtJz0Pik8nJWJ4fDc5D+uXoOxiBQzORQ+9uq4FwHgp8S
e8eNeYeuw0wwEIT45wwmH6zeWAjO3xlsFfH/OYL/pi2320haBM5vVWBXPfNF
1KGF13/9lKNQ+dliDjIg9+7XdTgICp9mCTh/jZAOX/o+Kbh7YHyYe8H+eSkO
90/N/R+3jF+LwP3LAAIJIvDwgPFh4QXje51gt53tagGJjznCDteFPjmeD7Nw
aAe5V0QAEh8PzB1e1j7OPp/DAXFPhbkDq/4vrks8f+3rQO7hMHdATx8A5BPp
Yw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
                  2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwAmIQbaC1UviCi6pDf3CJyvR4Y4ct5j8OpWipO6SnAUGY
sUMzr//6KawaDn+/lT6YE2jssBkkn6XhYFsZscJUF8FXfdI87+wtIzgfbM4s
I4h+Vw2H5Ng7bswcRhBaQsOheKvo79N1hg4Xroa90f+t4sAfG3Df6LuCQyPL
0X7D6yoOnTaeu9KCFBwaflsVnMuA8oUUHD4sWq9w9oWSg0jlpJKzS+QdKu//
uGW8W8lB/ZPKy1knZR02gBzCq+Lwpi232+i2rAPYfyyqDv/BQNaBhbNLPrkP
wd+ol7eY8Q+C/yhCfPvFBDVU9X7qDrK7FuxLfSfrMLm9NeqyjQbc/KeJC6+Z
9GvC7QeHm5uWw5d9H7emb5N1yMj/0HryixbUvbIO0yfwV5llazs8cI13nDUR
Kr8FwX8BCphsXTj/z9vXByyV9R1MjIFgspxDPTg8DBxmzwQCTwUH8alXODMu
GTq4rzm6nOGHIsQ/c4wc0sBABc4/ddhpbaacOpw/Z5Hyzj/LNSD8GCMHnxPs
trOvajoUrOm+nfHA0EFm+QsPvflaDupvefcZZBo6yIP48dqQcLlv4PAHlB42
akPMcdd3WAsOdx2I+pUGDvqgcD+i4+DQ9Oj4DGlDh4Bb0jWJRrpQeUOIf4z1
IPbXGDmkgNLFDH2H2yBlT40cwNKLDeD8aAXHj8k9hnC+/8WJMf+YjSHm3zaE
pN/7xg4gZ/4XNIDzweHFgeDrKMp/ydmmD+efAQEdfUi83DaGhP9rHUg8XjN2
OAEKtzodiLkXjSHxZaIN54PVHdOC87eDHCSB4IPTyx8NuHkbQP61UYfbxwAC
Capw96DnRwA9Mpj9
                  "], {{12.7797, 13.5797}, {
                  14.299999999999997`, 13.5797}, {16.1422, 13.5797}, {
                  17.035899999999998`, 12.8281}, {17.035899999999998`, 
                  11.273400000000002`}, {17.035899999999998`, 
                  9.431249999999999}, {15.729700000000001`, 
                  8.107809999999999}, {13.9422, 8.107809999999999}, {13.5844, 
                  8.107809999999999}, {13.065600000000002`, 8.12656}, {
                  12.4766, 8.179689999999999}, {12.368799999999998`, 
                  8.196879999999998}, {12.1547, 8.215629999999997}, {11.8688, 
                  8.232809999999999}, {12.7797, 13.5797}}, {{
                  13.764099999999997`, 19.121899999999993`}, {
                  13.960899999999995`, 19.121899999999993`}, {
                  13.995299999999999`, 19.140600000000003`}, {
                  14.371899999999995`, 19.157799999999998`}, {
                  14.746899999999997`, 19.1938}, {14.979700000000001`, 
                  19.212500000000002`}, {15.193800000000003`, 
                  19.212500000000002`}, {16.6422, 19.212500000000002`}, {
                  17.357799999999997`, 18.5688}, {17.357799999999997`, 
                  17.2266}, {17.357799999999997`, 15.350000000000001`}, {
                  16.0344, 14.223399999999996`}, {13.817199999999998`, 
                  14.223399999999996`}, {12.887500000000001`, 
                  14.223399999999996`}, {13.764099999999997`, 
                  19.121899999999993`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4h6vVywmF40djEGgWMgBxlf/pPJyFqegQ4yC
48fkGDOIvDEmfyYI3ETwG1mO9huGm+PkN4D43y3h5uev6b6d8cHSQX7Xgn2p
ekJwPtjcnQh+jGqEzLkaYTj/gWu84yxDETg/CiS/RwRuvgLIvHeiDteFPjme
T7Nw0ADZt1LUIQ0Ejpk7vGnL7TaaLeogMfUKZ4aTqcPB7n1NJsmiDhv18hYz
7jF3OADiP5Z3iBDffpGBz9IhnFOs3Xi/EkR/maXDqcNOazPtVOD8ut9WBec8
1OD8hJAg9QWZmnD7E2LvuDFHaEPCb40ZnL/ihYfe/42mcD44vNhNHc6AgRY0
vE0cju3a0ctWoAmJH0UThxdZ2t+m71WF2NeG4C+5v49vzmYo/6+aw4wJ/FVm
r00c/n4rfTBnogbEnRmmDnLLgRbbazosA9kfaAbng/XVmsP5YGfYWDh47K+V
tTiuDueDw7lcFc4vP7zNdWausoPqk+Z5Z1eZQ+IvUxHqXjOIOh8ZB/T0BgDP
ewnk
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4s8bArJnrXdwMAYDDgcYPw0EliH4YOnPHA5r
um9nMLQ7OESoRsicq+F2UH/Lu89gp53Dge59TSbK4g75IAUKdg6lh7e5zpyr
BOcH3JKuSQzSgPOfJC68ZnJez+Hrzltdf6/aOaSD7TNycFUtZZo1wcFB9Unz
vLO/TOD2H6iVtUg3MYXzX2Rpf5tui+Bv1MtbzOiDJp9r6hAhvv0iwzKofA1U
fjqCf1zTatLpegR/6QsPvf+B9g6NLEf7Dc1NHHj8109JtbBz0AD586ahww2g
N4xcbR1SYu+4Mc/Qd7BvenR8BretQ0b+h9aTJdpwPsy/MH5CSJD6gkxViP8d
bB34YwPuGz1XcLgq9MnxvJudw38QiJeEmJ9qD40PAbj7bvDeFkvdxgZ3P4wP
8x+KPND/PI58XjM02R3Q4xcA3PHRzg==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4jXdtzMY/J0c/oPAfG0H+6ZHx2ckQ/n3ofzJ
Tg76WiuFL7DoOTxJXHjN5L2Tw4MI8e0XFfQcZoJAoTOcz7J4khVjL4KvO2HB
D8Ntzg4NLEf7DcX1HNLTgOAZgg9SxqDm7HBs145etg+qDmD3nHdy8FhzdDlD
hbKD9wl229miTg5v2nK7jW7LOtzfxzfHWMvJ4cu+j1vTzWQh7rvs5GBiDATC
8nDzQFzjYCWI+zY6O/x6+/qA5WF1h08bArJn6bs4sHB2ySfz6Tn0eL1iMbnp
CuGf03WQmHqFM2OTq4O+ovyXnGnaDj4g+3VdHV5kaX+bLqsK54PNv6wE54tU
Tio5qyLnMOUbW/yMFle4+xxA7juN4FtcO5pr4uAG57/h3Wcws8kNrl/1SfO8
s0LuDvyxAfeNvis48Pivn5LK4O6wN7/m7cylihD/nHSD0JyKEPkLbg7K1x4F
M8goQvzf5+YwGyTvqQCJr3QEH+ye366o/NtQ/wQrwvkuE5qF0rqU4XywOfkq
EPc/cHVIAwNVBwXHj8ln3rpC4q9AzeEMCIi4OcxZpLzzT7omRL+1m4MuKDzD
dCD6A9zg4Q1OL60IPthfO90c6kHp47qugx4o/bxzc/C/JV2T+EnXYeetrr+p
4u5w/sX8ePZznu4Q/X56EHfluTu08AIDplUPEt/tUL6rvoOrainTrAnuDgmx
d9yYI/Qd2paHnzLa4w6xV9IAwl/j7iA9L07zdIAB3LzPIHPUDSD2s7tD0ttn
fYfKiBWmZ3e7wfng+Fjg5rDF/MehlFf68PB/AoqYB/qQ+NFD8ENKVKb/t3CF
qwebv98Z7h5w+ohC8MH5Y70TnA9Ov4VOEP+x6jsUbxX9fVrPyaH+t1XBuRfa
Duj5GwBxRLQ3
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4jMgIBPoINrj9YplirqDMQjcDnCQmHqFM4NJ
zWHCgh+Gz3YFOFy4GvZGv1rFQfiT4/m0jQEOEZxi7cb/lR1ico/+21Qd4HAa
ZE6OosPhy9qpkkUBDilpQKAmB+ebgMwVRvDldy3Yl6on66BtNel0fQOCHyG+
/SJDF4LvXd2s7zMPwb96NNekYX6AQ4sCu+qZEFmHxZOsGH2XBDhU3P9xy3i1
HMQ9+wMcyg9vc535VwliH1ugg+zyFx568moOwSUq0//3BDroKMp/ybmm7uAv
J5blOzvQYUp7a9TlP+oO/SD/zgt0OL5rRy+bgAacH3BLuiYxCMH3PsFuO3uq
hkMsyL7pgQ5/v5U+mLNRw+E7W/wMn6mBDudB4bVbwwEcvgmBDs+ztL9Nj9V0
2F8ra5F+IQAib63tIO4R8EdicYBDP8hh+w3g/qv9bVVw7ocB3P+NLEf7DdkN
4eED48PCD8aHhS86H2z/WQM4H+yOIwYOL7avZ35eE+DwNHHhNRN9fYfV3bcz
GNZD+et1IPF/LMBBZl6c5ukJ2g6167Yl1b8McPjx9vUBS2ctB1j6AftfEOo/
H284PwFkoSKCnw5KF9+8MPiw8IXxYekRph/Gh5kP46OnXwCi6Tw5
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjxsGHqGNDYuNRQy0xqsSkxH1kv
AKovAls=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYCYhudK7OerQ12+A8C87UdOpaHnzLaAeXf13Zo
B/EvBDvoa60UvsCi5xApvv0iw79ghwcRQIaCnoOJMRDYh8D5L7avZ37ug+DX
rtuWVJ8Y4tDAcrTfUFzPYSYIVCL4Qp8cz6dJhjgc27Wjl+2DqgPYPW+DHTzW
HF3OUKHs0OP1isVkYrDDm7bcbqPbsg7Xj+aaNMwOdviy7+PWdDNZiPs+BEPc
ISwPNw/ENQ5WgojHhzj8evv6gOVhdYcH+/jmGM8LcWDh7JJP5tNzWNN9O4Oh
OBTCP6fr8GlDQPas+FAHfUX5LznTtCH2y4Y6vMjS/jZdVhXOB5t/WQnOF6mc
VHJWRc5hw8OXUzd5hMLd1wZyXw6C3xToObdhGYIfm3v036bjCP0VEStMz/KH
OfDHBtw3+q7g8IZ3n8FMtjCHvfk1b2cuVYT453UoJBw5FR3eguTfhTooX3sU
zCCj6CAC8v/ZUIfZIHlPBQdQNDDsQvDB7mlB45dA/ROsCOe7TGgWSutShvOf
JC68ZpKvAnF/WahDGhioOvxgi5/hUxsKib8CNYczIDAh1GHOIuWdf9I1IfqX
hDrogsIzTAeifx0ivMHp5QSCD/bf41CHelD6uK4LST9/Qx38b0nXJH7SdThy
WTtVUigMzg+QE8vy1Q6D6PeDpi/bMIcWXv/1U1r1IPHtBeW76jtw/lyQvtkv
zCEh9o4bc4S+g5bVpNP1KWEQfZIGDpogfkyYg/S8OM3TAQZw8z6D0oW6AcR+
rjCIOz/rOyyZZMXo+yQUzgfH17VQhy3mPw6lvNKHh/8TEOOBPiR+5iL4Exb8
MHymhFAPNj8tBO4ecPowRvDB+eNuMJwPTr/7gyH+Y9V3UHD8mHxmbrBD/W+r
gnMvtB3Q8zcAbXmyig==
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIIaxWZDYzFDMAOUz4GEjq8fFpqdeSuzCZQ4l7gQA
+6MCWw==
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iOXtVMlq8IdUmLvuDH/MHGQ8Aj4I1Ed7qD6
pHneWS1TOF9i6hXOjCZTh523uv6mJiP4L7avZ34eguCHlKhM/+8R7nCwbXn4
qSBTh4qIFaZnvcMdltzfxzdHGcE/UCtrkf7FxEHTatLp+ohwh4I13bczDhg5
yLx+ZCb1JAyiX8jE4YmI7Mmnt8McbknXJBqpmjiA3XsrzCFGwfFjso6JQ2zu
0X+bLiP4IGMYjiP4YPfvDnPQeMu7z+CnMZyfngYExxD8jXp5ixl7jB1A1hod
CXN4kaX9bXqtscMPtvgZPmfDHByaHh2fkW3s0BToObfBL9zB/+LEmH/FRhD/
XgiDuL/B0AFkbNqhMAdjEEg2hJu/H+TfEAQ/Qnz7RQY5BP/zhoDsWc8N4O5P
BsXHDgO4/2B8mP9hfFj4wPhvgN6c+SnMwb4SGNB/DeDhC3avspGDGihevcId
TG32Bk1r1Ifza39bFZx7oedgAnJ3NFT9YT2If5MQfJFPjufTchF8WPpoYTna
b/gdwYeZj6IeaD8oWs48DHf4+630wZyLBpBweBXu0B8MDMj9BpD08Toc7p8H
wGRj/AnBB4fPfwQf7H6uCIfpE/irzF4j+LDwhfFh4Q8OH6YIh+tCIIcZQsL3
e7jDGRCoMXQoiGc/J3kw3GEmCLw0dAiQE8vy3Y/gg9N/ebhDIcghBUaQ9P8F
6r9kY4erR3NNGpgjHHq8XrGYNBrD7WcAgQkIPiz9wfhg+/8Yw/0HS78w/8P4
sPCB8WHhB+OD3Xs53KERFB/PjeHhD8tf6PkdAE31vqg=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYvNOx4SnNyIdAm5J1yQGaTjA+Oevhr3Rt9Z2
2H9qoeu205EOxw87rc3cp++gbsixRqYr0mGL+Y9DKb8MHS4o3f5Z5xTp4HWC
3Xa2q4nDYxHZk09vRzhs1MtbzFhjCuGfR/DPgMAJBP8/CByOcKj7bVVwLgPB
B8v7IPgvsrS/TbdF8A/Uylqkm5g6cP5ckL75VoTDKZD77pk4hPLpbprrH+ng
DXIPq7HDHRW2xqmTIx2Kt4r+Ps1nAOfD/Avjd9t47kr7pOhQnDHxbU16pINI
5aSSs0fEHK4ezTVpuBzhEKMaIXNuDxfcfmMQ+MwB56eBwDIOVHljBL9wecmG
f/7scP/f4L0tlrqNDR4+KPzbCP7c98uPebtHOpwF6csRcGAOA3qwN9IhHWTf
M0mH86DwPxUJMZdHER5/MvPiNE8bqDqgxy8A3ePxvg==
                 "]]}, {
                Thickness[0.009393199323689648]}, StripOnInput -> False]}, {
             ImageSize -> {106.46527521793276`, 25.367382316313826`}, 
              BaselinePosition -> Scaled[0.2937675822218626], 
              ImageSize -> {107., 26.}, 
              PlotRange -> {{0., 106.46000000000001`}, {0., 25.37}}, 
              AspectRatio -> Automatic}], BoxRotation -> 1.5707963267948966`],
            TraditionalForm], 0}}, {{1.3125, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         2.3125, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         3.3124999999999996`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         4.312499999999999, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         5.3125, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         6.041666666666666, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         6.770833333333332, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         7.770833333333333, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         8.770833333333332, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         9.770833333333332, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         10.770833333333332`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         11.5, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         12.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         13.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         14.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         15.229166666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         15.958333333333336`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         16.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         17.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         18.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         19.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         20.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         21.6875, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}, {
         22.416666666666668`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.008, 0}}, {
         23.145833333333336`, 
          FormBox[
           TemplateBox[{0}, "Spacer1"], TraditionalForm], {0.004, 0}}}}}, 
     GridLines -> {None, Automatic}, GridLinesStyle -> Automatic, 
     ImagePadding -> {{All, All}, {All, All}}, ImageSize -> 1100, 
     LabelStyle -> {FontFamily -> "Times"}, 
     PlotRange -> {{1, 24}, {-0.2, 1.}}, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {None, Automatic}}], 
   FormBox[
    TemplateBox[{"\[ThinSpace]", "\" \"", 
      FormBox[
       TemplateBox[{
         GraphicsBox[{
           Thickness[0.01233654083395016], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYuVrj4IZ/ig6fN4QkD3ruYEDjL/F/MehlFuG
Diu/vaw4o6Dk8GXnra6/pUYOZ88AQY2Sg21lxArTXGOHv/+BwF7eYUJwicr0
/8YO24OtIv6zyzi8yNL+Nl3XxGEmCEhKwPkHuvc1mTzmgvNlNorNZ3rwzf5J
4sJrJvVGcD7YPeoGcD4LZ5d8cp+eg/8Tz0umk3/Z62utFL7gouvQH9Htz1jA
6LBW9UnzPF8dB5DzzviwOfz5VvpgjqE21D4eB5nlLzz05ms5BL29/HFGoqjD
nEXKO/+oa0HlpRz8L06M+XdYE8JPlnWQBamP14T773XxVtHf3RoOa4V0+NL7
FBzegPin1aHhpeAgMfUKZ8YhNTg/DQxU4XywPj0lhzdtud1Gs2Uc3NccXc6w
Q95B45PKy1maonA+xD18cP52rw0Wc3YyQ+LBQdFh8a3ljw2ZmaHyStDwYYSE
p6wqPHxgfIj8L/sdDk2PjleowPnpIOc9U4bzIzjF2o3XI/jOE5qF0riUoOH5
yx5mfwDY/B/26iB3e8o7GBkDQTGLAyiY/tfLOsSoRsic28Pj8MA13nHWRBkH
kcpJJWdbhOD8L/s+bk3/Jgfng9PTH2UHmH0w/gxQurFUh/PB8fVcw2FPfs3b
ma3KDvqK8l9yxLSgfCVI/DFrOwiD7HMBuvOWdE2ikY4D2J2d8g61v60Kzq3Q
gcRLmzhUXhdiz0xeB3B6OqLrYAL2DzuE/qwH53O7qZYy3TKA88H5I8oIEp/W
AvD8ADFfDM7vA6XPAEk4H+J/aQd+//VTUj2MIeHzRBbqfmNIOMorQPLbViOI
f1oUHP6C0nOhEUR+vgIkXt4YOvDHBtw3uq6AkX9hfAC4zMMS
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vWqT5rn+Wo41P62Kji3QscBxj8DAjFKcL7s
rgX7UvPkHTbq5S1mrNF0EKmcVHJWRdZhSntr1GUbHTj/SeLCayb8unD+1An8
VWavdR3+g0C9rIP41CucGUp6EP5/WYcZM4Hgpr7D3vyatzOfKjhIgOST9B1W
fntZcaZB0eF5lva36bV6ED6DokNG/ofWk190HYxB4LKCQ2oaELgh+OY2e4Om
PdSG88Hu8dd2AFkzs1MRzneZ0CyU5qUM58P8/+ft6wOWj/XhfJD3z0oZODSw
HO03nK4HV/8kQnz7xQQEHxwOe/Th/NOHndZmzjNw2GL+41BKFtQ9zoYOIj1e
r1i2aDvw+q+fkpph5NACYrhqQ9TNMoKq13L4uvNW199QI4dGkL3hmhBxKSOH
DaDwt4HGzxtDqLwGxPxkQ0i4xms4RCs4fkzmQfDB8s0GcD7Y3lY9B11F+S85
01Qd9LVWCl9w0UXltyDSAyw8AEkA+0o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnRJ7x41ZwsxhjZAOX/o7RYcer1csJoxmDuqfVF7O
OinrsMX8x6EULXOH/2CAyf+681bX31QE/wwI1CD4TxIXXjN5b+4gu2vBvtR3
sg61v60Kzu2wgJsP40Pk5R3SQIDNwmEmCHAqOPD6r5+SOsPcodPGc1eakILD
F5B9reYOytceBTPEIPhge2WU4Pw5i5R3/lmuAec/iRDffvGBLoR/1MyhBWTw
UX2HQ23Lw09tMoHzQcoY3hnD+TeEPjmeNzOG6E/Qd6gHubfDyIGFs0s+uU/P
IR3k3mmGDvEhQeoLMnXhfH1F+S85YtoOtpURK0x5jSD8a1oQ/R5GDv63pGsS
P2k7qL/l3Wew0ggSXvN1Ha6D7LtmBHevBljeGOH+DQHZs8JN4XweN9VSJi4z
h7WqT5rn9eo4wOITHB4+mg4HQf4LMoGHh//FiTH/Hhs6/Hr7+oDlYXWHx6D4
uW/gkJn/ofWkiBqc777m6HKGH0pw/lpQ+tBTgPhvm6GDSOWkkrMqshB3yxvD
+RJTr3BmFCH4BWu6b2ccMHZ405bbbRQN5T8wdviy7+PW9G2yDujpDwBYUzmY

               "], {{22.0938, 9.71719}, {21.575000000000003`, 8.98438}, {
               20.4484, 8.304689999999999}, {19.751599999999996`, 
               8.304689999999999}, {19.035899999999998`, 8.304689999999999}, {
               18.4094, 8.965629999999997}, {18.4094, 9.734380000000002}, {
               18.4094, 10.396900000000002`}, {18.7672, 
               11.021900000000002`}, {19.304699999999997`, 
               11.362499999999997`}, {19.751599999999996`, 11.6297}, {
               20.734399999999997`, 11.8813}, {22.0938, 12.0781}, {22.0938, 
               9.71719}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4iX39/HN+WzlUPvbquDcCh0HGP8MCMQowfmy
uxbsS82Td1B50jzvbJe1g0jlpJKzKrIOUyfwV5m9toHz99bKWqSH2ML54lOv
cGYcsnX4DwL1sg4R4tsvMtyD8v/LOsyYCQQ77Rz25te8nflUwSEcJF9n57Dy
28uKMw2KDvZNj47P4IbyGRQd6lmO9hset3UwBoHLChBz8hH8p1na36bvtYHz
94PcU2LjALJmZqcinO8yoVkozUsZzof5//hhp7WZ++zg/C8bArJnPbdzaADZ
O10Prv4JyCMJCP6U9taoy3v04fzTIHPmGTgsfeGh978R6h5nQ4erQp8czy+z
ceD1Xz8lNcPIoT+4RGV6vo3DFvMfh1JmGUHUM9o4fN15q+tvqJEDD0hdhTVE
XsrIQR0U/q+g8fPGECL/wwpifrIhRPyPlUO0guPHZB4EHyzfbADnt4Ac0Krn
kBx7x415hqWDvtZK4Qsuuqj8FkR6gIUHAJS6AJc=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Tsm9+g/K0eHBxHi2y8u0HdITwMCNUeHFl7/9VOO
6jtczI9nP7fRAcJn1XdQfdI876wVlN+q53CkbXn4qSZ7BxbOLvlkPwR/LUih
r66D7oQFPwzFHOD8mSBQiOCDzauC8nkR/D/fSh/M2agF5+/Nr3k7c6kSnC9c
OankbIqCw0a9vMWMJVC+igLEPjUHh04bz11pQgoOM0D2Vdo7yO5asC/1nTyc
r/5J5eWsk7IOl0H+W+jg8B8MMPng8LmF4LcDvWck4oiTH1yiMv3/D0e4+TA+
zP7jmlaTTvc7wt23/IWH3n9HR7j7YfEB8x+MD/M/enwBAFW22fE=
               "], {{
               33.63909999999999, 19.7844}, {33.10309999999999, 19.7844}, {
               32.637499999999996`, 19.3188}, {32.637499999999996`, 
               18.782800000000005`}, {32.637499999999996`, 
               18.264099999999996`}, {33.10309999999999, 
               17.799999999999997`}, {33.621900000000004`, 
               17.799999999999997`}, {34.13909999999999, 
               17.799999999999997`}, {34.621900000000004`, 
               18.264099999999996`}, {34.621900000000004`, 
               18.782800000000005`}, {34.621900000000004`, 
               19.282800000000005`}, {34.13909999999999, 19.7844}, {
               33.63909999999999, 19.7844}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4i8bArJnbXd1kFn+wkNPXssBxve/ODHm32Ft
h18xuUf/HXJ12KCXt5jRRhcif93VoYXXf/2UVj2HjSDxGleHJxHi2y8m6EPU
6UDlj+o76E1Y8MPwnAucb3HtaK5JAhr/gbNDSuwdN2YJfYeSraK/T4c5Q8zZ
o+sw30bnyqxtTg61v60KzmnoOICc+T/RyWHOIuWdf5ZrwvkSU69wZjSpwflr
hXT40tcpOuRw/lyQbu3s8MA13nHWRBkHkDMZ8lzgfJbFk6wYnyL4rqqlTLMm
uDrI7lqwL/WdrMMnkH+Xuzr8BwM5uP+FKyeVnF2i4FAHctcBV4h9eooQd+e4
OvDHBtw3KldwUH3SPO+sElS9ioIDD9DbqRdc4Hywuy85w/nZIPdqOzt4rDm6
nMFCGc6XmRenefqDOpwPix8Fx4/JZ+Y6O8SHBKkveKnrUBGxwvRstgucD7MP
xgfHh52rQ8At6ZpEI12Hnbe6/qamA90PcqivDsR/5ZjpAcYHAHz/8U8=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/SRx4TWTeG+H/uASlen3jR1CgNR/BS+H5S889P5f
xOSXbBX9ffqfJ5xvYgwEl3Hzb0nXJBpN9YCbD+OnpwFBmLHDpw0B2bOeezjw
+6+fkuph7PArJvfovyBPiLyZsUPb8vBTRjGeDl933ur6K4rgRys4fkxeYwjn
782veTszVQnOBznDWFjRYRnIHZ6eDrNnAoGngsPF/Hj2c5qeDp02nrvShBQc
QNakvfNwkN21YF9qnjycr/5J5eWsk7IQ83o8IfLvZB3218papO/xdPgPBrIO
xzWtJp1+juCDw4vBC86/v49vjrEUgu9zgt12tqkX3LwzIPDGC24fOt+h6dHx
GczecL7Kk+Z5Z1ch+BdA/nH0gYS7sLxD/W+rgnMrfBz4YwPuG21XgLhP39fB
fc3R5QwWShB31PtC/LlMBc73AHlMXR3OrwZFzC8Nh7sg9wf5Ovz5VvpgTqEW
xJ7fPhB7MrQdWkHhs8THoRbM13FIBcerj8P5q2Fv9HfrOOhPWPDDcJm3gz8o
4j/pOOiC+GI+DmtVgR7x1XX4AYpvLx+IvfOh/C4fBxbOLvlkPz2IuT98HKa0
t0ZdrtF3WAqKT0NfSPw2G8D5PV6vWEwKDeF8/4sTY/4xG0P4C33g6Y8HlM5m
INI7evoHAHCqcH0=
               "], {{52.418800000000005`, 
               13.973399999999996`}, {53.1172, 14.007799999999998`}, {
               53.278099999999995`, 14.007799999999998`}, {53.6172, 
               14.007799999999998`}, {56.03129999999999, 
               14.007799999999998`}, {57.1578, 13.132800000000001`}, {57.1578,
                11.218799999999998`}, {57.1578, 9.32344}, {55.92340000000001, 
               8.196879999999998}, {53.79529999999999, 8.196879999999998}, {
               53.278099999999995`, 8.196879999999998}, {52.8656, 
               8.232809999999999}, {52.418800000000005`, 8.340629999999999}, {
               52.418800000000005`, 13.973399999999996`}}, {{
               52.418800000000005`, 19.015600000000003`}, {52.8844, 
               19.121899999999993`}, {53.29529999999999, 
               19.157799999999998`}, {53.8672, 19.157799999999998`}, {
               55.78129999999999, 19.157799999999998`}, {56.62190000000001, 
               18.514099999999996`}, {56.62190000000001, 
               17.029700000000002`}, {56.62190000000001, 
               15.475000000000001`}, {55.54840000000001, 
               14.634399999999998`}, {53.5094, 14.634399999999998`}, {
               53.20629999999999, 14.634399999999998`}, {52.9734, 
               14.634399999999998`}, {52.418800000000005`, 
               14.670299999999996`}, {52.418800000000005`, 
               19.015600000000003`}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4sWTrBh93wQ4fN4QkD3ruYEDjL/F/MehlFuG
Di+2r2d+/iHA4cvOW11/S40c9tfKWqT/CXCwrYxYYZpr7HAGBBYEOEwILlGZ
/t/Y4Ttb/Ayf3ACHF1na36brmjikpwGBHoJ/XNNq0ml2fzjfVbWUaZaAn8OT
xIXXTOqN4Hywe9QN4HwWzi755D49B90JC34Y6vk56GutFL7goguRL/BzWKv6
pHmer45DKsi+fX4Of76VPphjqA2xT93fQWb5Cw+9+VoO/UDtz5gCHOYsUt75
R13LYU337QyG6AAH/4sTY/4d1nRYDeI3BzjIgtTHa8L997p4q+jvbg2Ht7z7
DGbuC3B4A+KfVoeE15kAB4mpVzgzDqnB+WlgoArnrxXS4UvXU3JoDvSc21AW
4OC+5uhyhh3yDiUgY/75w/lg97oj+DekaxKNpvo5rPz2suKMg6LDhfx49nOd
flB5JYcPoHAq94OEp6wqPHxgfHD4GPg57HBoenS8QgXOB8fLM2U4P4JTrN14
PYLvPKFZKI1LyWGDXt5iRh2E/Tog8+X8HNQ/qbyc5SnvUPvbquDcAj+H/yBQ
L+sg8MnxfJqqv8MD13jHWRNlHO7v45tjvArBb18efspoTgCcD05POoFw+2D8
GTOBwFIdzgfH13MNh9p125LqZQMd9BXlv+SIaUH4f6Hxx6ztIAyy/2qAQ8At
UMDpQPhLAyDuXKHj0O31isVEFSav62BiDAL+kPR0RBei7oIfRPyzHpzP7QYM
mFsGcD44f0QZOYSAkn2CPzw/gM0XReQPBcePyWccEXyw/3MCHPj9109J9TB2
EPcI+CPRDXM/ND9tgOa3rUYQ9+8NcPgLSs+FRhD5AwEQ+o2hQ2zu0X+bjmPm
XxgfAK+FrTo=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lGtIk1EYx2dKCpGCZt5a29pCcjNz77JYBY9loZbo3hMWlQ6tOTPFIKWy
xMKi0g+mWdbosjCyYpopWClYtPrgtcRLoMTsgmlJkJWVWbbznp3zgtGB8+HH
Oee5/J/nPIr0XN7kLpFI3Jw71bnnOPeX+qR9FqMBzBnOlcxBsSHuyrELBvBJ
vFtpiuUgIDZpOrDDAEvfFV/t0nMwev+u+/sXBvj2cLDkt7/IO+XRn3fbIhnH
nC32zYhXMvZJSXJoD8qhukLvltDp4lVy5u/M2rjmDF85fJ9rvLglxwDSZmur
6ZOMceiEaszSJoVOvB7QcylsD7jfIxk0wIywpGDvVZuCpkQ+tP3Wyq6ZWSzj
GScuXpiVsJln9gQdPvDM32wW9HJHjG2lQ5mS0P+z10+rufEJYv4oc3j5KaCw
rim9qA3B8EZjtMVNCVvzVFUzfQhGs9STVa9URD+byOPzW1dcuoPg4lmfgqjN
KriB9byFiN7tStBhuzWIxH1TSfS2IqLboiXEXzmC25NjhzolClgwEf0847gr
nl45+GHe6+Jzclij6bOM+CPwO1yR17VHDmXWH5EjdTxj3AamAyILfZLKs3pf
wmsdD7W+Gm9zncjTk/nDl++FEU7hIbGnfNcfexjRqYgn8XaGQf+zHN2xRpFD
Pr6JCvZCjKne1J5QnzUIZDWjscuNYeReDIIjE86DgmWk3+IRtNvX1+5NDSXn
2SLT/Km9/3GEQvY1O1nNuOiXfn/36L9M7VeeOrmj92gE80+ZxifkfS2cxL8B
QS0WMiEcTtVsa9cCguf9yeMRvzQsv6TBkKNpDRqWfyH2l+liT/peAy+xfi08
4xZcr1KR1fqKjqI9PIQL+WhYfag9ykJdp7SQa/TsDkpzcTBH3ufx8Dbt+oBO
xpF62UWufz12vsEDMab5CvPFi2N6CecOLen3EwiqHa3el+1a0t+nXfW2iSyc
bxB53qal+XOCI+FxoXS1uf5fFt5rtPAUz4cm0T/9j7hdZno48r9KEFTh/zXE
QSCef2YEZcj5MR2u+HUiC/UJFFn4dxM8Y6oHtSfof4Qn9wY4wGlw8TzzL8wj
tciPcPweItN5St/T+U39zZ7nfwEgp7x/
              "]]}, {
             Thickness[0.01233654083395016]}, StripOnInput -> False]}, {
          ImageSize -> {81.05725529265256, 23.511820672478205`}, 
           BaselinePosition -> Scaled[0.3169518292168768], 
           ImageSize -> {82., 24.}, PlotRange -> {{0., 81.06}, {0., 23.51}}, 
           AspectRatio -> Automatic}]}, "SwatchLegend", 
        DisplayFunction -> (StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.5529999999999999]]], 
                    RGBColor[1, 0, 0], 
                    Opacity[0.5]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1, 0.3}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
          False]& ), InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}]}], "}"}]}],
                "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", #, "}"}]}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", "None", "}"}], ",", 
                   RowBox[{"{", "Automatic", "}"}]}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], 
                 "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm], 
      FormBox[
       TemplateBox[{
         GraphicsBox[{
           Thickness[0.009085127646043427], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQnZ4GBGoMDrK7FuxLzZN3gPHVP6m8nHVS1uE/CMQL
QOj/mHzhykklZ1mE4HwFkDl+wnC+iTEQFIvA+VGqETLn9ohC7Hsn63Cge1+T
SbI03D7sfBk4f09+zduZR5Xg/Mz8D60nTdQcOm08d6UJKTh4n2C3nb1Vw8F5
QrNQWpeSQ/1vq4JzHtoOoj1er1hEVB3OXw17o39bx0F6Xpzm6Q8acL6+1krh
C0d04HyIOYYOr4q3iv5+re7QH1yiMv2+MdT/Cqh8eQT/gWu846xAeTh/e7BV
xH92OYfpE/irzG4bO7QrsKueKZGChPM1Y4egt5c/zkgUd1j+wkPv/0VjaPiJ
wPlgf64UhPMh4ckN138GBHy+2cPsg/HB8mHGDjIbxeYzPWBw4PdfPyXVA6af
3UH1SfO8s1bGDtyOfF4zNDkc/n4rfTBHEMGPVnD8mLzGEM7fCwr3VCU4X/na
o2CGGEWo+WwOIGONJys4fNn3cWv6NBaH2TOBwFPBAT19AQAb8hub
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/R8E7gs5+F+cGPOP2dghSjVC5tweEQfVJ83zzkoZ
O8SA+DbiDrz+66ekahg7PHCNd5x1UQrOF66cVHKWRQHOX/ntZcWZB0oOZ0Dg
jZGDmc3eoGmJKg5fd97q+jvVyGHGBP4qM21ViHyOkcMOh6ZHx29A+TpGDi+y
tL9Nr1Vz2GL+41DKLUOHzPwPrSdNNByKt4r+Pv3PwGH2IuWdf9g1IfJZ+nC+
vqL8l5xr2nC+1wl229lX1R2k5sVpnr6gDnHHQRUH0R6vVywlqg7GIHBZySGC
U6zd2F8ZwhdWdJgJApqKDvyxAfeNyhUc1gjp8KXbScH5rQrsqme+iMH5sPAC
6+tUcICFJzgcDiD4sPAFAFjXpIQ=
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4i87b3X9NTVxMAYBYSWHHq9XLCYXjR3COcXa
jfOVHUq2iv4+Pc/Ywcxmb9A0RxWHGAXHj8k+xg4SU69wZjCpOXzeEJA9S93I
wffixJh/zDoOG/XyFjPyGDn8B4H5Og4zQeCnoUN8SJD6Ak1dOF9fa6XwhRY0
PouewwaQfh0jBxbOLvlkPz2H29I1iUZTjRzqWY72G4brOZiA3OlsDDEvE8Hf
Yv7jUEqWvkMjSF27IVQ/Jr9wTfftDAMEX+Mt7z6DmwY4+TWfgB600oObD+PD
7Jdd/sJD774e3H3+oHA4rA/xh40exDxJA4j8dV2H51na36bHGjg0gPjTdRyk
58Vpng4wcvBYc3Q5g4UyhH/ByGE2KFxOKjgUg8L/n5FDhGqEzLk78pD4CTR2
2BFsFfHfXQYS/s+NHGru/7hl/FocEl6hRg7qn1Reznop6HC4bXn4qUWGDjNA
5knyQsL5iwGcb9/06PiM1Qg+2L2RBpD4s+dzmD6Bv8qM28Dhvmu84yxDAWi8
6sP5EP/qOfA48nnNWMnq8Odb6YM5hfoOMSD32rA4iIPTiYHDklvLHxs2M8PN
h/HB6aXHEM6HhQc32DwOuP/ldy3Yl9onBEq2DAwLzCD2Mms53BD65Hg+zBzi
Lxddhwjx7RcZ1pnDw78AFN8KFvD4AfMXWMDjD8aHxS/YPDNzePyj81+A4u+t
GZx/oFbWIn0Jbr7qk+Z5Z61M4ebD+DD7VwCTz/+NpnD3gfmGZlD/QPmFQP/e
AkbsJ11UfhGCHwDiG+k61P22KjiXYQaJp/s60PCBmtei44Ce3wENvp7z
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vrfVgXnBBwc1D+pvJx1UtZhf62sRfocB4f/
YCDrMN9G58qseQi+9wl229lH0fhPcfPtmx4dn9HsCDcfxpfdtWBf6jt5B3nH
j8lnVB0dOm08d6UJKTgc17SadPq6g4Nw5aSSsyoKDsElKtP/X3BwUL72KJgh
BsHfm1/zduZSJTj/DAj0aML5G/TyFjPu0XUwBoFgB4cWXv/1U47qO/iA3LfU
Ds6PUQA64I8tnA/WNwfKb9V32ALi29g6PIkQ337xgR7EX/etHfS1VgpfaNGB
8x+A5BfoO1wX+uR4fps13LznWdrfpp+1gvBZ9R36QQ68bwk1Xw/i7jcWDiyc
XfLJfgj+WtUnzfN8dR3SQGCaJZxvUxmxwtTXCs4HmxcP5fMi+H++lT6Ys1EL
zoeFF4wPDt8UBYflLzz0/gdawcM7HWTfNkt4fICcmfrCAh5fMD4sPsHmyVtB
5WUdpk/grzKbbQWPfzAlbw3ng8NtCYKfv6b7doaCDVz/hw0B2bPCbeHmw/gw
+2fMBIJOG7j7woHBzvDOGu5+WHzA/Afjw/wP49d8AhpspYWIT0X5LznXtB1O
HHZam8ln69DAcrTfcLouJL2o2sH5CbF33Jgj7OF8WP5ZDwr/s9pwPjgeeTQd
0PMXAE5xqF4=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQvUEvbzFjj4vDGiEdvvR3ig5uqqVMsxpcHNQ/qbyc
dVLW4ZZ0TaKRqKvDfzDA5P+KyT36zwjBTwMBOwT/y4aA7Fnlrg6yuxbsS30n
63CgVtYi/Y4r3HwYHyIv72BiDATNrg4zQYBTwaFtefgpIx9Xh04bz11pQgoQ
+5xcHZSvPQpmiEHwz4CAjBKcP2eR8s4/yzXg/CcR4tsvPtCF8B+5OLTw+q+f
clTfIeHwZe3Um85w/pru2xkM5Qh+NufPBenSzhD9CfoO+0HuPeLkwMLZJZ/c
p+cAcq6xt5NDfEiQ+oJMXThfX1H+S46YtsN8G50rs9qg/GtaEP1LnBz8QQH5
Sdthyje2+BlXnCDhNV8XYt9rJ7h7wfIhznB+RcQK07PaLnA+y+JJVoytLg5r
VZ80z+vVcYDFJzg8fDQh/lvpDA+P5S889P4XOjn8evv6gOVhdYfPoPh57+iQ
mf+h9aSIGpzvvubocoYfSnD+WlD60FOA+C/ayUGkclLJWRVZiLv5neH8Hq9X
LCaWCL7FtaO5JgnODm/acruNoqH8AmeHL/s+bk3fJuuAnv4AJR4rfQ==
               "], {{
               41.09379999999999, 9.71719}, {40.574999999999996`, 8.98438}, {
               39.44839999999999, 8.304689999999999}, {38.751599999999996`, 
               8.304689999999999}, {38.0359, 8.304689999999999}, {37.4094, 
               8.965629999999997}, {37.4094, 9.734380000000002}, {37.4094, 
               10.396900000000002`}, {37.767199999999995`, 
               11.021900000000002`}, {38.3047, 11.362499999999997`}, {
               38.751599999999996`, 11.6297}, {39.7344, 11.8813}, {
               41.09379999999999, 12.0781}, {41.09379999999999, 9.71719}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11G1IU1EYB/BN14eRgzLDItZmbITuLXVBDKlj0HZ3t2VU5AgLzbYJapbN
IlgR2QvZ+yjUUbEQXR+S9ENFYm+MYaUzpCFhEhL7kEVFo6LStHvu3fNcEjxw
0R/ic57nf869eXsatnoyJRKJlHt2cE8G92iTzTfjG62km/7iMpCHYy1/Pa2i
/1TUx2ZSok9Hyl8WTaetED39s2niem8B+lFD4HN75yr0kiNBf3yvmuSkSl95
f6StUZNUz5baUMRKzpbY+7zZamK8HP5VuN5KlH3hx54vKvTqlGYy9EJJuj4w
xtnlNjLLLyU5NmXZP6ye40rR2/2a1tmw6KdHlet847Z0fSU5z36UmQ8wWB8M
+/NezGB/dfLfYV/Uhv3z9fptOB8Y5gcH6KCWArQpT/W9blRHamm9bQw5Lotd
Kmw1kCG6xkVnld296nHb0bKOoEXabSdlI1cqZqI6NP9/Wflo2B8M/Zlonl12
7B/qw3zJqluj5q/i/GDIp8e4r0OasGOec/1mRaCqSMGifV5uWec3n6fOgfXB
sH+EnvczFvs7Q++Tn8X+F9H7VM/ifGCYHwz5gyH/J/Q8ZA7MV136rXrogujK
6GudR+5El+c+GJHsdmL+YMgfDPO0tXNr0onzHnbfXhv/JFpD379sF3qTtikj
tGZ+3yjRJ0LvXFgfDHlN0/e10YV58eehdWFeenr+K12YFxjyAvPzZRagZfIW
VfVFgzBPu5OcVHAXJ2Yid869rZEMOND+e0unBg+J5vM1O4i5mFsHTcLPhQ6S
dHNBTRiF78EulpSNcY026oX7lMMK+w0bhft63471+Pu6TPSGE+8H2qLM/25m
cL/cawl5zU4G94P3TzhPPXqC/j1sIs/zLcHBiA3r8XWK015gIr20v36r4FNG
At9Pvt/NouF7+Q8JJHIN
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/Scm9+i/Xf4ODyLEt19coO+QmgYEy/wdWnj91085
qu9wIT+e/ZwhlM+q76D6pHne2V1+EH6rnkPC4cvaqY5+DiycXfLJfgj+WpBC
X10H3QkLfhhOQ/BnzASCjwg+2LxfUD4vgv/nW+mDORu14Py9+TVvZy5VgvOF
KyeVnE1RcNigl7eY8QuUr6IAsW+Zn0OnjeeuNCEFhzMgYOPnILtrwb7Ud/Jw
vvonlZezTspC/Kfo7/AfDDD54PCJQvDbl4efMpqCm69pNel0vU0A3HwYH2b/
YxHZk0/ZA+DuW/rCQ+//QX+4+2HxAfMfjA/zP3p8AQDGi9+f
               "], {{
               62.639099999999985`, 19.7844}, {62.10309999999998, 19.7844}, {
               61.63749999999999, 19.3188}, {61.63749999999999, 
               18.782800000000005`}, {61.63749999999999, 
               18.264099999999996`}, {62.10309999999998, 
               17.799999999999997`}, {62.62190000000001, 
               17.799999999999997`}, {63.139099999999985`, 
               17.799999999999997`}, {63.62190000000001, 
               18.264099999999996`}, {63.62190000000001, 
               18.782800000000005`}, {63.62190000000001, 
               19.282800000000005`}, {63.139099999999985`, 19.7844}, {
               62.639099999999985`, 19.7844}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oqIFaZnpYMcZJa/8NCT13KA8f0vToz5d1jb
oXbdtqR6xSCHDXp5ixltdCHy2kEOLbz+66e06jlEim+/yPAv0OFJBJCRoO8A
ohiuBULkj+o7iHsE/JFYjuBLv35kJlWAxjcIdEiJvePGLKHvsPtW19/U1wEQ
+/boOvjLiWX5zg5wqP1tVXBOQ8chuERl+v+CAIc5i5R3/lmuCedLTL3CmdGk
BuevFdLhS1+n6LC1pebC5rsBDg9c4x1nTZRxWNN9O4OhPBDObw70nNuwCcFf
PMmK0ZcjyEF214J9qe9kHSpB/hUOcvgPBnJw/wtXTio5u0TBYX+trEW6QhDE
Pj1FiP+/BTrwxwbcNypXcBD+5Hg+7WIgRL2KgkP78vBTRisQ/G6vVywmmgg+
2L1XAxw81hxdzmChDOfLzIvTPP1BHc6HxU//gh+Gz/gCHeJDgtQXvNR1sNa5
MutZKYIPsw/GB8fH/UCHgFvSNYlGug6xuUf/bfoc6LBW9UnzPF8diP9+B2Kk
BxgfADes7vM=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBGIQ/WlDQPas9yEO/cElKtPvGztoWU06XR8Q4rD8hYfe
/4uY/J23uv6m2iP4M0FAEzf/De8+g5ldwXDzYfz0NCAIM3aojFhhenZzsAO/
//opqR7GDrXrtiXVv4TKmxk7HLmsnSr5LtjhK8hiUQQ/WsHxY/IaQzh/b37N
25mpSnC+MQgIKzqEAK39/yTYYTbIXZ4KDi+2r2d+fiXYodPGc1eakIKDCUjd
9mAH2V0L9qXmycP56p9UXs46KQsxjy0EIv9O1uHBPr45xnIhDv/BQNbhiYjs
yafGCD44vBwQ/IJ49nOSvgi+2pPmeWejEOaBvJm2LQRuHzof5M0zBxF8oU+O
59NEQ+F8sH8SQiHuFpZ3OFAra5E+JdSBPzbgvtF2BYj7roc6uK85upzBQsmB
AQzCIPYsU4HzPfYDNaqrw/nVoITxSwPi/pehDn++lT6YU6gFid+9oQ71v60K
zmVoQ8JnUqhDLZivA3FHdqjD+athb/R36zhIeAT8kRAOdfC/JV2T+AnK9w51
WKsKDAhfXYcaUHynhkLCZz6U3xrqwMLZJZ/spwfxz55QhyntrVGXa/Qh8Xkj
FBK/zQZwfo/XKxaTQkM43//ixJh/zMYQ/oRQePprWx5+yogHwUdP/wALZVw1

               "], {{81.4188, 13.973399999999996`}, {82.1172, 
               14.007799999999998`}, {82.2781, 14.007799999999998`}, {82.6172,
                14.007799999999998`}, {85.03129999999999, 
               14.007799999999998`}, {86.15780000000001, 
               13.132800000000001`}, {86.15780000000001, 
               11.218799999999998`}, {86.15780000000001, 9.32344}, {
               84.92340000000002, 8.196879999999998}, {82.7953, 
               8.196879999999998}, {82.2781, 8.196879999999998}, {
               81.86559999999999, 8.232809999999999}, {81.4188, 
               8.340629999999999}, {81.4188, 13.973399999999996`}}, {{81.4188,
                19.015600000000003`}, {81.88439999999999, 
               19.121899999999993`}, {82.2953, 19.157799999999998`}, {82.8672,
                19.157799999999998`}, {84.78129999999999, 
               19.157799999999998`}, {85.6219, 18.514099999999996`}, {85.6219,
                17.029700000000002`}, {85.6219, 15.475000000000001`}, {
               84.54840000000002, 14.634399999999998`}, {82.5094, 
               14.634399999999998`}, {82.2063, 14.634399999999998`}, {81.9734,
                14.634399999999998`}, {81.4188, 14.670299999999996`}, {
               81.4188, 19.015600000000003`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxlk3tIU1Ecx69OMnuCqRk5luaazm1ud4tKsn72nJFoRedcIhlq26S0jBIW
JSuNAo2YUvjI0iRQQTMqX/9UaBKlWVYErf6Q8lkGpiKGr3bu2c7+6Ac/Lh9+
l/P9PcPTzxw2SziO83H5Dpf7urymJM4nSSXA5KOUUxXDWvDw0y0zHSecOhhp
bZIMawWYancWzufy8DxPutW6XYD4C0Ld5mw99BDrx+A4cj6ydFEPM0tMZQcb
MYycjJkuVRvAQuy0lweCpK8HOxHjB0TPiGAg7f5ng51nLOaj0DL2CyiUZdzU
QKgxZS4UI4hV1q95v0dN4zYEjfKBgntJKjDoXVaFYG46t79SF0P1PiIIqx0x
aqqU4Kie0Q3twlBZs7F9TqGEhqKvmdwdDMl9xccXOqMpd2KQkv9N0ay+X+ea
g2eLouD3ymfa8gUMY4S7FbRfKwQIvf0pILNjE2OxbouccWOgapVVEwH5hxLv
Xm7BsL+hq5ZrkwFpq3mnl8V8fyDGY0SvEEH99KitB8LpPK564hFgc43h7UV3
P6Vy1h8Pi/0RELRB/vdXtkjGVpLe0EbGQkDIdX2Tl3c7CgItyyJAWNvaxyGv
fgh5PxmBYiJytCJRBi/IPjgQLBKzS2Hp32rrkw8I+veaEiqKwyDH5N+7Lhgz
vlaL3/DfvCzuU5bA9DxcVu6ybQrG4ryGoyDvYUu6PVWA2HDZVFaIknK8QOcn
iYHAiYR3lmABUpzrL6XxKsqDGPJm43J661Rw48BPP4MZu+NqIDLlX9z79FJN
66lDdI8mNYyX75Pn+jq1jMX7OMaDMq6k2z6O2D2I7x/FjDck/MnoueJlsf4G
DKuTm26ZjXo6r273/knc9zSO6b018xBE8p/HME/2+SxP45xAv2M6SM3uWnjs
///9evgfTyKtnQ==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHss1WEYx0WTxrBDN7kcnRPrODLn12WpzSOXqAxZdn6vIoWkVq2p5FJK
ZljrpjFdsC6yHZfKUtpUY0sS6WJddzRaR6kVopL0+/3e877vxnq394/P3vd9
vs/lfR7XzbvWJZiZmJhMEXaMsE2FPVAbvr2kVAtbE4UVxcGRiJDzWV1asAmr
KUwI5iDsWNFOmSUP83uzLzz24WBpnt+mD7Y8/Lj9On9sBuNoud/3LTpvygEn
smWJqxWUbTaG6zX75eC7OKYhxMrIS+VUL29FSEOiTA4j5rHFa6u04NRQ1pjw
1YWy+4Cyr+ShE7SJ6yc5dwL/gh0fR+fwMC4tJ3D3ttA5+jD2yJ35qt13Ascy
nvWqfSSygKf29GLAKkT1JvJbpfnhM/6Me5/Me/Mr8f9ccbZZXmsaTfUIc+Ky
c4X6wbHnqdOjoTsw1q9kigLKAm8OjtlHgyHZY7jonRJq9iSd/NKPKNe17Gss
/YSg+IRN2pI1Sqh3zvkcYUA4360K0Dmi+OUfEa7nFQU+70Y4b47zsF4ngsrh
vtQ2E1cQvNmTdB9hf57JMVca+bQcXgrp6VmPwO7AqZTH8XIYEp73feUpTxMF
bzC20S6ra7nA6i3LvtdanslDlUxtvbWa8Z/hvd3nrqnAVuTzPIR1ntzwt0mF
83SXx/62qaA/4pZzziDj3stCAoMRY2O+iT2pPukIXCoMwQtjVfjeUQTp4kdP
WwAdwvWD+Qham1ZWbYtxx+c6xiR+Yu9/7OXqMrQjyoPyoVGf3e2GyUzsF+bm
oGcZXlSfMPFPirvUE/ufjaBKbLhQTxCy7eadhaDjRVS/16iaxhf+em5G3HU1
jT9T1EsychB5r8b5G+UpS/V6xNi+etX7tEs8eErxqGl9iD3CUv//1oCVqdBB
5UZ24PD7Oh564sq7FrlwWM8MUTa4CQ0ZwJjEK80XC47mSzrXa/B/b0ZwUd9o
fa5Jg/9vi7HeOsbSuT9jy6D5e00dvOHq96ehm79NZum9WrAvuGs/zPRJP4rf
ZbyTw/3ViqBI7K83HDwQ0KECwfHIFGWR3uh/CmOpPlrG0rzQMCb5IPak/N/h
cX92cTB7apS1Zz5P9aV5tJ2xQvguyQGMyTwl78n8JnoT5/k/v+DMjQ==
              "]]}, {
            
             Thickness[0.009085127646043427]}, StripOnInput -> False]}, {
          ImageSize -> {110.07256787048567`, 23.511820672478205`}, 
           BaselinePosition -> Scaled[0.3169518292168768], 
           ImageSize -> {111., 24.}, PlotRange -> {{0., 110.07}, {0., 23.51}},
            AspectRatio -> Automatic}]}, "SwatchLegend", 
        DisplayFunction -> (StyleBox[
          StyleBox[
           PaneBox[
            TagBox[
             GridBox[{{
                TagBox[
                 GridBox[{{
                    GraphicsBox[{
                    Directive[
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    EdgeForm[
                    Directive[
                    GrayLevel[0], 
                    Thickness[Small], 
                    Opacity[0.5529999999999999]]], 
                    RGBColor[0, 0, 1], 
                    Opacity[0.5]], 
                    RectangleBox[{0, 0}, {10, 10}, "RoundingRadius" -> 0]}, 
                    AspectRatio -> Full, ImageSize -> {10, 10}, 
                    PlotRangePadding -> None, ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                  GridBoxAlignment -> {
                   "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                  AutoDelete -> False, 
                  GridBoxDividers -> {
                   "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{1, 0.3}}}], "Grid"]}}, 
              GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0.5}}}], 
             "Grid"], Alignment -> Left, AppearanceElements -> None, 
            ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
            "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
          FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
          False]& ), InterpretationFunction :> (RowBox[{"SwatchLegend", "[", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.6666666666666667], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "1", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[1], Editable -> False, Selectable -> False]}], 
                    "]"}]}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"EdgeForm", "[", 
                    RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "Small", "]"}], ",", 
                    RowBox[{"Opacity", "[", "0.5529999999999999`", "]"}]}], 
                    "]"}], "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}]}], "]"}]}], "}"}]}],
                "}"}], ",", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", #, "}"}]}], "}"}], ",", 
             RowBox[{"LegendMarkers", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", "None", "}"}], ",", 
                   RowBox[{"{", "Automatic", "}"}]}], "}"}]}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}], 
                   ",", 
                   RowBox[{"{", 
                    RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], 
                 "}"}]}], ",", 
             RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
        Editable -> True], TraditionalForm]}, "RowWithSeparators"], 
    TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}, {
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {2, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Above"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.802880900072102*^9, {3.802881339524076*^9, 3.802881389965263*^9}, 
   3.8028819423874893`*^9, 3.8028819851412573`*^9, 3.8044336887790413`*^9, {
   3.804434210429497*^9, 3.804434246859211*^9}, 3.8044343090804043`*^9, 
   3.804607543715303*^9, {3.804611308159026*^9, 3.80461131045562*^9}, 
   3.804611395427629*^9, 3.8046114722447243`*^9},
 CellLabel->
  "Out[330]=",ExpressionUUID->"3d2611f6-25c0-4366-a9b7-5d8bdad3efc7"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples", "Title",
 CellChangeTimes->{{3.80068966802214*^9, 
  3.800689669740327*^9}},ExpressionUUID->"054513b4-8095-4cf5-af13-\
b1d77d3a9960"],

Cell[CellGroupData[{

Cell["Two-level system", "Section",
 CellChangeTimes->{{3.800689677524888*^9, 3.800689687361946*^9}, {
  3.80069309259445*^9, 3.800693100876401*^9}, {3.800693303000258*^9, 
  3.800693303601859*^9}, {3.800697676643415*^9, 
  3.800697677329933*^9}},ExpressionUUID->"311fb4ba-fb0e-4111-918c-\
1336ce47ec0b"],

Cell[CellGroupData[{

Cell["Adiabatic connection", "Subsection",
 CellChangeTimes->{{3.801455807055359*^9, 3.8014558091429453`*^9}, {
  3.802171004222126*^9, 
  3.802171010314095*^9}},ExpressionUUID->"bf9e8692-0f1c-492a-8084-\
cedfdf1154d5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vvvv", "=", "1.0269071688766602"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cccc", "=", "0.76636289621137521"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vccv", "=", "0.22767049526677599"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvcc", "=", "0.85813333443746587"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvvv", "=", "0.31649047035074229"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vccc", "=", "0.25555354578313411"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]vHF", "=", 
   RowBox[{"-", "0.91412663"}]}], ";", "\t", 
  RowBox[{"\[Epsilon]cHF", "=", "1.39985934"}], ";", "\t", 
  RowBox[{"\[CapitalDelta]\[Epsilon]HF", "=", 
   RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\[Epsilon]vGW", "=", 
     RowBox[{"-", "0.863700318396"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGW", "=", "1.37364001917"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GW", "=", 
     RowBox[{"\[Epsilon]cGW", "-", "\[Epsilon]vGW"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"\[Epsilon]vGF2", "=", 
     RowBox[{"-", "0.8827034015226544`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGF2", "=", "1.3830817721794242`"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "=", 
     RowBox[{"\[Epsilon]cGF2", "-", "\[Epsilon]vGF2"}]}], ";"}], 
   "\[IndentingNewLine]", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8021710821567097`*^9, 3.8021710879535503`*^9}, {
   3.802171762812667*^9, 3.802171762960821*^9}, 3.802189871551992*^9},
 CellLabel->"In[25]:=",ExpressionUUID->"6033a567-63dc-44f6-89d6-dcd3abd2f36e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalOmega]", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
    RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8021710421594152`*^9, 3.8021710468655167`*^9}, 
   3.802171096442374*^9},
 CellLabel->"In[24]:=",ExpressionUUID->"e313ceb9-d944-4199-9dc4-81afb15a6793"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]vGW", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"\[Epsilon]vHF", "+", 
    RowBox[{
     RowBox[{"ZvGW", "[", "\[Lambda]", "]"}], " ", 
     RowBox[{"\[CapitalSigma]vGW", "[", "\[Lambda]", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]cGW", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"\[Epsilon]cHF", "+", 
    RowBox[{
     RowBox[{"ZcGW", "[", "\[Lambda]", "]"}], " ", 
     RowBox[{"\[CapitalSigma]cGW", "[", "\[Lambda]", "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{
   RowBox[{"\[Epsilon]cGW", "[", "\[Lambda]", "]"}], "-", 
   RowBox[{"\[Epsilon]vGW", "[", "\[Lambda]", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.802172022254118*^9, 3.802172058360672*^9}, {
  3.802172152625619*^9, 3.802172159043556*^9}, {3.80217225805284*^9, 
  3.802172272878571*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"3580b9b0-d3b6-4771-b804-e629670aa7b2"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ZvGW", "[", "\[Lambda]_", "]"}], ":=", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["\[Lambda]", "2"], 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["cvvv", "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Epsilon]vHF", "-", "\[Epsilon]vHF", "+", 
          RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}], ")"}], 
        "2"]]}], "+", 
     RowBox[{
      SuperscriptBox["\[Lambda]", "2"], 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["vccv", "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Epsilon]vHF", "-", "\[Epsilon]cHF", "-", 
          RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}], ")"}], 
        "2"]]}]}], ")"}], 
   RowBox[{"-", "1"}]]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ZcGW", "[", "\[Lambda]_", "]"}], ":=", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      SuperscriptBox["\[Lambda]", "2"], 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["vccv", "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF", "+", 
          RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}], ")"}], 
        "2"]]}], "+", 
     RowBox[{
      SuperscriptBox["\[Lambda]", "2"], 
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["vccc", "2"]}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]cHF", "-", 
          RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}], ")"}], 
        "2"]]}]}], ")"}], 
   RowBox[{"-", "1"}]]}]}], "Input",
 CellChangeTimes->{{3.8021721671597157`*^9, 3.802172213738822*^9}, {
  3.802172287456802*^9, 3.802172296041794*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"f5cc9380-388d-42d3-8001-f9441205c404"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalSigma]vGW", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["cvvv", "2"]}], 
     RowBox[{"\[Epsilon]vHF", "-", "\[Epsilon]vHF", "+", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}], "+", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["vccv", "2"]}], 
     RowBox[{"\[Epsilon]vHF", "-", "\[Epsilon]cHF", "-", 
      RowBox[{
      "\[CapitalOmega]", "[", "\[Lambda]", 
       "]"}]}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalSigma]cGW", "[", "\[Lambda]_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["vccv", "2"]}], 
     RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF", "+", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}], "+", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["vccc", "2"]}], 
     RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]cHF", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}]}]}]}], "Input",
 CellChangeTimes->{{3.8021720600878973`*^9, 3.802172146461218*^9}, {
  3.802172298755172*^9, 3.802172301801753*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"fe1b567a-150c-487f-9093-1bce0d59012e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"WA", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", "vvcc"}], "+", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["\[Lambda]", "2"], "cvvv", " ", "vccc"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}], "-", 
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}]}]], "+", 
    
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]", "2"], "cvvv", " ", "vccc"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}], "-", 
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"WB", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", "vccv"}], "+", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["\[Lambda]", "2"], "vccv", " ", "vccv"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]], "+", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["\[Lambda]", "2"], "vccv", " ", "vccv"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8007139057778177`*^9, 3.80071394607823*^9}, {
   3.8007145151382017`*^9, 3.800714530372569*^9}, {3.800714709436419*^9, 
   3.800714752015367*^9}, {3.8007147884846573`*^9, 3.800714793416934*^9}, {
   3.8007148486764717`*^9, 3.80071489124333*^9}, {3.800720093051838*^9, 
   3.80072009633079*^9}, {3.800721593462228*^9, 3.800721602893743*^9}, {
   3.8007218375420637`*^9, 3.800721840304708*^9}, {3.8008664642185*^9, 
   3.800866480433004*^9}, 3.800866561609091*^9, {3.800866602857678*^9, 
   3.800866604031342*^9}, {3.8008667674945583`*^9, 3.80086680140512*^9}, {
   3.8008697042362747`*^9, 3.800869707279718*^9}, {3.8008739891465807`*^9, 
   3.800874011831266*^9}, {3.80097676084519*^9, 3.8009767612016983`*^9}, {
   3.801452538170549*^9, 3.8014525393473253`*^9}, {3.802171052222062*^9, 
   3.802171114457336*^9}, {3.8021723838764267`*^9, 3.8021723884688997`*^9}, {
   3.802190030426556*^9, 3.802190043312607*^9}, {3.802190075227068*^9, 
   3.802190079435254*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"3f5edb4c-0d77-47ce-bc2d-1e2476b5da40"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H1BSE", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "+", 
        RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
        RowBox[{"WA", "[", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", ",", "\[Lambda]"}], "]"}]}], 
       RowBox[{
        RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
        RowBox[{"WB", "[", 
         RowBox[{"0", ",", "\[Lambda]"}], "]"}]}]},
      {
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
          RowBox[{"WB", "[", 
           RowBox[{"0", ",", "\[Lambda]"}], "]"}]}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "+", 
          RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
          RowBox[{"WA", "[", 
           RowBox[{"\[CapitalDelta]\[Epsilon]GW", ",", "\[Lambda]"}], "]"}]}],
          ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H3BSE", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "-", 
        RowBox[{"WA", "[", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", ",", "\[Lambda]"}], "]"}]}], 
       RowBox[{"-", 
        RowBox[{"WB", "[", 
         RowBox[{"0", ",", "\[Lambda]"}], "]"}]}]},
      {
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"-", 
          RowBox[{"WB", "[", 
           RowBox[{"0", ",", "\[Lambda]"}], "]"}]}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "-", 
          RowBox[{"WA", "[", 
           RowBox[{"\[CapitalDelta]\[Epsilon]GW", ",", "\[Lambda]"}], "]"}]}],
          ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.800976695465352*^9, 3.8009767034707623`*^9}, {
  3.800976951034281*^9, 3.8009769622553873`*^9}, {3.801452506668665*^9, 
  3.801452516964113*^9}, {3.8014533483125353`*^9, 3.8014533758607683`*^9}, {
  3.801453713867552*^9, 3.801453734427072*^9}, {3.802171116951888*^9, 
  3.8021711754012136`*^9}, {3.8021723175701838`*^9, 3.8021723252763643`*^9}, {
  3.802189838615261*^9, 3.802189852421289*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"6b86a35e-b228-4092-a4a0-41e6de3fa73e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H1dBSE", "[", 
   RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], " ", "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "+", 
       RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
       RowBox[{"WA", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}], 
      RowBox[{
       RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}], "-", 
       RowBox[{"WB", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}]},
     {
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}], "-", " ", 
         RowBox[{"WB", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}], 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "+", 
         
         RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}], "-", 
         RowBox[{"WA", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}]}
    }], "\[NoBreak]", ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3dBSE", "[", 
   RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "-", 
       RowBox[{"WA", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}], 
      RowBox[{"-", 
       RowBox[{"WB", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}]},
     {
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{"WB", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}], 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", "\[Lambda]", "]"}], "-", 
         
         RowBox[{"WA", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}]}
    }], "\[NoBreak]", ")"}]}]}], "Input",
 CellChangeTimes->{{3.8021711399392014`*^9, 3.802171140131781*^9}, {
  3.8021711786629543`*^9, 3.802171207064948*^9}, {3.80217232618536*^9, 
  3.802172329653408*^9}, {3.8021899926107073`*^9, 3.8021900049583178`*^9}, {
  3.802190062675377*^9, 3.8021901063191233`*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"54a3c65a-bc8e-4a49-90ae-5633f7fe5f58"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H1dRPAx", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
         RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
         RowBox[{"\[Lambda]", " ", "vvcc"}]}], 
        RowBox[{
         RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
         RowBox[{"\[Lambda]", " ", "vccv"}]}]},
       {
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
           RowBox[{"\[Lambda]", " ", "vccv"}]}], ")"}]}], 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "[", "\[Lambda]", "]"}], 
           "+", 
           RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
           RowBox[{"\[Lambda]", " ", "vvcc"}]}], ")"}]}]}
      }], "\[NoBreak]", ")"}], "+", 
    RowBox[{
     SuperscriptBox["\[Lambda]", "2"], 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"4", "cvvv", " ", "vccc"}], "-", 
            SuperscriptBox["vccc", "2"], "-", 
            SuperscriptBox["cvvv", "2"]}], 
           RowBox[{"\[Omega]", "-", 
            RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]}]]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            RowBox[{"4", 
             SuperscriptBox["vccv", "2"]}], "-", " ", 
            RowBox[{"cccc", " ", "vccv"}], "-", " ", 
            RowBox[{"vvvv", " ", "vccv"}]}], 
           RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]]}]},
        {
         RowBox[{"+", 
          FractionBox[
           RowBox[{
            RowBox[{"4", 
             SuperscriptBox["vccv", "2"]}], "-", " ", 
            RowBox[{"cccc", " ", "vccv"}], "-", " ", 
            RowBox[{"vvvv", " ", "vccv"}]}], 
           RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]]}], 
         RowBox[{"+", 
          FractionBox[
           RowBox[{
            RowBox[{"4", "cvvv", " ", "vccc"}], "-", 
            SuperscriptBox["vccc", "2"], "-", 
            SuperscriptBox["cvvv", "2"]}], 
           RowBox[{
            RowBox[{"-", "\[Omega]"}], "-", 
            RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]}]]}]}
       }], "\[NoBreak]", ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H3dRPAx", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "[", "\[Lambda]", "]"}], "-", 
         RowBox[{"\[Lambda]", " ", "vvcc"}]}], 
        RowBox[{
         RowBox[{"-", "\[Lambda]"}], " ", "vccv"}]},
       {
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", "vccv"}], ")"}]}], 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "[", "\[Lambda]", "]"}], 
           "-", 
           RowBox[{"\[Lambda]", " ", "vvcc"}]}], ")"}]}]}
      }], "\[NoBreak]", ")"}], "+", 
    RowBox[{
     SuperscriptBox["\[Lambda]", "2"], 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["vccc", "2"], "+", 
            SuperscriptBox["cvvv", "2"]}], 
           RowBox[{"\[Omega]", "-", 
            RowBox[{"2", "\[Epsilon]cGF2"}], "+", 
            RowBox[{"2", "\[Epsilon]vGF2"}]}]]}], 
         RowBox[{"-", 
          FractionBox[
           RowBox[{" ", 
            RowBox[{
             RowBox[{"cccc", " ", "vccv"}], "+", 
             RowBox[{"vvvv", " ", "vccv"}]}]}], 
           RowBox[{
            RowBox[{"2", "\[Epsilon]cGF2"}], "-", 
            RowBox[{"2", "\[Epsilon]vGF2"}]}]]}]},
        {
         RowBox[{"+", 
          FractionBox[
           RowBox[{" ", 
            RowBox[{
             RowBox[{"cccc", " ", "vccv"}], "+", 
             RowBox[{"vvvv", " ", "vccv"}]}]}], 
           RowBox[{
            RowBox[{"2", "\[Epsilon]cGF2"}], "-", 
            RowBox[{"2", "\[Epsilon]vGF2"}]}]]}], 
         RowBox[{"+", 
          FractionBox[
           RowBox[{
            SuperscriptBox["vccc", "2"], "+", 
            SuperscriptBox["cvvv", "2"]}], 
           RowBox[{
            RowBox[{"-", "\[Omega]"}], "-", 
            RowBox[{"2", "\[Epsilon]cGF2"}], "+", 
            RowBox[{"2", "\[Epsilon]vGF2"}]}]]}]}
       }], "\[NoBreak]", ")"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8021718215205107`*^9, 3.802171895097804*^9}, 
   3.802171928325295*^9, {3.802172282379027*^9, 3.802172282950198*^9}, {
   3.802172338388072*^9, 3.802172344131054*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"9f441f5c-5a51-494b-bcf3-b1077870a9c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", 
        RowBox[{
         RowBox[{"\[Omega]", "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Omega]", ">", "0"}], ",", 
              RowBox[{
               RowBox[{"Det", "[", 
                RowBox[{
                 RowBox[{"H1dBSE", "[", 
                  RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
                 RowBox[{"\[Omega]", " ", 
                  RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], 
               "\[Equal]", "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "//", 
         "Sort"}]}], "}"}], "]"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0.01", ",", "1", ",", "0.01"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.802171384285799*^9, 3.802171581219858*^9}, 
   3.802171731494198*^9},
 CellLabel->"In[77]:=",ExpressionUUID->"66dfdc11-2aa7-4d95-87a5-4a4ec748101f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80217151316299*^9, 3.802171550598974*^9}, {
  3.802171589628159*^9, 3.8021716108860893`*^9}, {3.802171736592725*^9, 
  3.8021717383721237`*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"93e9a972-89cf-4efb-b562-2b8caf2311b3"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwtQVGUYhv//iAgyGSCCkWECJl6HREVW8f0ZTQzEBigRhwiRKEsBCbFB
HSuxSRsuzqAGhCgXtwzZwVlBmxRbUcS8obAgIC7IZYGFRUfAYtwTu+c/38yZ
M+f2fe/7Pt+ZE5sY9rlACImbOMznfU7lgR1p6TiRoVh9J01g0nUOpq6PWZmV
LLBLbocHQi+dwg3HjwfCv5KflyCgcr6fa6zA8nLN9Ttqfyy27owU2GXL++V4
9Gqh3x+hApu4mLhTgZ9i71fu+VD+Xg3r0eXxAQECm9pUnOQ/tQrThguWTPMT
mKVd7mU8ftU41uotsPlRWZoRr78w/aLvuXNesp6raE8vWpL2rsBKJr5uKr6G
KYmpCUEzBWawzPsbZ1Zkhb9tL7BlPua6DkUubhmmyPNr4KjeWHVVpOz6iNfE
hBv4J7PP7tgYZXYWPbUYq7tQsd1IWZhl4C0EJJ3LWdFLud86KPU+Z2yfUtaZ
Zm54G4U29jVtWsr13kHDush+1T3KdpvlJd1FiHiQHrpJeT73MPh8/dgnVykj
lnoAF3X1Za9Kyv08wPGtgb7j5ynb0GEeUI9c70PRd0sp91cPuyOfuhUWUJat
MRt4CHelEJ90nDKLXZ9H2HnliWdABmUWO02PsE84EeRwmHL/DYhtsavV7ads
tlmOWyPed9p8VJUi59GIWkV1+oGdlH0Rby4tVr/SnA2Kk/NpwqKf7Tqcoygz
d3Mqb8L6kETPznA5r2bsDRraVhZM2ai53UgzZulVR/eslfN7jNx8ku2/irI1
lgVogVb10XYrHznPFkx6a/Fo3QLKLPIOt2LV5kBFprucbxsiY3bMCXWl7O4d
c7WhrPTbAkdHOe8nGHf45vRDW8pmWAS2Y6/7rlnHqJx/O2wmZ0/a9C9hlnZR
T1Glcdlg+5xwHjooU0LbNHrC/egQdCj3QpqOcD46JBojr3g3E+5Ph+slNsau
+4Tz6sCOxrmKk7WE++1AVLTiWGA14fw64LtM2zNSSbj/Tjg1Zy4uKiecZye8
G15HbDxLmNSuE7asesvLAsL5PkNxcJJ73nHC83mG3+rPK/0zCOf9DHOGHVvb
0wnPqwtHlL6qA/sJ59+FewdVzq4phOfXhaU+Nlbqrwnfh24oo2/tCN5OeJ7d
SPRNUOi2Er4f3dB8kPBlchjh+fbA13NpDw0ifF96ULfW5WxmAOF598BVvStv
ph/h/3sv2oypFwu95fx7MeN8XJ+HF+H71Avrigiv0tkyDz2ylNFxHi4yDz1u
vE7JOjVN5qFHTvX3+c7WMg89kofLXjqPi5B49KF0QdSq//pESDz6oP0lYkjb
LELi0YekyerhsloREo9+tOwKm7u/UoTEox9Vj58krCsVIe1nP4qW16km54iQ
eAygxjvkdvUPIiQeA7B/J/508m4REo8BVNbXT3eLESHxMCA16w1rzSYREg8D
YnrCt0T7i5B4GND1a97Ai4UiJB6DSD+ZffqgqwiJxyAM1/IjrGxFSDwGEfJC
O/zdmAkSjyEsaH1z40i3CRKPIaj1NRu2NZgg8RgCWeRxs0ZjgsTDiNE1VsWz
K0yQeBjx2TzDld2FJkg8jHBYOWXkzwwTJB7DiDLOe298nwn/A5kw4MU=
       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwtMU3cUxpv7v/+SAcZFQAlTHDjf1c2gm5uO78/ie6Gb1eii4KNRcGO8
ZpmTsYg643QGyUAyQCRTRJiRiWKgyh4CPgeIilaLSkt5t4DKYGYqHa3nnuTm
5r7O+b7vd26QPl63WVKpVJuGD9f5W9+Sxdbk71HZdM657oAkXl1nQjP0RFN2
SBIVgXvsyyuOwGtlSJ5nvvK8AJEvt+r0RZLIyXZVMRpqT2kvlErC6H6/BDlr
zBl+FyQxfDF8pxQ+Y/onJNYo35fBK/KJqr5OEp6mYwkfepbj3u56jcYkCXe7
bCMmPdld/KNFElMjDlYNTKlE2jSv7Y4uRc8f6GiPzNP2S6Jg+GvTsb+gH/+1
/5kXknC4513EF29qHaPVTMwOcVU1dDmWgO9GMppfg+ulUwpb/ZmoHpgyPOES
Jr4enB4ezISXW88VRPdfNZdPZ0LnHngVmtCAHybMYeT3Gtbv9clJD2WiJdnV
8DquTj07yrmYkd5axKx41h+3nIlEl7yEOtT42mBZwyifejyMNzzTbWJC5a4G
hEWXjL8Sy8hPAxq8M8vnb2NiidU14CY2p0+tOpvKyN9NfKU1hGn2M5Fe5TJw
C4ZHye8VZjDhthtyG4uDFhYG5THhtmO6DcMnDw4eKVT8N0Ln8fHg2NNMjHfJ
CbyDoLV5TYeNSh534N1sCQusZiI6ylV3Mab8rem/1Cr5mMCOb8+eeJcJVzff
EhPGjn6adrJZyeseVLOOjgjpYmLQ1W7gHtba8sdUPlXyu4/MPum3RS+YCHUv
gBlJ/7XeucVlytOMxp83pm0YKQu3vD1N0ERmmfv8Zcr3AULbjlamBsuirtZV
D3Cio+hdH41MeT9ESljtshNzZOHnFvgI3Szk+XzIlP8j3N/JlzUukYW7XUQz
0iPj3o/VycTDAn1Wzt8eETL5seDLLKNUsFkmPhZoxUtLWLxM/ixwvsjeYv1G
Jl5WHL92OXfXLpn8WrFz4e8pEw/IxM8Kx5/GEdcPyeS/BfpFzz9NyJeJZwuK
zlQv8S+Wxat2LVAZV/978YxMfG1IHRxaF1up5GODwcl2BVyWibcNrbFl+ms3
lLxaMffxBpZ8Xyb+rfhndWSUxqbk14rMIlWaxSHTPrQhY9LxlKxBJc827I0q
mq1VcdqPNsRFxFR4eHLKtx2BMTrPah9O+9IO89ZLmtRxnPJux6j2t4MxmdP/
3oFVN1Q9znc45d+BePuvB6s+4LRPHSguK/Deu4ATj06sMGyJCtdy4tGJLSsM
+X6fceLRieSYZeebN3Li0YlaU4LxZAwnHl04cTkxf3sSJx5daNvfFLd0Byce
Xag6Jaa9sY8Tj250qOY29v7EiUc3Sk5HxNcc5rSf3ShfpR3KLeTEw47z3qW7
k05z4mFH7o4Z0vLznHjYcVNKTJlZw4mHA34FMwZG1HPi4cBKBMT3mTjxcIBl
PHXcsnLi0YNzK7clVtg58eiB96I4Z/6AwqMHzqVHs/c5FR692JZs+yjpNTXx
6EV4qMeQ3kdNPHqRt76zTjdOTTz6kBocfW7BZDXx6MOEiM/L585SE48+hO83
3505T008HmOe/eToyQvV4n9rFNLu
       "]]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kws0l3cYx2U6NW1s70/ZHEsyUsdQKVn0/SmX2UwmpqHWSbqsFVrU3KN/
upC/koNcTpSdjk1b6qCIVKeJjJC7+LvzF11QrdX8/73Pc8573vO87/t7nuf7
/Tyv/lZ/Nz9VFRWVbdOX4h6qle/YHXIYLi88DuXHCvxdnoT4TZJT9nECL5ov
GfmuKBNvgxq21Urp/Xlcfpk0d/0ZgaelKuIiVB3zbt5MFXix8vt8LP0oUWKc
KfDpZPrJX/Af8wyPyabzV1Aky7v9IFfg6k05ATbqhdj4Z2PwvDyBK8ulFsN3
RWm+yyWBL/ZJqJgwLsGTzJEjoQU0zw1YJcR/mlEo8PPTp5tyymFlFhRVcF3g
cmW/m5hpqtt4o0zgFssVcQte+RfMy25R/9twMOjKu3JX4LcmjKc73MElXccf
s6oEPkc5z11sVJvpG/mPwN2UDf+GWvXzGvd60luJyPica3pNApeFKArew1Nd
N5uuVpq3GqYnJ/ckdwo8UDFewH1E/2Hju1ZG/tQg+ue45b19AldRRi2+XTdj
InSI9NSi9khQ6fujAv+qW9GgDpuvRGTHj5O+OhgW+BfPei5waYVCwAO0zPHS
PjglcKXc5fWQz9Os63wlcKWcpnrU6uv/u/oN6W9A+IneiwkzGNdTjDO/EenN
AU9a1JjoRyMulZ3r05nN+I7tiniIiC8+SXObw0R/mjBr7eqFhzQYV1TTym+C
l4NVYu7HTPSrGYFnZ7+q0GJ8UlFuohnR2Tv9H2oz0b8W1GbK3uvWYXyNcgFa
sTnxXqXsMyb62YoLGry+bQHjyvEkbUjRMFtWbcBEf9uhUej6osCI8fvVimiH
bIGJ5enFTPS7A8Pa2io/mTA+VzlgJzoaV25bZcZE/ztxvChq/5uljCvL+TyC
+7NrtiUWTOTRBXPr8PZAS9LTBc/9Sz30vmQiny5cddYquW1N+rrg3b9CfyuY
yKsb43tDkqZsSW83thSnGUrsmMivG20PPu9VdyT9MtgkhT066sREnjLMNG83
evsN4+/KyfCsxL1yjwsT+fZgV2lNY4Mr+dODzBx1b4sNTOTdgyq3czviPMiv
XvhmqKl3eDKR/3ReHulq5EX+9aK1zdJppw/tQx+Kd5qo5mwmP/ug8bvlsYdb
aD/6kL5IU67qS/72Y2qW3SpjP9qXfjhL14U67CC/+5EX41mxaRcT//cBGMTl
6uzdTf4PIDHLIvHAHtqnAdhv7VkW4k88BnEqdt8HwYHEYxDcPGrJ7l+IxyDU
HI+l/hBEPAbxunXIz/YA8RjCmoMdZxf+SjyGkBwR6fhfCPEYgndw1f66MOIx
jFjfDLOsCOIxDC3tyzHbo2g/h5Ee8VvYomjiMQLnp68NZTHEYwQOh9iJZAnx
GIGLtWmhXSzxkEM1ct9V+VHiIYe/5aD05HHiIYe9SYj7kjjiMYpA20n18nji
MYrvr39Ytj6BeIwiPcojtEVKPB5D6uXw9aZTxOMxzCxsVradJh6P0eAZ6rTh
DPEYgzTP6OSdZOIxBmu5k8ayFOIxBgw01KekEo9xaBakD75MY/x/UKLQgQ==

       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 4.901343950809646}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.80217152188861*^9, 3.80217161133926*^9}, 
   3.802171738681717*^9, 3.80217190322797*^9, 3.802172398008089*^9, {
   3.802190011681341*^9, 3.802190070364023*^9}, 3.802190109814495*^9, 
   3.80219033674592*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"6d2e3c0f-9056-4c74-bd49-9dd378a51792"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", 
        RowBox[{
         RowBox[{"\[Omega]", "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Omega]", ">", "0"}], ",", 
              RowBox[{
               RowBox[{"Det", "[", 
                RowBox[{
                 RowBox[{"H3dBSE", "[", 
                  RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
                 RowBox[{"\[Omega]", " ", 
                  RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], 
               "\[Equal]", "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "//", 
         "Sort"}]}], "}"}], "]"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0.01", ",", "1", ",", "0.01"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.802171384285799*^9, 3.802171581219858*^9}, 
   3.802171731494198*^9, 3.802171936434819*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"1ac27773-b73e-4253-b1d5-c57847c0ad68"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80217151316299*^9, 3.802171550598974*^9}, {
  3.802171589628159*^9, 3.8021716108860893`*^9}, {3.802171736592725*^9, 
  3.8021717383721237`*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"9e35798e-ae53-4775-b73a-453e793200d1"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwlMFHcUxmcWlQAGLRWhVU4JpRhR3HrUBr8/liipF4dKUVvqgai1Rely
ePQIh1oqRxQtUmqqgKC0pNoGFN1GAVlUVCzgAoLAcu0uC0ga2GNmd8vu/H3J
ZDLXe9/3/d547Y6PiBUxDLN36rCcj8+pWNd7LB1+0Vv0x7eLiHCdhyjuzgQf
KiK33DOGw29dgk+sEhkr3jwvxpbE0ldOviJScNFS1zB711qXkjkictv6fgV6
zxae/MhGRKYupu7cgMw7WN06ztLv/8aSJ48dJT0ssZcXHQ6yr0LEjPYG52cs
sba7eBshDxTj1VKWvL8zp2bC7y7y28v37fmdpXr+QZzTnhmzfmFJ8dTX8qJ7
sC31uin9kSUa67z7+Hp+wYb4FJZ8ILZULVbGK24viHszvw6rPt3U3bGVJbUT
flMTHsDx+8iivBCWOFj1yCC2l4yEiVkSYR3YgM8OLro6y5ulfh9inaO6smk2
SxTHLA0fYcN7E3Z5ZobqbYTjeHxm9ChDjljkHX4Cf7dQH68uhubzFMlei+vU
jxnCWKsJNavORlVWM9RPE7Sic41p1xgS2msZ8BwxqYxTZD5D/T2H4lqYi88p
huTWWAz8ixC/gsbJRIZY7YqbIc3J9n68lyFWO/JmLK2V2F+OZKj/FmwsXpCU
soYhHhY57q24zvNR4YEMzaMVe35VXlnoyZC4fZZ6Accbmz+xncXQfORwO7ok
vYEzw9JtToUcT38ONqa3myHk1YYTuSmqj6vMmLS0m2hDuWqHePp5M4T82pHr
tb6+IcGM1dYF6MCmFcnZ2WFmCHl2IDLpZcq2ADOs8jJe4uUPy7/xnGmGkG8n
wi7YHNKoTHjSaKlOaJ0kEdUyE4S8uxDqe2BuZokJzlaBr5Ap/apsR5oJQv6v
EPrbn/qAXSZY2+3shuyuibOBCQKPHvhekV7umG+ifnpwzHew66bBCIFPD/jl
5qIzbUbqrwenmlyVcZVGCLx60e8uuxSSZ6R+e7H4vpvUO8EIgV8vdIHlK0Vh
RupfgaxwiW3fIiMEngqQt157PHAwQminwLLVNkfLVDwEvn04eZC3y5LxNJ8+
5PyX8yihhIeApw/+Pi03o9N4mlc/uo8E3QnexUPg34+W5oJOf/A0v36kLnWa
7ezGQ9iHAWwcm7+Z4Tia5wAUqennNG0chP0YQEZgjLy9kqP5DiK2ZaZzQx4H
YV8GsbxKvK4qgaN5D8J4Wrq/NIyD8L8PITOmRZIfwNH8h1DY2L0vcyZH92kI
c6elrvpWbaA8lIh3Oj98uMFAeShxz9svKfaqgfJQIq35xIvt6QbKQ4nai9Ps
wncbKA8VsgI/tw8lBspDhS/nRcrhbqA8VHjbt/XQSl5PeahRbsPLAjv0lIca
rmrR4MJberqfatQHra3zvaCnPIYRuDb4C2+JnvIYRtPwT1XuEXrKYxjnv2uT
zVuipzw0+Ct9PPsdRz3loUFXbpW9q0ZHeWhQ5+HxocsjHeUxgqHjAa4uZTrK
YwTJpVyJy0kd5TGCh+uv97ju1VEeozj9x4H6d9foKI9RJJYkbHXz1FEeo5gs
nH7G06SlPMbgkr1/v0+nlvIYw7IZA0q/ai3lMQaysN4hIF9LebxGYs22Z+Ik
Lf4H6uMD6g==
       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwtQVHUUxmnv/0+IUoSCicUjkYAxS3zkQPr9ExoZVBREISUxQ9RREcgY
h02bDEZ0iJwyVDAgUUEqRkJRgUR5+EBAfOwuGrILCOzCAiKBiY9i13PPzJ07
93XO932/c13XbQtZr7CwsIgaPUxn5YTCha2JSVhWYggPSFWIl9cHcDTWevmO
nxXinFNyT/C5LHT32Pkdz5KfH0Nm4P2RxjyFyDhsqpNISP3o9WenFOK8+f1C
bE5ov+BeqhCjF6N3itD/ratncJX8/Wkc7DgQqaxTCGtNbuw867PwecNx63GV
QpjbHT6PjpHO8BstCuEZ8UPlkEc5itdN8HjSJeu5gOGKbS3vDCjEsdGvNbkX
4fv5o12LRxTCaJ53CWG7rMYlSJKYNdNUVTDG/LUne5xE86uxyqtp8Kq9JKqG
PEYn1KBmbl/wIydJjDXruYLBnNjcyR6SCDEPvArngdMG/xkS+b2GuUVPp8b4
SKIt0dSwFvvsvvr0oJ9EeutwLto/+eJiScSZ5MXWo+T87gLDConyacDDOlFr
FykJC3M1Ij0rpcN3o0R+GvFB5prnUXGSCGg1DbiJkbRKu7REifzdxG/Rp9zP
fieJ/ZUmA7fQW+vio0uVhNnuzNt4kTUmaEy6JMx2NLeh3bjmC+9s2f8dlOTZ
KlfnS8LZJMdJBc+3bNOTiuQ8VIjji878USqJDdGmUiN8ReFddZWcjwYtzVOZ
Rb0kTN0mFGqgjj8y21Mt59WEDPtnMSFaSQyb2g01IcdqepFSL+d3FyV9js+P
DUhivnkB7mF1a8HyhhE5z3uoT64581hiwiwv+W88dw5xc7VhlG8z2nI/zAl0
YKK+zlTNCK2J8NruzCjv+zhqmV/1iwcT9maBLfC6/N+WKzMY5d+C4cDAdwd8
mDC3i9DicOPWQUd/Rjx0CP1x2S3/JYz86JCnaqqOWcmIjw7h/xivH4pk5E8H
q+gv9ZUbGfFqRcS1kMm9cYz8tqLeGLd+opIRv1ZM0Zy98nESI/9tKLgx1m/L
94x4tsErekVTejoTL9u1ISPx65RL2Yz4tqPQf1OoMV/Opx1eq9m8iX8y4t0O
m7I5fgvK5Lwe4NcGw4at1Yz4P8Cq7a/+fqhezu8BMnmibbWa0T50YP1n09L7
tXKeHWhrGTN/soHRfnRAq3xhtfCRnG8nvMuGH8c/ZbQvneAV2rHZjFPenRi/
KO+T6zac/vcuqGt9Tzx24JR/F06GpU53c+G0T11ovJCiXebJiYceSXtcS3d6
c+Khh+7fhRUFvpx46NHs3Nev8efEQw83leUSHsSJhwEjlcka7zBOPAyw2hy5
f+1aTjwM8Jq2d0faJk48ujEn4Mn+8nhOPLpRbDhxr1vJaT+7keO5b+WkZE48
euBif4QHpHHi0YP3itX6hIOcePTAz3r2KydyOPEwwt69eKnqJCceRni8HaRi
xZx4GPGNA/tpVjknHr0QS+/sjarhxKMXoS4VpQcaOPHohQ277F6j4cSjD1WZ
PQ1DOk48+qA8M/O0e7fMow+7g3M1YYMyj35Myhc+e5/JPPox/v3x90u5JfHo
x87sKZeMr1kSj4dY8FTZ5fSmpfgfbDrY2Q==
       "]]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwlMVFcUhnEikcXQ5l7QTqUYUISKWo0YWuv43yoIQQgRETeCG0UELSCI
FcRQLZrGZTBiG4QggqVM0bEWjeIOtGrBZRBhZB92BhiQFlDEaJnxnZO8vNx3
3z3n/P93ruPW6MBvZWZmZmHjj/GdZKv2bkn8EW9SZh1WH2Hiwzodwrb6gtcx
Jq47pPauup6NaI/MS5o02j+PK65FVwNOM3EmwxgqVPkf7yjNYKLY9L8afo01
YbOzmRhfjH+5jEWLU9YdzqXzV+A5qay9Jp8JK21ejMLqGm4Nucy1L2TClC6j
GE7+x4KCLzHxeYiydNj1Fpw8XZJTi6ifOxi2Uj5UXWPi/Phpbd49fHPx9tqy
m0z0meqVYE+x3cpnd5lwX2iMMiiuhZfWlFH9v5D73WCD5gETZcOu4xX+ho9s
Z/G9CiasTf08wGCTeUL+UyYCTQUfIu5g1PyDVaT3HyyyLzcP0jLRmmhMWI4e
iypmX0/9PsI+t7txdU1MxBrbi3mMP2YGeipbyZ8nWBPVeHZxJxNmptDgsxXL
zzXoSY8GLwtGt+4xMOHTYixQifKRye8nDpK+SqSpnJRHh5hIKzUKeIb/dElz
LF8zYZK7sArpta8GkseYMMnRViHZf8q/+nek/zkMd0Z9/WVcTDe241CN7eod
rMCcS35Uw/z2801vLLjYHm6MGtTcDPT1nMwlf7SYocrvTv2IC2M2W7UW8Vli
1V3GJb9eQHcOZ17acTFiTDf8AurUuFq5nEv+1SIzLXTm1/ZcLDUNQB1+X+SR
FjSdS37WYeyyfkG4Exem9lLrgbNyhxhnLvnbgNB9M3bsduXi8SNjNKBiqoPL
Ljcu+d0I+bSGqM3zuLAzNdgE5wCDr98CLvnfhN2yHO18dy5M6UKaMWW1zNnG
g0s8dDgS2+bV/hXp0aGr9rlf0RIu8dGh85CbXxJInw7NlhOClyzjEq8WeD1w
3z/iSXpboO/fqVF5c4lfC5ZlTA0L9iX9rbCviPJ568clnq1oj488kRnAxYd0
reiNbF7hHsglvm14Erz14P0g8qcN/rlrVwWu5RLvNjzdOFimXU9+tUNjO78n
OIRL/Nux8UZb1dNQ8q8dXdsvpC3bQvPQgYvuY19c2kZ+dqB0jJXYhdN8dGDC
dMvVCRHkbyc+8bo/pImkeenEYzbpqvMu8rsTec0hufHRXLrvXZgWPq/idiz5
34Wfo68rJsTTPHXBYb+NBRKIRzdmhU/7cu/3xKMbYbLcelUi8ehG702FmXY/
8ehG/pxtRe8OEA89FH9uljn+QDz0KHwf+kZxiHjosaNwS8GaVOLRg303vOUR
R4hHD1a7Plq/5yeazx5URh1OSD5KPHrhMtqTlHKcePRCXrIy4YCSePQi4uKL
2L0niUcfTn2akxh1inj0YXKAMmvDaeLRh6GB3W2evxAPA/zjXm2YnUE8DNAr
VTbWmcTDAIvCEcuuLOLRjyvL5667k008+vF2Y/LEkznEox8f617LN+USjwEE
WKfnuZ4nHgMIrXC+YPiVeIzvO0YsVf9GPF6iLuV1WKSKi/8BqZ3Uww==
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 4.915444924991073}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.80217152188861*^9, 3.80217161133926*^9}, 
   3.802171738681717*^9, 3.80217190322797*^9, 3.8021719404112177`*^9, 
   3.802172404586825*^9, 3.802189892227881*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"a2665c84-c908-4d1a-9d8f-4ee2b6032d78"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", 
        RowBox[{
         RowBox[{"\[Omega]", "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Omega]", ">", "0"}], ",", 
              RowBox[{
               RowBox[{"Det", "[", 
                RowBox[{
                 RowBox[{"H1dRPAx", "[", 
                  RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
                 RowBox[{"\[Omega]", " ", 
                  RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], 
               "\[Equal]", "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "//", 
         "Sort"}]}], "}"}], "]"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0.01", ",", "1", ",", "0.01"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.802171384285799*^9, 3.802171581219858*^9}, 
   3.802171731494198*^9, {3.802171878572401*^9, 3.8021718798574133`*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"b29682f1-4a71-4d52-ba43-6eda7d0aa74b"],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.802190996270246*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"52aa8b18-8426-4f31-a964-81f6dd599b98"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80217151316299*^9, 3.802171550598974*^9}, {
  3.802171589628159*^9, 3.8021716108860893`*^9}, {3.802171736592725*^9, 
  3.8021717383721237`*^9}, {3.8021719145376883`*^9, 3.80217191473147*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"52d6d181-8df1-4995-8d37-c008dd059ff9"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwlMVFcUhu/FYhslYguIVqVlSUWsEUUdkXT+KwrWFlyoNqSAUIqWQoO4
gLiBhuLColA0E2lRw6J1CbSVRbRFAVGGsKNCKTLMMMI4IGNJAG1lXpm5753k
5eVt5/z//53nGL4rYIcFISRi8jCdD9kWrVcf/AFly8552c+2YPz6LNp75Gm9
1hbslkPK4JZbFxDWbNVV/Lb0vACdcW9mpwiU5Zw31VWwUgfPsHHKKszvF8Fv
qWLRGgNlkxeTd37DkUs/qRcMUPH7Eng77vWzVVE2rSM/9pNp5XiZFRcytYMy
c7vzFUgcnDbV2ETZwuAz1aOuf+CfC9dk/z2gop5KfD3a1TdRSVnB5Ncd+fdw
bI/7G8tyyobM86rwo6f/HptiypZ7mKoGxft6ZR9dkebfx87KQrn8ImU1o66T
E2oRnxGREKSgbLpZz0NU5hmeHDlDWYB5YB3cDrj4FZ6Q/CpxqVyvbE2iTHPQ
1LAeugIP7ykJkt4GbMp9fdkzlrLdJnmxjViaCv2+SCmfJrgFzTSWhFFGzNWC
N0cTH70OlPy0YHpUfujaLZR9qjYNaEU4uZiVtUHy1wq2UBGsXUNZZrXJQBus
fct/91pNmdmuRztuli05rlhGmdlORzt8QlYox90k/48gONGYYGfKPjDJcXiM
XYnNO2vnSnk8Ruu/qsJltpR9u9NUT5B1b9/8Aispnw50O7TdnWNJmambbVEH
1s2SJ2VPEDGvTnyhFfzfHSNszNRutBOOmaEO2cNEzO8vKPcXamYPECY3L0AX
SnvmZOSpiJhnF+oPvzXTvZMws7yUv7F5xo2QqhYi5tuNn7XbIr9UEtbYYKpu
ROz3cTJUETHvp1CO3TmSdpswO7PAHow8Hf9+0U0i5t+DdceXa5quE2ZuF6yC
y52rzXEFROTRiyUb0xZ8mCv56YVw/Z3uxnNE5NOLz3f7qRJPS/56sZccdvY4
QUReakTZl+fokyS/aozusJcVJhCRnxquLr/qw3dL/jVYeTXjinMUEXlqEG1R
GjoQThhvp8FXqc6WRUFE5NsH2dGmU/u3Svn0wfdinmqtPxF59yG6LPnVe75S
XlpUwO+BVk5E/lrYvWpYXSGT8tNCGd+wPtOdiPvwDHa1U1XfLZTyfIa80Y9H
fJyIuB/P8PSOdo/LXCnffiyZUhdgaUvEfemHkBKRrLOS8u7HiQivsUZLIv7v
A6iPP+YZPSGA5z8A5d6yFrlBAN+nAbza9fDsLLUAzkMHrWJD5EibAM5DhxV3
Sxa33RfAeegQkxr+sLRMAOehQ4Uiwz73FwGcx3PUXN5MTuYI4DyeI/tu4Tfx
6QI4j+f4LHCHc2SiAM5Dj4oDPo4hsQI4Dz1uaTrl28IF8P3UY7Xb6ZDNWwVw
HoOYUBVt3+grgPMYxJ/XtztvWiWA8xiERXROeoCbAM5jCKv8ZYcC5wngPIbg
OqxuDpshgPMYQk3M/OhoIoDzeAGrdO/FCSNGcB4v4FSSOHZcawTn8QKBc9ov
K54YwXkMY22NjcO1OiM4j2Hk5fZ7Vd42gvMYhk1Ktar9hhGchwEpW4Z1+gtG
kYcBa3qSVk7JMoo8DDhlHXRlXrJR5PESuY/d35fFGfE/9N7u5Q==
       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9k3tQlFUYhxcU5CLa+WBZ5bZQycVRLDGTRH+fo+ElsnEdx9Qti2zBtBD/
UAMVSklzEkmxRjCHBMeYdJUwQyTjpmKyJHJZkYu7y21ZdsFCVshbZz/P6czs
7Dy7+73nfX/PuyHxSaqPnWUy2Qb6cryn+mgXG1P2oqSgI1QVLIjPORvkL9X5
OMolQRn9K0pOYN+LibkL//++ACs/GbLOppxzzHEKkai5VBhK+ZL0ey0OK5Ka
BcoU6CdFsLiXbn+k5M9fgPaHVw4bKHvo87fM8/gNB5evnVpJWSp37BISRs8t
yqMcoT5UORxehtzg490pSt7PFdyLTCUqygX0aX1+OUpKcmunULZK91XgUNl8
f3uQIM6Kcpwq7DZ+71QVxO+vhu6Cbs83lKuGw+kNVzG9Z/SUirKn1M911HwZ
sVlOWSVdWAMy4727jYF83htIXf/1gyzKphRHwT8xMeu7K0sDeb+1MKR8GPMs
QBCTHe1t0SHt7cvJRQE8nzqo2zfGf0BZJp1bCGsNE8YH8Hlu4Q2XU3sv+Avi
EqPjgnp4rvnq9zX+fL56FC3UlD/yE8SsSscAt/FFfWNWDmVp3KgG6NpWz5xN
WRpH34CKuZt+qpvM52/EZ7Z0+0eUlY52gpowJtYp2D6J59GEuX5vhWdQTtA4
TjPGWYoFMonno8dWj/2mYwpBdFTz0epRW+eRq1TwvO4gsGgbTvoKot1RbvgO
zJ8/uR3iy/NrwdyEmndPyAVxvrQAdyFfOdKgkPM872J6y6nFmT6CKLWX0Qrv
ncaLTj483zacu1H88lZvQdTVOk4bZqQFZt8TeN7tUJ9RuC2jLJca7MDa5iN7
igjPvwPtk3e6+1KWyqnvoSmu+Pj2F7gPAw4o5WLzRD6PAZi3zf7qRO7HgOWb
CyoPTODzGVB9VnPa4MV9GXFAvet0lBef14gJcSev7hnP/RmR1rN/bL0nn9+E
b5d1aPw9uU8TmhKXDsZ7COLzcibkB2/KO+3O/XYiT92xs8+N59OJhsg5+8Ld
uO9OrLOOq9wwjufVhZol+hknXLn/LrgmT21odOH5deHxlHStmwvfh25UNK+o
jh7L8+xGeqm3InEM349uOFtmFR5x5vn2wLxDuavMie9LD/ZnzjlqkvG8Ke82
DLnI+P+9FwHGrbmhzwjLvxfOP8dmLnpK2D71IuJNbd36J4T5MMOv4OH7Ox4T
5sMM7/WbF2Q+IsyHGa3XVuz48V/CfJix6rHZ5ZdRwnz04bZrkvWPEcJ89CHE
EhB58yFhPvqgLgvTNdgJ82FB2uXymy3DhPmwoCxePq39AWH7aUFO2jv324cI
89GPptijfm3/EOajH14b3c/q/ybMRz+iw24W3rpPmA8rzBq7cH2QMB9WLL+W
bykdIMyHFQHnzTPP2AjzYcO0JL0tx0qYDxtGFqQF7usnzIcNnZ9aq7ZYCPMx
gHWq8M7VfYT5GEBFavSuGDNhPgYw5+JL2UG9hPkYxGvB5oin3dzHIEZjMsTW
Lu5jEHrXhy2/dnIf97HK6fWRgyYi/gfVgsoE
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 4.53156338437946}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.80217152188861*^9, 3.80217161133926*^9}, 
   3.802171738681717*^9, {3.802171884351857*^9, 3.80217191506485*^9}, 
   3.802171956704039*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"18c47459-3539-463f-8465-e5add726240c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", 
        RowBox[{
         RowBox[{"\[Omega]", "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Omega]", ">", "0"}], ",", 
              RowBox[{
               RowBox[{"Det", "[", 
                RowBox[{
                 RowBox[{"H3dRPAx", "[", 
                  RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
                 RowBox[{"\[Omega]", " ", 
                  RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], 
               "\[Equal]", "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "//", 
         "Sort"}]}], "}"}], "]"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0.01", ",", "1", ",", "0.01"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.802171384285799*^9, 3.802171581219858*^9}, 
   3.802171731494198*^9, {3.802171878572401*^9, 3.8021718798574133`*^9}, 
   3.802171964343061*^9},
 CellLabel->
  "In[109]:=",ExpressionUUID->"a39c7fc2-1b20-42ba-85f9-51a836b3e827"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80217151316299*^9, 3.802171550598974*^9}, {
  3.802171589628159*^9, 3.8021716108860893`*^9}, {3.802171736592725*^9, 
  3.8021717383721237`*^9}, {3.8021719145376883`*^9, 3.80217191473147*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"efd4358b-0580-496f-ac39-c4e0e4b8420b"],

Cell[BoxData[
 GraphicsBox[{{}, {{{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwtQVHUUxu9liGhhpCkYSSfUkbHFyCKYFAy+KwHhKIYCQraYMQSMUEqi
ATUQgooP5JFGqIkKJIiApggU8paAgFhea6Cyy2uBXR7CwL53Y/f+OTN37tzX
Od/3/c7dEHJk39dGFEWFLh/68w+WpZ+K4lMQxvWyblplxLDXl1Dr3HvORUMz
lTanJHsrr8Pew8ShQkKT5/mojHCZch6gmSs5+ioC8+fC5YYWmqkyvF8KXkn/
m3sraGb5YvnOfcRcLvhkrGDl+4dw2OL6SuIlmuEI8o66cirg8EHmNptkmjG0
y6mC91zh44ZomrHjpTcscqvhYXotJurQip4a/Gia7rr2M5rJX/5akFcHd4d7
8k5XmpEa5tUj2tHp9Bl7mnFy1FcjvGT7mj3WrsxvQmuER44Jh2YaF7nLE55g
ztt1qF1OMWYGPX+j2SgqNltMMfsMA1swkrzoEdZPEb+tCFo9b+v8hGKG4/UN
25Dkflhu8ZAietsxeMsvd+oWxUTr5R3twK72NEVLJkXy6YTRO0Pjd36iGMpQ
XQhpf+mVcYQifrqwLsRXEXuQYrxF+gF8iOdDnof6UMQfH9LGyG6/jykmo0Fv
oBtnN6VUeL5LMQa7jj3w8cyJdFlDMQY7gh7USiI6HF6jiP9ebMlQnwic02Gd
Xo5NH4J2B3N9O3Vg8+iDwNM+0ueuDuFh+uqHSRlXteecDmw+AhjLMn/2j9BB
382yVIAw5frZYC8d2LyeIteGbjlsq8OSvt3iU1zb3yqIN9KBze8/CFcdF6QJ
tXAzLMAAwnW8xLwaLdg8B5Avev/MX9e0MMg7NYgyU0lBX7wWbL7PYDzQnfky
SIuOdn09wx3bSMpiqxZs3s9hFnDk9/estLAyCHwBXnLbVp8FDdj8XyDxQHr4
N3wNDO14Q/DrmxWnlWnA8hBiTZfT4dI0DfEjRF1k+fXOSA1YPkJkM51OMzs1
xJ8QnINPB8y5GrC8RKi3XO+22URD/IpwLHWQ4zWqBstPhGaTDdIvG9TE/zBs
1j8///0NNView0hJbMm6kKAG224YMQnBhdd5arB8R+AY3fFdiYua5DOCvYWL
v1Raq8HiGUHFRv/K2iUVyWsUqQuq2IZeFVj+o2hzPxtX94eK5DeKoVetPq/K
UJF9GEPAfm753W9VJM8xXPUps7uyW0X2Ywz8XIlv0mYVyXcc5cVhjV+Zqsi+
jCPYdmT19nElyXscX+zYM2LepAT7v4vhE32vsv+mkuQvxkDq23a/JirJPolx
Ozy/0TdYSXhMINTczYrariQ8JiB4vbqwwFpJeEwg8PQjkx1LCsJjAsWb48r5
PQrCYxJT0tltgfcVhMckYqqy3uBfVBAek0hK9q13i1IQHlM4dDKuPnengvCY
QnN24YWFTQqyn1Mw7i3OcTZWEB4SfGQexYsWyQkPCYTHezyv1MgJDwmyXB40
PrgqJzykCFq8zTyOlRMeUsxzNBsfBcgJDymK2i/yf/tQTnhMo9W/uOiYhZzw
mMYJzrzpVqmM8JhGZpWDt7hFRnjMYNjOszq5QEZ4zCB/3Uy52UkZ4TGDupLS
pISDMsJjFjfrboQPusgIj1nUNe8q3rBaRnjM4q0Dsed9F5YIjzmU/EO7h/+7
hP8B9qcWrw==
       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw9kwtMk1cYhouAYLmU81MuynUbRowbcUHcklnef4BjipkRZXhhwaEwjeLA
OCXAMMCYkG0ZYcyALoIgd4EIRGBzBEFu4zLQCdgBQilQoFw3GMiAnZb/7CRN
87T9v/N97/P1taDPfYM3iUSis/SleY+SlngPRX4FPS8l8XXk+A1OxesVYacP
Ua6yT5g8UnUHBzqyZj3+//4eYv0d290o30rXnAJ4OwaKtlOu1v6+BInITTWj
TIF+8gAlnpLUJQf2fAU8Tt4w7Kcs7skOk4krceZS58qvlLXl0qsR5x537Tbl
nQHf1y04P0LueaOELxxYPzVIv1L21iHK9+jTPdm12Nd0M9KBslp732Mcz3pw
Zcae4/e4ak49dpv2OD2yZ/c/gWXdwx8SKNcvONMbGiDT72/xoWyk7acJdknl
v5tS9tVe2IwkWVxxhx2btwX19mEXvqGsiNQU/A3Vq/Fkvx3rtw2lHjl5K7Yc
H65pL6wd4YU/uZXasnw6cGxNWh9IWaQ9ndjVdNvfxJbN0wm/lbuvKm04/sMh
zQVd2JYfXR5ow+brQszN4CQ9ysl1mgGeomgyKj53G8drx3V9BoeGJ/n7KWvH
6XmGXzp3iRRb2fx/YGAwPjmKsoOmHfvnyIm+cZrbyvJ4ji8vvriaa83xn4Vo
Tjcknvryd6xZPj2oV1xPbrTieE01aUkP5Ot5mb5WLK9e+GQ0mvVZcvyiptxC
LyJSJGNBliy/F+idubtzzILj3bULIMf9xMSBcxYsTzm6Tv1spJJyvLa9hD/R
rW9TeVbK8u3DcZeo0QFzjm9v05w+tM6nZXxszvLux8OPHFWtHMdbaBscQEJs
UYM7x/IfwFR4vayUcLy2XMBLSCWDfnaE+RhEaOk58yQzNs8gIkIrouYlzM8g
TsaJU09I2HyDuHon69MaU+ZrCLp8zrijKZt3CDUGb74da8L8DaHCyEP20pjN
r4CXs5J7z5j5VCDgsE5lqhHHb5RTQNQd6aIWM7/D2FHrFPO+mOUzjBVxY2Hq
FuZ7GEkL1tUjhiwvJca9W4v3GDL/SqjTYr6LNWD5KeGX0hzQtpntwwjKXF0d
LTazPEfw1FzWd0qf7ccIpjJP/Jipx/IdRUTg3OFhXbYvo2jZEWTmpMvyHkVo
0Lo8aBP7v4/hjCdXkaHD8h+DnZ48Qy5i+zSGC7bfZpmLmA8VDkYeqz24TgQf
KuRV+a1eXyOCDxW2+BV8Ur5KBB8q+CgDR5T/EsHHOHw+iE2TUt7wMY6CXuMo
jxUi+BhHSv5y8qVXRPAxgcLsvQNpy0TwMQG95sKQx0tE2M8JHDjq5qL6hwg+
JrE2W/yuCeUNH5NYHlMm7V4kgo9JiL2zt/suEMGHGt1mRZLLfxPBhxrzIZU+
yX8RwYcaqIjuvz9PBB9TiOvOb26aI4KPKRz1HjYbmiWCjykc8WqvXpohgo9p
5C/qNJlS3vAxjbl0y31vTBPBxzTOZ92y3TtFBB8z+FphddFbTQQfM5gr5Vz8
J4ngYwZ9BuKQ4Aki+JhFe9k1q8vjhP8PTuDFEQ==
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.009166666666666668],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 4.531563071782333}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.80217152188861*^9, 3.80217161133926*^9}, 
   3.802171738681717*^9, {3.802171884351857*^9, 3.80217191506485*^9}, {
   3.802171956704039*^9, 3.802171965972521*^9}},
 CellLabel->
  "Out[110]=",ExpressionUUID->"4682bf6a-1a74-41da-abb5-f1c36ddf3dba"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fully dynamical approach", "Subsection",
 CellChangeTimes->{{3.801455807055359*^9, 3.8014558091429453`*^9}, {
  3.802171004222126*^9, 3.802171010314095*^9}, {3.8043054573900137`*^9, 
  3.804305467981372*^9}},ExpressionUUID->"9bc24922-0dd9-436b-8280-\
7055fb67ab8f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vvvv", "=", "1.0269071688766602"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cccc", "=", "0.76636289621137521"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vccv", "=", "0.22767049526677599"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvcc", "=", "0.85813333443746587"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvvv", "=", "0.31649047035074229"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vccc", "=", "0.25555354578313411"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]vHF", "=", 
   RowBox[{"-", "0.91412663"}]}], ";", "\t", 
  RowBox[{"\[Epsilon]cHF", "=", "1.39985934"}], ";", "\t", 
  RowBox[{"\[CapitalDelta]\[Epsilon]HF", "=", 
   RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"\[Epsilon]vGW", "=", 
     RowBox[{"-", "0.863700318396"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGW", "=", "1.37364001917"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GW", "=", 
     RowBox[{"\[Epsilon]cGW", "-", "\[Epsilon]vGW"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"\[Epsilon]vGF2", "=", 
     RowBox[{"-", "0.8827034015226544`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGF2", "=", "1.3830817721794242`"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "=", 
     RowBox[{"\[Epsilon]cGF2", "-", "\[Epsilon]vGF2"}]}], ";"}], 
   "\[IndentingNewLine]", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.8021710821567097`*^9, 3.8021710879535503`*^9}, {
   3.802171762812667*^9, 3.802171762960821*^9}, 3.802189871551992*^9},
 CellLabel->"In[7]:=",ExpressionUUID->"43a9263b-d73d-4479-a2d7-c39e25667249"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalOmega]", "[", "\[Lambda]_", "]"}], ":=", 
   RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
    RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]vGW", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{"\[Epsilon]vHF", "+", 
    RowBox[{"\[CapitalSigma]vGW", "[", 
     RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]cGW", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{"\[Epsilon]cHF", "+", 
    RowBox[{"\[CapitalSigma]cGW", "[", 
     RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
   RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"\[Epsilon]cGW", "[", 
    RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
   RowBox[{"\[Epsilon]vGW", "[", 
    RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.802172022254118*^9, 3.802172058360672*^9}, {
  3.802172152625619*^9, 3.802172159043556*^9}, {3.80217225805284*^9, 
  3.802172272878571*^9}, {3.804305496665608*^9, 3.8043055023440943`*^9}, {
  3.8043055438559313`*^9, 3.804305575981044*^9}},
 CellLabel->"In[14]:=",ExpressionUUID->"9347131b-d7de-4af3-a78f-ce0063aa87a4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalSigma]vGW", "[", 
   RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["cvvv", "2"]}], 
     RowBox[{"\[Omega]", "-", "\[Epsilon]vHF", "+", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}], "+", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["vccv", "2"]}], 
     RowBox[{"\[Omega]", "-", "\[Epsilon]cHF", "-", 
      RowBox[{
      "\[CapitalOmega]", "[", "\[Lambda]", 
       "]"}]}]]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalSigma]cGW", "[", 
   RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["vccv", "2"]}], 
     RowBox[{"\[Omega]", "-", "\[Epsilon]vHF", "+", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}], "+", 
   RowBox[{
    SuperscriptBox["\[Lambda]", "2"], 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["vccc", "2"]}], 
     RowBox[{"\[Omega]", "-", "\[Epsilon]cHF", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}]}]}]}], "Input",
 CellChangeTimes->{{3.8021720600878973`*^9, 3.802172146461218*^9}, {
  3.802172298755172*^9, 3.802172301801753*^9}, {3.804305516942195*^9, 
  3.8043055279690933`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"0a002cb1-9ceb-4ddb-bb45-dc124f41d977"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"WA", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", "vvcc"}], "+", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["\[Lambda]", "2"], "cvvv", " ", "vccc"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}], "-", 
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
       RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[Lambda]", "2"], "cvvv", " ", "vccc"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}], "-", 
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
       RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"WB", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", "vccv"}], "+", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["\[Lambda]", "2"], "vccv", " ", "vccv"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]], "+", 
    FractionBox[
     RowBox[{"2", 
      SuperscriptBox["\[Lambda]", "2"], "vccv", " ", "vccv"}], 
     RowBox[{"\[Omega]", "-", 
      RowBox[{"\[CapitalOmega]", "[", "\[Lambda]", "]"}]}]]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8007139057778177`*^9, 3.80071394607823*^9}, {
   3.8007145151382017`*^9, 3.800714530372569*^9}, {3.800714709436419*^9, 
   3.800714752015367*^9}, {3.8007147884846573`*^9, 3.800714793416934*^9}, {
   3.8007148486764717`*^9, 3.80071489124333*^9}, {3.800720093051838*^9, 
   3.80072009633079*^9}, {3.800721593462228*^9, 3.800721602893743*^9}, {
   3.8007218375420637`*^9, 3.800721840304708*^9}, {3.8008664642185*^9, 
   3.800866480433004*^9}, 3.800866561609091*^9, {3.800866602857678*^9, 
   3.800866604031342*^9}, {3.8008667674945583`*^9, 3.80086680140512*^9}, {
   3.8008697042362747`*^9, 3.800869707279718*^9}, {3.8008739891465807`*^9, 
   3.800874011831266*^9}, {3.80097676084519*^9, 3.8009767612016983`*^9}, {
   3.801452538170549*^9, 3.8014525393473253`*^9}, {3.802171052222062*^9, 
   3.802171114457336*^9}, {3.8021723838764267`*^9, 3.8021723884688997`*^9}, {
   3.802190030426556*^9, 3.802190043312607*^9}, {3.802190075227068*^9, 
   3.802190079435254*^9}, {3.80430559150911*^9, 3.804305595103855*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"f52816e1-c9c1-47d1-bea3-9f5dced7c592"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H1dBSE", "[", 
   RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], " ", "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "+", 
       RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
       RowBox[{"WA", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}], 
      RowBox[{
       RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}], "-", 
       RowBox[{"WB", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}]},
     {
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}], "-", " ", 
         RowBox[{"WB", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}], 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], "]"}], "+", 
         RowBox[{"2", " ", "\[Lambda]", " ", "vccv"}], "-", 
         RowBox[{"WA", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}]}
    }], "\[NoBreak]", ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3dBSE", "[", 
   RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
       RowBox[{"WA", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}], 
      RowBox[{"-", 
       RowBox[{"WB", "[", 
        RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}]}]},
     {
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{"WB", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}], 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], "]"}], "-", 
         RowBox[{"WA", "[", 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], " ", "]"}]}], 
        ")"}]}]}
    }], "\[NoBreak]", ")"}]}]}], "Input",
 CellChangeTimes->{{3.8021711399392014`*^9, 3.802171140131781*^9}, {
  3.8021711786629543`*^9, 3.802171207064948*^9}, {3.80217232618536*^9, 
  3.802172329653408*^9}, {3.8021899926107073`*^9, 3.8021900049583178`*^9}, {
  3.802190062675377*^9, 3.8021901063191233`*^9}, {3.804305644861071*^9, 
  3.804305657404552*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"b9ebb8f4-5aa5-44d6-8551-42d3a07e5b33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "=", "1"}], "}"}], ",", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Omega]", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"Det", "[", 
         RowBox[{
          RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
           RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "+", 
          RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
          RowBox[{"WA", "[", 
           RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}], "-", 
          RowBox[{"\[Omega]", " ", 
           RowBox[{"IdentityMatrix", "[", "1", "]"}]}]}], "]"}], "\[Equal]", 
        "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.804306171729334*^9, 3.8043061920171747`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"7341a93a-2625-414d-ab01-0495ec40dae3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.9872944308053988`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.136671719519158`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.181563656393696`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.999150534456749`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.804306174196073*^9, 3.804306192993761*^9}, 
   3.804306308247531*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"caa56739-40fd-400c-bcf8-41a157f03408"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "=", "1"}], "}"}], ",", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Omega]", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"Det", "[", 
         RowBox[{
          RowBox[{"H1dBSE", "[", 
           RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
          RowBox[{"\[Omega]", " ", 
           RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
        "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.804305702923814*^9, 3.804305731883485*^9}, {
  3.8043057904759502`*^9, 3.8043057990670433`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"c02935a3-409f-4153-b7c4-d280150a060f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.9522244861244027`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.7845936823251836`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "3.666432451115173`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "3.672274166596399`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.13667590298471`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.18154439402628`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.999317958686553`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.804305708569252*^9, 3.804305732361622*^9}, {
   3.804305790981021*^9, 3.804305819375676*^9}, 3.804306183129323*^9, 
   3.804306309040327*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"c31ddd0a-5b79-4842-b0c3-8091489402b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Lambda]", "=", "1"}], "}"}], ",", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Omega]", ">", "0"}], ",", 
       RowBox[{
        RowBox[{"Det", "[", 
         RowBox[{
          RowBox[{"H3dBSE", "[", 
           RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "-", 
          RowBox[{"\[Omega]", " ", 
           RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
        "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{3.804306343407175*^9},
 CellLabel->"In[32]:=",ExpressionUUID->"fe269f26-ad40-4066-a270-79c9b1e9eed6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.5147331517906042`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.761467178563752`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "3.665056032868272`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "3.6722907311136335`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.137204662211824`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "4.179327404935709`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "5.012901495019444`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.804306345864616*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"7586bf66-74cf-4e4d-8b1e-d157f91182d8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dat", "=", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", 
        RowBox[{
         RowBox[{"\[Omega]", "/.", 
          RowBox[{"NSolve", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Omega]", ">", "0"}], ",", 
              RowBox[{
               RowBox[{"Det", "[", 
                RowBox[{
                 RowBox[{"\[CapitalDelta]\[Epsilon]GW", "[", 
                  RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}], "+", 
                 RowBox[{"2", "\[Lambda]", " ", "vccv"}], "-", 
                 RowBox[{"WA", "[", 
                  RowBox[{"\[Omega]", ",", "\[Lambda]"}], " ", "]"}], "-", 
                 RowBox[{"\[Omega]", " ", 
                  RowBox[{"IdentityMatrix", "[", "1", "]"}]}]}], "]"}], 
               "\[Equal]", "0"}]}], "}"}], ",", "\[Omega]"}], "]"}]}], "//", 
         "Sort"}]}], "}"}], "]"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"\[Lambda]", ",", "0.01", ",", "1", ",", "0.01"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.802171384285799*^9, 3.802171581219858*^9}, 
   3.802171731494198*^9, 3.804306264661919*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"788065ef-1f35-408a-b7c6-e8af27227cf4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "4"}], "}"}]}], "\[RightDoubleBracket]"}], ",", 
     RowBox[{"dat", "\[LeftDoubleBracket]", 
      RowBox[{";;", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "5"}], "}"}]}], "\[RightDoubleBracket]"}]}], "}"}], 
   ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80217151316299*^9, 3.802171550598974*^9}, {
  3.802171589628159*^9, 3.8021716108860893`*^9}, {3.802171736592725*^9, 
  3.8021717383721237`*^9}, {3.8043058067557697`*^9, 3.804305850130637*^9}, {
  3.804306276467771*^9, 3.804306281071175*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"887028d1-e057-430f-b846-8513b6e5e652"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kw1QVFUUx+99o2ZABoEmo6ELERqSA2yBGvwvOqJimuJoiIBkuGCYIH2o
i6KV3xShI5Bm4vCVjcIU6sg6iiwrgsEqILKIqLCwfC34gYKYxsYu956ZN2/O
e++ec/7/33mydXHB6yVCSNTwZb4nOhQsaFHuRmHeztPVSomN5EewvUb79GSC
xIqc9hiXF53A/olztIlfivc5KJvv7vj5OokdO2qOPxE5mKZaFioxleX7Avj9
Kx0KCpbYcDL85G/sKNz7w9Igcf4cxp8r3hw2V2JWuux4P6sLWBl9Y+43syVm
KXdUhWTtmsY0L4lND/ultH/aJZwP/+kd9ftinmIoXtC+fmeJ5Qyf1mWXYPQL
nZ98ksR6LP3USF96siPRXmJyb3NoMKM4sr7KWvS/CoV76pP3RklM0z9tuEMZ
7F7ayw6+oszaMk85FPv9lgw8oyzY0rAC9vnlEbG9lOu9jqQ1df5dBsr0SnPB
f5AV1F0fd5/yeavQUthna6qnbLN5vHgtAib56NJvUu7PDez9aK2DTwVlxBLV
OHFz09kHJZTrqca9q5rMVBVlC1vMDWqQYudQtqiQcn01WGWIfdP6NGWppWYB
tbC57h5bl02ZRa73LWyqHlOWe5wyixzdLWxtIFY70yjXX4eKmo1ukSmUTTGP
43QbVROMVov2Ue7HbQRpo7Nm7aIsWmGOejQGOzZ5bhP+6OByLinPM4EyczWH
Ah2WfRDx2DdW+NWAgxc1pxZEUTZgLtffANdsU3F4uPDvDtycc50TV1Hmb1mA
RrSPPaDJ/FT42QhlfMmhyoWUWcbbcxdFCZk7hgKEv02IMV7Y4juHMm2VOZqQ
FtAQv00u/L6HDF+rULUHZeMtA95HfsWhd23dhP/30TdkVK+fSpmlXNgDrG3T
upQ6Ch7NKIl1+djVXuhpxmeKcf+l2Ag+zehPMoSYRgt9zYif4z33OxPhvFow
Y9T5008HCdfbgmzP0P1b+gjn14KcKfMqaQ/h+vUICCyJPmwgnKcespDly6c/
IGyknB6uipzEaw2E822FfGxa44Zawv1pBU12X2dfRTjvVqicj4/RlBHuVxvC
nQMvbb1COP82qH3ObpGrCPevDeRMusdAIeH7YMD8U1W1l88Q7qcBtUmrw5Lz
CN8PA9wGY65EnCTc33bIcpY88TlG+L60w2bmro4JRwj3ux0xF09kvPyZ8P+9
A7tnbXxu2Ee4/x3YU3Pz1e3vCd+nDozzq/u9MpFwHp2Y5/1H9bVvCefRCbva
X5PL4wjn0YlK60ll2g2E8+jE3bfVX9/5QvDogrLdP6U7XPDowu6MGGsaInh0
wfaZp35ysODRjZfd+a/7fyJ4dENmO25bVCDh+9mNUKcst1QmeBgxdrvORj1b
8DDCp9R36nO54GHEosCvVnvNFDx6YMr1/SthuuDRg66VyslFLoJHD7y8PNIl
J8GjF+l20eODJwoevcgKDTmc95bg0Qu73xaPJm8IHg8RIMtVRLwmeDyEKkNf
oKaCx0OsmP9h/opBE0Z4PIJ2aPCMR68JIzweYefizKV2ehNGeAzn9e0/DtWb
MMLjMSKXXfbvrzThf5ZQ0NY=
      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1k3tQVGUYxjcqEpw93weIaBoEGS6gOIEzpg4+X1rABkqAKAgjlRhqDm7C
kBcMSSjEnJRwUNT8A8S8kXjhlnFNBRJyQ1lYLi6wC8vCglwT0yl2/c47c+bM
ub3v8zy/9zh/vitkq4VEIomZPkzn/bMK/Lr2pSJ+X7C/b4WUvbzOgtwyeySr
VspKHNMGgkt+xniN7yGNUnyehz+D6QtZm5TlnDLVRby3OnVznFbKSs3vFyC9
eNaFa0Ypm76YvlOIkCn75uFJ8fubaLWoMHhIBGatylX4WBcjc6a7NsZKYOZ2
p0qRZxVWlWMrMLeoH6snZLdR4umS0jBP4HrKkRYd7vJigcDypr9W5VbCKT83
181TYIPmeVVIPHfi1dBlAlvqbaoaOGnPs71M4PP/QPFOr4gzcoHVTMimJ9zB
2EhywO0Qgc0067mHUv8y+9ZIgYWYB9bCt2z81miMwP3WoTDc3d0qTmDd+0wN
69EatEox/2tR731Yej9PW3RQYF+Z5CkasNpvzvblhwWeTyMu1C9xWJMpMIm5
HqDy/bqj8tOinweY88P6+sA8gfl3mQYosfCAR33gVdGfEqfLj2fIiwR2rNpk
4G8EL7s1Y02FwMx2vZvQubzgg+W1AjPbUTXhWWmy1yKl6P8hriU7tMxTC8zJ
JMfxES6Fr1syo0fM4xH2+umXjgwILPYLUzXDoTBL1zwu5qPCufQhn9IXAjN1
m1Wgwra9SStOWhKeVwu+J4WqeELYpKndRAsedBpsAucQnl8rFL8k6N52JmyV
eQHUcEtOWzfqRnieagQZmLzSizCzvLQ2pL5RrMxYSXi+7Yi4rO0J/pCwhvum
akfbwRv77dcSnncHqOxZ1qMwwuzNAjuRE5rkkbmZ8Pw7sVFnWBEQS5i5XdRj
+FhryyUKwnlosCNs7Pr1PaIfDZLUx20/SyGcjwZefq6tMzNEfxp89/w1ixuZ
hPPqgt1CRfqG06LfLtiqsmMncwnn1wWVQ05O5hXRfzceWh6a73GLcJ7d0/4D
9RW/E/ayXTcK/TRPP7lLON8enJyyk3c2ivn0IP+jq02xKsJ598BuNPon42Mx
Ly08Ixu/3aUnnL8W+emHzxifiPlpUbfapi12ivB90EFrt2P+sITyPHXYrXEI
l71O+X7ooA4oORttRXm+vah8d7shS0r5vvQiugkra20oz7sXwZvkR6fsKf/f
+5DyZUaH7E3K8+/D4rj/ZBscKd+nPtgdObMzxYVyHnr8Vrz2/CVXynno8W/V
5F9Kd8p56HE2Mr5/0pNyHnrIXbOH5npTzqMfJyoWt69YRjmPfmxpeFYQsZJy
Hv1ItC7bkgjKeRgQGer0z7E1lPMwIONG89aLfpTvpwG63alXKgIo5zGAb965
c68piHIeA6j6dfFNXSjlPAYwsi0gbmIj5TwGIZmdN2oRRTmPQTy0KPIRPqWc
xyCGydMAhxjKeRiRUt0613GbyMMI4/qaXJedIg8jiu7Z9y5QiDyGMDHq3rEg
QeQxhKUnw9Jc9og8hqBJ6FK/lSTyGIZzmJ169kGRxzA+XuiWLE0VeQyjiWy6
+0q6yOMJlAeaL48doex/qt/SgQ==
      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwtQlFUYhjdLw8U9/yGQibhsITk4o2MOaproe0JBMES84NAAoiSYmYgj
EgEmJpBNKOSQiiBmixeQGKQNxEKNi2AuxkUEEYVdYFncZdEcNC01dj3nm/nn
n//2fe/7Pt//TtS2VdHjZDLZxrHDck52KF2qTUqD6+bGG/6XFOzldQ7eSA52
Pd6oYOfd0o0rzxfgi8SpoY9bxPNCuC2JT1l5W8GO5lqqCKYq1Z6f+xWsyvp+
KXJXhkfamhVs7GLszjlc605VbHksvlfDNXJGmkZGmLxDFbdQXonjz9W/zZQT
Zm2XW4Uztj+W5NgTNi08q2bU83ccdSte8a8L4XouomzZ5WOfTCWscOzrDtVl
ZG58kdU0kzCTdd4fOBtWrpw/n7DZXpaqReXJYL9TPoTPr4PhQsozh0DCakc9
xybUI+OncUgPIczWqqcBfx24+drjdYStsg5sxFff2Ad89inhfq/Cx/3p+J7t
hOmSLA3/xDb/kTkhyUKvBmsmJrdp0gjbbpEX14TDiUtv+R4gPJ/rsDmi9Ll8
mDCZtZqxLtBs431C+GlGTHi1Z1UxYf5ay4AWTElS57+vFv5aEBXy5vrKasKy
aywGWhFfGRA7r4Ewq12vNsSerqu50EyY1U5HGzoPKT9e1CX834D9IfmM2j7C
lBY5bu1IyA76IGBY5NGO/VmalOZHhG2KsdRN+I7fdT9UJvF8OlDusu173USJ
Wbo5lHZgtl1j2FZ7iefVidzvaj564iKxR5Z2o51wHl8akTFV4vndwsBM836H
9yS2yLoAXdBvfNqpmi/xPLvQ6hixYPZiiVnlpd+GOeCXc/WBEs+3GwW0ZF7o
Wok1aSzVjYRJNk3GSInnfQd7Hx7ZkrpZYpOtAu+i1+lDO8cdEs//Lqa9+PtC
SYrErO3Ce3Clpyx6SYbEefRiMCCT3MkSfnphU3GyPCFX4nx60ew+fYWdSvjr
xSJ1uLakROK8tNCHfB0TUCH8auG/fvS2/pLE+WnxnDkj/arwr0PZuzH7Pdok
zlOHa0Vr6uq6JfaynQ7qjO3aaL3E+fYh02+17vX7Ip8+BD/Jqyt+InHefXBP
+M/n9CuU59WPlll2B7+cQDn/fnid3RoUaEt5fv1wPPRPgpJSvg8DSL94TP7Q
gfI8B1AytNymwYny/RhAUeXz2Dw3yvPVY3FG8cK4KZTvix6Ja4J3+HpSnrce
hlMPifMMyv/3Qby6NV96MIvy/AcxaXBtfMNcyvdpEM2ZXt4FCyjnYcDkUb+Y
nYxyHgZcqS56EOhLOQ8DauMT73gso5yHARF72jyfBVHOYwhxpKe1fTXlPIbw
1mhNV2ko5TyGMOFMMfZFUM7jHtYq62VRUZTzuIcJ9UtcvTdRvp/30LchMsfx
c8p5GCG3DYp+EEc5DyO6peVZmp2U8zAi0ZBndyZJ8DBB5bHLuHe34GHC9LC5
LuvTBA8TLjpRlfe3gscwXNtDdjsdEDyGobkVUvbooOAxjLcXbphz47DgYUbR
9WuK8nzBwwwbuWle9gnBwwzlROeK2FOCxwiyE9Rpy88KHiMoTHUsnF4meIwg
WXPCftKvgsd9/LC5qtVYRdn/dDnN1Q==
      "]]}, 
    {RGBColor[0.922526, 0.385626, 0.209179], PointSize[0.007333333333333334], 
     AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kwlMVGcUhZGiEoFo3w9IrQVBaaghdYGoleD5I1RQK+1MUWLDokaFVi2C
KIi40IpYnVZcSiqKFcECVRGsG4KGRcCiqCw6iuAwwzKDMzA4LEIsWGZ89yYv
L2+795zz3ee8LlK6wdzMzGz96GE877LN81PG78c3b70PFCQL/P31CSTdmHNW
IhP4TcckreTmGVwbs3iHNoWeZyGhpXfq3t8FnnbSWLlIeRSVY50m8ELT+3n4
evtv7ifOCHz0YvROAX5AVbFdJn1/FW/USzYfzRb4BHnmVu8JN1DZql4x/qLA
Te1OFsK+aF5MbL7APws+UtbvVoyDK2JeK6+SnjuYZ/6HfEmhwLNGv5ZnlqC0
TbLgr9sC15nmlWJavrWrWZnAPT2MVY6x9/R5gZU0/y4inZUdmdUCL+93G51Q
gQUfJzd3PRS4lUlPFdz9lmXOrRe41DTwHsJmBPlHy8nvv/C9/2fTxRcCV8Ub
G1bDVdYcqVKQ3geI3XfsQ9Ym8CijvK01SJ9oVbtIQ/k8xM7wsNsbdAI3M9Vj
7OyMaU/uIT+P4SN7F3S+T+D+SuOAWlyf+/P0O4PkrxYJg4Gr6v4TeEqZ0UAd
0mJOjyjNGDfZ9ahHqCFwZpcF4yY78npYZQSoey2Z6L8BCbdm+QxYM+5klOP4
BH4Z25f3TWJiHk8QMbDdptuW8fCNxnoK8+yw1FYHJuYjh6/Bq7dhKuPGbrZ5
cujD9bPLpjExr2f4SbEw+MIMxgeM7fqfYX9EcWKKGxPze44hj55LUe6MLzIt
QCNCY+d0BcxmYp6NkCwtWu7mybhJXtILOMblPhmez8R8mxD23VDqIy/Gax4Y
qwnqk4dOpYOJeTfDZchJH+7DuJ1J4Es4sjXpn/sxMf+XWGn/tOD1MsZN7YIV
iIo3zC8IYCKPFrgXWHltkZKfFuypC610XcVEPi34yHdSe+Nq8teCxGD3c7IQ
JvJSomJMjqXXWvKrxIjP2ukd65nIT4m7vU7Dv0aQfxWOe6aenbuZiTxVCLFa
69AQyfj7dioEdlpGRm8jvq2w9DC/bBNL+bRioPyS6nw88W7F8R9X23rtobza
MBzHA2oSiX8bguxlacFJlF8bdE3fftB5kPahHbO/OHMsWkZ5tuN88xrp0BHa
j3ZUz0r8avdxyrcDDlcaDo2k0r50wHGT8+TdaZR3B+qWOr4dTGfi/67GjORt
PDqD8ldDYVHUo8mifVKjL3efXUgO8dBgSvHimw8vEA8NLOZHq7wvEw8NbJy3
pf99hXhoENt82mB7nXh0QpqwUJtQSDw68Wb84RRVMfHoRNDjUu2XJcTjFTr+
GTcuu5x4vML3G3doxlbRfr7Crmsup9dVEw8tLO4LM2/XEA8tDmzxOWVXSzy0
kCzKHtzUQDx0yO//dHmJnHjoMDE945TwgnjoMKVKZ1j3knh0wVDRsLpASTy6
sEEx9flwG/HogufevTv9NcSjG7+E5/kc1RKPbsQrpPxZN/Hoxi2FTdwnBuKh
R5R3XO+afuKhh1+9S9G5QeKhR25Oqlz1lnj0wHPySonzO8b/B/5V5Ek=
      
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.}, {0, 4.999150534456749}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.804306281464334*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"e61e4b75-3fdc-4069-ac02-adcdbf197b06"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Parameters", "Subsection",
 CellChangeTimes->{{3.801455807055359*^9, 
  3.8014558091429453`*^9}},ExpressionUUID->"d1938eee-47e1-4b08-88e6-\
29fe2cb65371"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"parameters", " ", "for", " ", 
    SubscriptBox["H", "2"]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"vvvv", "=", "0.67459407408316485"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cccc", "=", "0.69749533680191667"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vvcc", "=", "0.66356398189533250"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccv", "=", "0.18125791779638803"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cvvv", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccc", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vHF", "=", 
     RowBox[{"-", "0.57820296"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cHF", "=", "0.67026771"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]HF", "=", 
     RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGW", "=", 
     RowBox[{"-", "0.6009992283369916`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGW", "=", "0.6930639985092535`"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GW", "=", 
     RowBox[{"\[Epsilon]cGW", "-", "\[Epsilon]vGW"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalOmega]", "=", 
     RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
      RowBox[{"2", " ", "vccv"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGF2", "=", 
     RowBox[{"-", "0.5912918580543514`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGF2", "=", "0.6833566282266132`"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "=", 
     RowBox[{"\[Epsilon]cGF2", "-", "\[Epsilon]vGF2"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.800867846777964*^9, 3.800867892297645*^9}, {
   3.800867924481525*^9, 3.8008679449975*^9}, {3.8008912137422533`*^9, 
   3.800891213987269*^9}, {3.801324113753872*^9, 3.8013241996404037`*^9}, {
   3.801328598129354*^9, 3.801328609939344*^9}, {3.801395194688733*^9, 
   3.801395211710579*^9}, {3.801446554616474*^9, 3.801446563592436*^9}, {
   3.801446636478211*^9, 3.801446683785063*^9}, {3.801453280139799*^9, 
   3.801453296384952*^9}, 3.801455815321444*^9, {3.80529779058587*^9, 
   3.805297791030311*^9}, {3.805298129054224*^9, 3.8052981910204773`*^9}, {
   3.805298221084592*^9, 3.805298225255909*^9}, {3.805298259677199*^9, 
   3.8052982861544523`*^9}, {3.805298630390216*^9, 3.805298664459178*^9}, {
   3.805299073972796*^9, 3.805299087740793*^9}, {3.807507634871888*^9, 
   3.80750785834895*^9}, {3.8075153958050537`*^9, 3.8075153972406816`*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"5294030d-cd96-4dab-91fd-caa35839441f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"(*", " ", 
   RowBox[{"parameters", " ", "for", " ", "stretched", " ", 
    SubscriptBox["H", "2"]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"vvvv", "=", "0.45759218516850819"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cccc", "=", "0.46005248040625285"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vvcc", "=", "0.45881335974065185"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccv", "=", "0.31579709471060158"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cvvv", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccc", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vHF", "=", 
     RowBox[{"-", "0.15415523"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cHF", "=", "0.00561232"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]HF", "=", 
     RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGW", "=", 
     RowBox[{"-", "0.3285878930763851`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGW", "=", "0.1688203605881594`"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GW", "=", 
     RowBox[{"\[Epsilon]cGW", "-", "\[Epsilon]vGW"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalOmega]", "=", 
     RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
      RowBox[{"2", " ", "vccv"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGF2", "=", 
     RowBox[{"-", "0.31175971682459713`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGF2", "=", "0.15199214758704896`"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "=", 
     RowBox[{"\[Epsilon]cGF2", "-", "\[Epsilon]vGF2"}]}], ";"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.800867846777964*^9, 3.800867892297645*^9}, {
   3.800867924481525*^9, 3.8008679449975*^9}, {3.8008912137422533`*^9, 
   3.800891213987269*^9}, {3.801324113753872*^9, 3.8013241996404037`*^9}, {
   3.801328598129354*^9, 3.801328609939344*^9}, {3.801395194688733*^9, 
   3.801395211710579*^9}, {3.801446554616474*^9, 3.801446563592436*^9}, {
   3.801446636478211*^9, 3.801446683785063*^9}, {3.801453280139799*^9, 
   3.801453296384952*^9}, 3.801455815321444*^9, {3.80529779058587*^9, 
   3.805297791030311*^9}, {3.805298129054224*^9, 3.8052981910204773`*^9}, {
   3.805298221084592*^9, 3.805298225255909*^9}, {3.805298259677199*^9, 
   3.8052982861544523`*^9}, {3.805298630390216*^9, 3.805298664459178*^9}, {
   3.805299073972796*^9, 3.805299087740793*^9}, {3.807507634871888*^9, 
   3.80750785834895*^9}, {3.8075153958050537`*^9, 3.8075153972406816`*^9}, {
   3.8121671783216*^9, 3.8121672282684917`*^9}, {3.812167290432719*^9, 
   3.812167294293461*^9}, {3.812167334349964*^9, 3.812167343315372*^9}, {
   3.812167384622705*^9, 3.81216739194846*^9}, {3.8121674408355618`*^9, 
   3.8121674497835007`*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"3d0ab8bc-f2f2-4f07-9337-85749c05d307"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"parameters", " ", "for", " ", "HeH"}], "+"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"vvvv", "=", "0.94309859025505716"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cccc", "=", "0.75252617021781365"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vvcc", "=", "0.66025406610737403"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccv", "=", "0.14539723245724573"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cvvv", "=", 
     RowBox[{"-", "0.17296841369167024"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccc", "=", "0.037282147343908126"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vHF", "=", 
     RowBox[{"-", "1.63280248"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cHF", "=", 
     RowBox[{"-", "0.17248357"}]}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]HF", "=", 
     RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGW", "=", 
     RowBox[{"-", "1.6122824823312696`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGW", "=", 
     RowBox[{"-", "0.16096309819649535`"}]}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GW", "=", 
     RowBox[{"\[Epsilon]cGW", "-", "\[Epsilon]vGW"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalOmega]", "=", 
     RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
      RowBox[{"2", " ", "vccv"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGF2", "=", 
     RowBox[{"-", "1.6197686500645219`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGF2", "=", 
     RowBox[{"-", "0.16621674458903582`"}]}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "=", 
     RowBox[{"\[Epsilon]cGF2", "-", "\[Epsilon]vGF2"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.800867846777964*^9, 3.800867892297645*^9}, {
   3.800867924481525*^9, 3.8008679449975*^9}, {3.8008912137422533`*^9, 
   3.800891213987269*^9}, {3.801324113753872*^9, 3.8013241996404037`*^9}, {
   3.801328598129354*^9, 3.801328609939344*^9}, {3.801395194688733*^9, 
   3.801395211710579*^9}, {3.801446554616474*^9, 3.801446563592436*^9}, {
   3.801446636478211*^9, 3.801446683785063*^9}, {3.801453280139799*^9, 
   3.801453296384952*^9}, 3.801455815321444*^9, {3.80529779058587*^9, 
   3.805297791030311*^9}, {3.805298129054224*^9, 3.8052981910204773`*^9}, {
   3.805298221084592*^9, 3.805298225255909*^9}, {3.805298259677199*^9, 
   3.8052982861544523`*^9}, {3.805298630390216*^9, 3.805298664459178*^9}, {
   3.805299073972796*^9, 3.805299087740793*^9}, {3.807515391598448*^9, 
   3.807515392931449*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"954d850c-f942-4c90-83d7-b8ffad2d6fdc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"parameters", " ", "for", " ", "He"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"vvvv", "=", "1.0269071688766602"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cccc", "=", "0.76636289621137521"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vvcc", "=", "0.85813333443746587"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccv", "=", "0.22767049526677599"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cvvv", "=", "0.31649047035074229"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"vccc", "=", "0.25555354578313411"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vHF", "=", 
     RowBox[{"-", "0.91412663"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cHF", "=", "1.39985934"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]HF", "=", 
     RowBox[{"\[Epsilon]cHF", "-", "\[Epsilon]vHF"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGW", "=", 
     RowBox[{"-", "0.863700318396"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGW", "=", "1.37364001917"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GW", "=", 
     RowBox[{"\[Epsilon]cGW", "-", "\[Epsilon]vGW"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[CapitalOmega]", "=", 
     RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
      RowBox[{"2", " ", "vccv"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Epsilon]vGF2", "=", 
     RowBox[{"-", "0.8827034015226544`"}]}], ";", "\t", 
    RowBox[{"\[Epsilon]cGF2", "=", "1.3830817721794242`"}], ";", "\t", 
    RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "=", 
     RowBox[{"\[Epsilon]cGF2", "-", "\[Epsilon]vGF2"}]}], ";"}]}]}]], "Input",\

 CellChangeTimes->{{3.800867846777964*^9, 3.800867892297645*^9}, {
   3.800867924481525*^9, 3.8008679449975*^9}, {3.8008912137422533`*^9, 
   3.800891213987269*^9}, {3.801324113753872*^9, 3.8013241996404037`*^9}, {
   3.801328598129354*^9, 3.801328609939344*^9}, {3.801395194688733*^9, 
   3.801395211710579*^9}, {3.801446554616474*^9, 3.801446563592436*^9}, {
   3.801446636478211*^9, 3.801446683785063*^9}, {3.801453280139799*^9, 
   3.801453296384952*^9}, 3.801455815321444*^9, {3.807515370722848*^9, 
   3.807515372387587*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"20c160ce-4a36-4e41-8fa5-13e92fe88cc3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exact Hamiltonian", "Subsection",
 CellChangeTimes->{{3.801455789056346*^9, 
  3.8014557967065907`*^9}},ExpressionUUID->"e6be01cd-c43f-4e27-9bfd-\
5e71b888dfa4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SortEigensystem", "[", 
  RowBox[{
   RowBox[{"2", "\[Epsilon]vHF"}], "-", "vvvv", "+", 
   RowBox[{"Eigensystem", "[", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "0", "0", "vccv"},
       {"0", 
        RowBox[{"\[CapitalDelta]\[Epsilon]HF", "-", "vvcc", "+", "vccv"}], 
        "vccv", 
        RowBox[{"vccc", "-", "cvvv"}]},
       {"0", "vccv", 
        RowBox[{"\[CapitalDelta]\[Epsilon]HF", "-", "vvcc", "+", "vccv"}], 
        RowBox[{"vccc", "-", "cvvv"}]},
       {"vccv", 
        RowBox[{"vccc", "-", "cvvv"}], 
        RowBox[{"vccc", "-", "cvvv"}], 
        RowBox[{
         RowBox[{"2", "\[CapitalDelta]\[Epsilon]HF"}], "+", "vvvv", "+", 
         "cccc", "-", 
         RowBox[{"4", "vvcc"}], "+", 
         RowBox[{"2", "vccv"}]}]}
      }], "\[NoBreak]", ")"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.801455824933201*^9, 3.801455981508087*^9}, {
   3.801456039099469*^9, 3.8014560636053677`*^9}, 3.801456123773302*^9, {
   3.801456342405641*^9, 3.8014563455502567`*^9}, {3.801460324310211*^9, 
   3.80146032811086*^9}, {3.801460364881117*^9, 3.801460433915585*^9}, {
   3.801460531225627*^9, 3.80146058497581*^9}, {3.801461031468359*^9, 
   3.8014610474706287`*^9}, {3.801461077642831*^9, 3.801461089010516*^9}, {
   3.8014618688357897`*^9, 3.801461909781122*^9}, 3.8014622129774847`*^9, {
   3.8014622556889687`*^9, 3.801462257092916*^9}, {3.80146746087286*^9, 
   3.801467622922711*^9}, {3.801467817279529*^9, 3.801467857443117*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"5e244e39-3423-4507-82aa-3bd3f3bcf2da"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4.218333231092599`"}], ",", 
     RowBox[{"-", "3.408638706362431`"}], ",", 
     RowBox[{"-", "3.187693403600958`"}], ",", 
     RowBox[{"-", "1.863183926306629`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3.211048600542199`"}], ",", 
       RowBox[{"-", "4.196079823767552`"}], ",", 
       RowBox[{"-", "4.196079823767552`"}], ",", 
       RowBox[{"-", "4.274778389434367`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.208703550255057`"}], ",", 
       RowBox[{"-", "3.50159676906851`"}], ",", 
       RowBox[{"-", "4.915810331441605`"}], ",", 
       RowBox[{"-", "4.208703550255057`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.1761543204936675`"}], ",", 
       RowBox[{"-", "4.8967069688878775`"}], ",", 
       RowBox[{"-", "4.8967069688878775`"}], ",", 
       RowBox[{"-", "3.9801359682556736`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4.148494340366747`"}], ",", 
       RowBox[{"-", "4.045940110013948`"}], ",", 
       RowBox[{"-", "4.045940110013948`"}], ",", 
       RowBox[{"-", "3.2374203906736803`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.801455979899082*^9, 3.8014559819921513`*^9}, 
   3.801456071196898*^9, 3.8014561242993517`*^9, 3.801456346530951*^9, 
   3.8014564026221247`*^9, {3.8014565494634943`*^9, 3.801456553708949*^9}, 
   3.80146032860564*^9, 3.8014603653337173`*^9, {3.801460403896205*^9, 
   3.801460434351647*^9}, 3.801460464580645*^9, {3.801460542372504*^9, 
   3.80146058545096*^9}, 3.801461047830331*^9, {3.801461080055697*^9, 
   3.80146108944341*^9}, {3.801461873269548*^9, 3.8014619101404667`*^9}, 
   3.801462213666254*^9, 3.801462257946206*^9, 3.8014674643310547`*^9, 
   3.8014675019589577`*^9, 3.8014675400696917`*^9, {3.801467602117423*^9, 
   3.8014676231508913`*^9}, {3.80146783094235*^9, 3.801467857908225*^9}, 
   3.801468890444029*^9, {3.80147131750585*^9, 3.801471324833197*^9}, 
   3.8014718415032053`*^9, 3.801471999876421*^9, 3.801489972522538*^9, 
   3.807503400495841*^9, {3.8075037972702417`*^9, 3.807503813261478*^9}, 
   3.807503852338842*^9, 3.807503956339101*^9, 3.80750787221371*^9, 
   3.8075099954479103`*^9, {3.8075176702092457`*^9, 3.807517690932828*^9}, 
   3.807523184314804*^9, 3.812167494621526*^9, 3.812168285616025*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"2c06124a-505b-406e-92ad-0d0a6272ca90"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigensystem", "[", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "vccv"},
     {"0", 
      RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", "vccv", "-", "vvcc"}], 
      "vccv", 
      RowBox[{"vccc", "-", "cvvv"}]},
     {"0", "vccv", 
      RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", "vccv", "-", "vvcc"}], 
      RowBox[{"vccc", "-", "cvvv"}]},
     {"vccv", 
      RowBox[{"vccc", "-", "cvvv"}], 
      RowBox[{"vccc", "-", "cvvv"}], 
      RowBox[{
       RowBox[{"2", "\[CapitalDelta]\[Epsilon]HF"}], "+", "vvvv", "+", "cccc",
        "-", 
       RowBox[{"4", "vvcc"}], "+", 
       RowBox[{"2", "vccv"}]}]}
    }], "\[NoBreak]", ")"}], "]"}]], "Input",
 CellChangeTimes->{{3.801467882328733*^9, 3.801467887035647*^9}, {
  3.801469238675788*^9, 3.801469242903688*^9}, {3.801471914254809*^9, 
  3.801471928658287*^9}},
 CellLabel->"In[82]:=",ExpressionUUID->"051430c0-f5c4-4747-bd8d-3ffa4560397d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "2.3455196239484284`", ",", "1.0210101466540995`", ",", 
     "0.800064843892626`", ",", 
     RowBox[{"-", "0.009629680837541787`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0.06020920988831029`", ",", "0.16276344024110903`", ",", 
       "0.16276344024110898`", ",", "0.9712831595813773`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.032549229761389506`", ",", 
       RowBox[{"-", "0.6880034186328202`"}], ",", 
       RowBox[{"-", "0.6880034186328199`"}], ",", "0.22856758199938396`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.6193640530367285`*^-16", ",", "0.7071067811865476`", ",", 
       RowBox[{"-", "0.7071067811865476`"}], ",", "0.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.9976549497128583`", ",", "0.012623726487504908`", ",", 
       "0.012623726487505265`", ",", 
       RowBox[{"-", "0.06607483917930983`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.801467862594355*^9, 3.801467890251585*^9}, 
   3.801468891234939*^9, {3.8014713209272127`*^9, 3.801471325671142*^9}, 
   3.801472000888115*^9, 3.807503400628512*^9, {3.807503797392971*^9, 
   3.807503814179062*^9}, 3.807503852444129*^9, 3.807503956412567*^9, 
   3.8075078722945347`*^9, 3.807509995582498*^9, 3.807517690974388*^9, 
   3.80752318443505*^9, 3.812167495530107*^9, 3.812168285731979*^9},
 CellLabel->"Out[82]=",ExpressionUUID->"24ed52df-269c-457e-9926-2ff84ae368e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Eigenvalues", "[", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "0", "vccv"},
       {"0", 
        RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
         RowBox[{"2", "vccv"}], "-", "vvcc"}], 
        RowBox[{
         SqrtBox["2"], 
         RowBox[{"(", 
          RowBox[{"vccc", "-", "cvvv"}], ")"}]}]},
       {"vccv", 
        RowBox[{
         SqrtBox["2"], 
         RowBox[{"(", 
          RowBox[{"vccc", "-", "cvvv"}], ")"}]}], 
        RowBox[{
         RowBox[{"2", "\[CapitalDelta]\[Epsilon]HF"}], "+", "vvvv", "+", 
         "cccc", "-", 
         RowBox[{"4", "vvcc"}], "+", 
         RowBox[{"2", "vccv"}]}]}
      }], "\[NoBreak]", ")"}], "]"}], ",", 
   RowBox[{"\[CapitalDelta]\[Epsilon]HF", "-", "vvcc"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.801471352669568*^9, 3.801471374745881*^9}, {
  3.801471411996475*^9, 3.8014714573414917`*^9}, {3.8014714894650173`*^9, 
  3.801471491609169*^9}, {3.801471691848269*^9, 3.8014717698967752`*^9}, {
  3.8014719433033743`*^9, 3.80147195210245*^9}, {3.801472008854678*^9, 
  3.801472021440709*^9}},
 CellLabel->"In[83]:=",ExpressionUUID->"b1f17518-0a22-49c0-b0bb-34f6a3ff44e2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"2.3455196239484284`", ",", "1.0210101466540973`", ",", 
     RowBox[{"-", "0.00962968083754249`"}]}], "}"}], ",", 
   "0.800064843892626`"}], "}"}]], "Output",
 CellChangeTimes->{{3.801471360485358*^9, 3.801471375101984*^9}, {
   3.801471417225493*^9, 3.8014714582268543`*^9}, 3.801471492034874*^9, {
   3.801471674509101*^9, 3.801471770310856*^9}, {3.801471952609808*^9, 
   3.801471960956848*^9}, {3.80147200246163*^9, 3.80147202183885*^9}, 
   3.807503400733189*^9, {3.8075037974850683`*^9, 3.807503814999408*^9}, 
   3.807503852526198*^9, 3.807503956466886*^9, 3.807507872412538*^9, 
   3.807509995685491*^9, 3.8075176909841022`*^9, 3.807523184531541*^9, 
   3.8121674963527718`*^9, 3.812168285831065*^9},
 CellLabel->"Out[83]=",ExpressionUUID->"5f57e88f-015c-496e-b232-ed437ae70b0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Det", "[", 
     RowBox[{
      TagBox[
       RowBox[{
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", "0"},
           {"0", 
            RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
             RowBox[{"2", "vccv"}], "-", "vvcc"}]}
          }], "\[NoBreak]", ")"}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Omega]", "-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "\[CapitalDelta]\[Epsilon]HF"}], "+", "vvvv", "+", 
             "cccc", "-", 
             RowBox[{"4", "vvcc"}], "+", 
             RowBox[{"2", "vccv"}]}], ")"}]}]], 
         TagBox[
          TagBox[
           RowBox[{"(", "\[NoBreak]", GridBox[{
              {
               SuperscriptBox["vccv", "2"], 
               RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"(", 
                 RowBox[{"vccc", "-", "cvvv"}], ")"}], " ", "vccv"}]},
              {
               RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"(", 
                 RowBox[{"vccc", "-", "cvvv"}], ")"}], " ", "vccv"}], 
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"vccc", "-", "cvvv"}], ")"}], "2"]}]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.7]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}], "\[NoBreak]", ")"}],
           Function[BoxForm`e$, 
            MatrixForm[BoxForm`e$]]],
          Function[BoxForm`e$, 
           MatrixForm[BoxForm`e$]]]}]}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]], "-", 
      RowBox[{"\[Omega]", " ", 
       RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
    "0"}], ",", "\[Omega]"}], "]"}]], "Input",
 CellChangeTimes->{{3.801467976450889*^9, 3.801467989747671*^9}, {
  3.801468068725052*^9, 3.80146811397856*^9}, {3.801468239094192*^9, 
  3.8014683519923697`*^9}, {3.801468439779196*^9, 3.801468450887454*^9}, {
  3.801469229707255*^9, 3.801469233380686*^9}, {3.8014725227607327`*^9, 
  3.801472539706966*^9}, {3.801472570669395*^9, 3.801472608967313*^9}, {
  3.801484235390139*^9, 3.801484237549284*^9}, {3.801498764944488*^9, 
  3.801498772165206*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"21e6394f-3fd0-4ae8-abe7-123b53694235"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "0.009629680837542426`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0210101466540975`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.3455196239484284`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.801472609549712*^9, 3.801475077423265*^9, {3.8014987727004747`*^9, 
   3.80149878160457*^9}, 3.8014997069246283`*^9, 3.801502375130642*^9, 
   3.807503400842319*^9, {3.8075037975885363`*^9, 3.807503816036578*^9}, 
   3.80750385261619*^9, 3.807503956484042*^9, 3.807507872521574*^9, 
   3.807509995797594*^9, 3.8075176910157537`*^9, 3.807523184636243*^9, 
   3.812167497181958*^9, 3.812168285934301*^9},
 CellLabel->"Out[84]=",ExpressionUUID->"064d3be4-e45e-467b-8a35-bd9add62e43c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ec", "=", 
   RowBox[{"-", "0.009629680837542426`"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.801503007306542*^9, 3.801503009186802*^9}, 
   3.8075037595038853`*^9, 3.8075038574143553`*^9, 3.807503959449853*^9, 
   3.807507876526821*^9, 3.8075100037700577`*^9, 3.812167503001247*^9, 
   3.812168288229727*^9},
 CellLabel->"In[88]:=",ExpressionUUID->"0483aefa-8969-46f6-b33f-ddbbe99d7b0f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Det", "[", 
     RowBox[{
      TagBox[
       RowBox[{
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{"-", "Ec"}], "0"},
           {"0", 
            RowBox[{
             RowBox[{"-", "Ec"}], "+", "\[CapitalDelta]\[Epsilon]HF", "+", 
             RowBox[{"2", "vccv"}], "-", "vvcc"}]}
          }], "\[NoBreak]", ")"}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Omega]", "-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "Ec"}], "+", 
             RowBox[{"2", "\[CapitalDelta]\[Epsilon]HF"}], "+", "vvvv", "+", 
             "cccc", "-", 
             RowBox[{"4", "vvcc"}], "+", 
             RowBox[{"2", "vccv"}]}], ")"}]}]], 
         TagBox[
          TagBox[
           RowBox[{"(", "\[NoBreak]", GridBox[{
              {
               SuperscriptBox["vccv", "2"], 
               RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"(", 
                 RowBox[{"vccc", "-", "cvvv"}], ")"}], " ", "vccv"}]},
              {
               RowBox[{
                SqrtBox["2"], " ", 
                RowBox[{"(", 
                 RowBox[{"vccc", "-", "cvvv"}], ")"}], " ", "vccv"}], 
               RowBox[{"2", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"vccc", "-", "cvvv"}], ")"}], "2"]}]}
             },
             
             GridBoxAlignment->{
              "Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
             GridBoxSpacings->{"Columns" -> {
                 Offset[0.27999999999999997`], {
                  Offset[0.7]}, 
                 Offset[0.27999999999999997`]}, "Rows" -> {
                 Offset[0.2], {
                  Offset[0.4]}, 
                 Offset[0.2]}}], "\[NoBreak]", ")"}],
           Function[BoxForm`e$, 
            MatrixForm[BoxForm`e$]]],
          Function[BoxForm`e$, 
           MatrixForm[BoxForm`e$]]]}]}],
       Function[BoxForm`e$, 
        MatrixForm[BoxForm`e$]]], "-", 
      RowBox[{"\[Omega]", " ", 
       RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
    "0"}], ",", "\[Omega]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.801503014064494*^9, 3.801503021848177*^9}, {
  3.801503075811195*^9, 3.801503126664016*^9}, {3.8075037140678883`*^9, 
  3.807503731406148*^9}, {3.8075100049442997`*^9, 3.807510005390686*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"2802248c-87ef-4391-a33b-2427713dec73"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.7818234102644556`*^-18"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0306398274916397`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.355149304785971`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.807503712626717*^9, 3.807503760943613*^9}, 
   3.807503820284189*^9, 3.807503858447328*^9, {3.807503956578285*^9, 
   3.80750396061126*^9}, {3.807507872638378*^9, 3.807507877763783*^9}, {
   3.80750999592087*^9, 3.807510005760521*^9}, 3.8075176910589027`*^9, 
   3.8075231847520227`*^9, 3.812167504382255*^9, {3.812168286050399*^9, 
   3.812168289345636*^9}},
 CellLabel->"Out[89]=",ExpressionUUID->"3d1781f8-3fe2-4cae-b00e-8f12ad70d0a3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.848588463617893`*^-17", ",", "28.045138193461217`", ",", 
   "64.08687686726569`"}], "}"}]], "Output",
 CellChangeTimes->{{3.807503712626717*^9, 3.807503760943613*^9}, 
   3.807503820284189*^9, 3.807503858447328*^9, {3.807503956578285*^9, 
   3.80750396061126*^9}, {3.807507872638378*^9, 3.807507877763783*^9}, {
   3.80750999592087*^9, 3.807510005760521*^9}, 3.8075176910589027`*^9, 
   3.8075231847520227`*^9, 3.812167504382255*^9, {3.812168286050399*^9, 
   3.8121682893488092`*^9}},
 CellLabel->"Out[90]=",ExpressionUUID->"28a155bb-1cb7-4393-bf35-b173dc139d13"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Maitra\[CloseCurlyQuote]s kernel", "Subsection",
 CellChangeTimes->{{3.8014839198328733`*^9, 
  3.8014839234976*^9}},ExpressionUUID->"158f7d64-3fad-4d4b-a581-b6ff49420a8d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fxcA", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], "=", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[Lambda]", "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"vccc", "-", "cvvv"}], ")"}], "2"]}], 
    RowBox[{"\[Omega]", "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "\[CapitalDelta]\[Epsilon]HF"}], "+", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"vvvv", "+", "cccc", "-", 
          RowBox[{"4", "vvcc"}], "+", 
          RowBox[{"2", "vccv"}]}], ")"}]}]}], ")"}]}]]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"fxcB", "[", 
    RowBox[{"\[Omega]_", ",", "\[Lambda]_"}], "]"}], "=", 
   FractionBox[
    RowBox[{"2", 
     SuperscriptBox["\[Lambda]", "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"vccc", "-", "cvvv"}], ")"}], "2"]}], 
    RowBox[{"\[Omega]", "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "\[CapitalDelta]\[Epsilon]HF"}], "+", 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{"vvvv", "+", "cccc", "-", 
          RowBox[{"4", "vvcc"}], "+", 
          RowBox[{"2", "vccv"}]}], ")"}]}]}], ")"}]}]]}], ";"}]}], "Input",
 CellChangeTimes->{{3.801484886313991*^9, 3.801484899797925*^9}, {
   3.8014851741019363`*^9, 3.8014851743090487`*^9}, {3.80148526739156*^9, 
   3.801485331206012*^9}, 3.801485529547632*^9, {3.801485690496915*^9, 
   3.801485757531911*^9}, {3.801490032119053*^9, 3.801490039789056*^9}, {
   3.80149020195535*^9, 3.801490217450738*^9}, 3.8014904487314863`*^9, 
   3.801490513953458*^9, {3.801490673429687*^9, 3.801490674833777*^9}, {
   3.801490762595187*^9, 3.801490795381247*^9}, 3.801490985403718*^9, 
   3.801491351377195*^9, {3.801491782924708*^9, 3.801491786461948*^9}, {
   3.80149185225935*^9, 3.801491922468783*^9}, 3.801491960969905*^9, {
   3.8014920017229843`*^9, 3.801492002689369*^9}, {3.801493855212079*^9, 
   3.801493864749597*^9}, {3.801494041625907*^9, 3.8014940713750057`*^9}, {
   3.801494123455041*^9, 3.8014941492013817`*^9}, {3.801494416669097*^9, 
   3.801494448576079*^9}, {3.801494604620399*^9, 3.8014946186331177`*^9}, {
   3.801498364470759*^9, 3.8014983747315273`*^9}, {3.8015022403056192`*^9, 
   3.8015022666437483`*^9}, {3.801503288021858*^9, 3.80150330280324*^9}, {
   3.801503359905579*^9, 3.8015033916103163`*^9}, {3.801588637499975*^9, 
   3.8015886391642857`*^9}, {3.801588734193591*^9, 3.801588749299732*^9}, {
   3.801588829921789*^9, 3.801588831480278*^9}, {3.801836611391377*^9, 
   3.801836659900889*^9}},
 CellLabel->"In[91]:=",ExpressionUUID->"f3aca05f-277a-4206-a5a4-c2be2440f7d5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H1", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
        RowBox[{"\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}]}], 
       RowBox[{"\[Lambda]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "vccv"}], "-", "vccv"}], ")"}]}]},
      {
       RowBox[{
        RowBox[{"-", "\[Lambda]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "vccv"}], "-", "vccv"}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
          RowBox[{"\[Lambda]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H3", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]HF", "-", 
        RowBox[{"\[Lambda]", " ", "vvcc"}]}], 
       RowBox[{
        RowBox[{"-", "\[Lambda]"}], "  ", "vccv"}]},
      {
       RowBox[{
        RowBox[{"-", "\[Lambda]"}], " ", 
        RowBox[{"(", 
         RowBox[{"-", "vccv"}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]HF", "-", 
          RowBox[{"\[Lambda]", " ", "vvcc"}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H1TDA", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
        RowBox[{"2", "vccv"}], "-", "vvcc"}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
          RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H3TDA", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]HF", "-", "vvcc"}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]HF", "-", "vvcc"}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H1D", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
        RowBox[{"\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}], "+", 
        RowBox[{"fxcA", "[", 
         RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}], 
       RowBox[{
        RowBox[{"\[Lambda]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "vccv"}], "-", "vccv"}], ")"}]}], "+", 
        RowBox[{"fxcB", "[", 
         RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}]},
      {
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Lambda]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "vccv"}], "-", "vccv"}], ")"}]}], "+", 
          RowBox[{"fxcB", "[", 
           RowBox[{
            RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], "]"}]}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
          RowBox[{"\[Lambda]", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}], "+", 
          RowBox[{"fxcA", "[", 
           RowBox[{
            RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], "]"}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H1DTDA", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
        RowBox[{"2", "vccv"}], "-", "vvcc", "+", 
        RowBox[{"fxcA", "[", 
         RowBox[{"\[Omega]", ",", "\[Lambda]"}], "]"}]}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
          RowBox[{"2", "vccv"}], "-", "vvcc", "+", 
          RowBox[{"fxcA", "[", 
           RowBox[{
            RowBox[{"-", "\[Omega]"}], ",", "\[Lambda]"}], "]"}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.801588674418666*^9, 3.8015888013139*^9}, {
  3.801588864800041*^9, 3.8015888988091803`*^9}, {3.801589617860909*^9, 
  3.8015896690208073`*^9}, {3.801589821975556*^9, 3.80158983455231*^9}, {
  3.801590476431198*^9, 3.801590493688669*^9}, {3.8018366490113087`*^9, 
  3.801836703338867*^9}, {3.8018369177645597`*^9, 3.801836937589576*^9}, {
  3.80750410260721*^9, 3.807504110082568*^9}},
 CellLabel->"In[93]:=",ExpressionUUID->"818959cb-1072-489b-a284-6f12c94ef8b3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
     "0"}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", "\[Omega]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1D", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
     "0"}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", "\[Omega]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H3", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
     "0"}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", "\[Omega]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1TDA", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
     "0"}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", "\[Omega]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1DTDA", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
     "0"}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", "\[Omega]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H3TDA", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
     "0"}], "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", "\[Omega]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.801494104703988*^9, 3.80149410738914*^9}, 
   3.801494378092206*^9, {3.8014944207077913`*^9, 3.801494454573111*^9}, {
   3.801494635434278*^9, 3.801494639008727*^9}, {3.801498299166856*^9, 
   3.80149830255367*^9}, {3.8014989575250053`*^9, 3.801498982269062*^9}, {
   3.8014997405139217`*^9, 3.801499749592149*^9}, {3.8015888079638033`*^9, 
   3.8015888524250193`*^9}, 3.801589612851934*^9, {3.80158984858319*^9, 
   3.801589863852543*^9}, {3.8017313500602503`*^9, 3.8017313672345543`*^9}, {
   3.807504119252637*^9, 3.8075041677887793`*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"0f3ff97a-7bf6-4ff5-8dda-771731a8a655"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.0811261149398417`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0811261149398417`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.8121682962507687`*^9},
 CellLabel->"Out[99]=",ExpressionUUID->"2f51ff4b-e3cc-4737-9bbc-2a0743b741cb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "29.41894004993092`"}], ",", "29.41894004993092`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296251926*^9},
 CellLabel->
  "Out[100]=",ExpressionUUID->"7888dae2-8190-49db-b256-2204d6fd59c5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.3342174086082004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "2.3342174086082004`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.015886204445449`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0158862044454489`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296287321*^9},
 CellLabel->
  "Out[101]=",ExpressionUUID->"fb1292df-2f9c-48aa-8259-60867d2bb9ec"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"63.51729096024181`", ",", 
   RowBox[{"-", "63.51729096024181`"}], ",", 
   RowBox[{"-", "27.643671661557754`"}], ",", "27.643671661557747`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296288273*^9},
 CellLabel->
  "Out[102]=",ExpressionUUID->"688feaac-b583-434e-afc0-9250e3fd0bc3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "0.7867422698868453`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.7867422698868453`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296289119*^9},
 CellLabel->
  "Out[103]=",ExpressionUUID->"53c05f0b-e157-4125-a58a-29a96b7591fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "21.408347604141966`"}], ",", "21.408347604141966`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296289904*^9},
 CellLabel->
  "Out[104]=",ExpressionUUID->"a47fd72c-6472-4a9f-af71-5b4f5fced418"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.0908593088071177`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0908593088071177`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296290688*^9},
 CellLabel->
  "Out[105]=",ExpressionUUID->"aaf6c5bc-2a23-4c11-a7e2-10581a7f1206"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "29.683793745460864`"}], ",", "29.683793745460864`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296291486*^9},
 CellLabel->
  "Out[106]=",ExpressionUUID->"a783f45a-a32b-4d09-bd09-357271bc4405"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.336988935118408`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "2.3369889351184074`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.0199111546465758`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0199111546465762`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296292568*^9},
 CellLabel->
  "Out[107]=",ExpressionUUID->"b88b9480-974b-4a2c-9ab3-774dd474c54b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"63.592708037975726`", ",", 
   RowBox[{"-", "63.59270803797572`"}], ",", 
   RowBox[{"-", "27.75319613519189`"}], ",", "27.753196135191903`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296293537*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"18135339-ec51-4618-9acd-b0564c97bc84"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "0.800064843892626`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.800064843892626`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296294362*^9},
 CellLabel->
  "Out[109]=",ExpressionUUID->"0110d80e-d1b5-483a-9aa3-4c6362d0ab09"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "21.770873308193284`"}], ",", "21.770873308193284`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8015888110294724`*^9, 3.801588872626886*^9}, 
   3.801588910555147*^9, 3.8015895864270906`*^9, 3.801589647133267*^9, {
   3.8015898366675797`*^9, 3.8015898644359913`*^9}, {3.801731333467127*^9, 
   3.8017313675750923`*^9}, 3.807503184374002*^9, 3.8075035151614647`*^9, 
   3.807504048584955*^9, {3.807504097963892*^9, 3.807504136554861*^9}, 
   3.807504167993219*^9, 3.80750798769208*^9, 3.807510123048119*^9, 
   3.807517691108738*^9, 3.807523192743106*^9, 3.807546340000387*^9, 
   3.807607941614427*^9, 3.812168296295146*^9},
 CellLabel->
  "Out[110]=",ExpressionUUID->"f7b208e3-dd78-4781-8015-601b352e9367"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{
        RowBox[{"H1", "[", "\[Omega]", "]"}], "-", 
        RowBox[{"\[Omega]", " ", 
         RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "/.", 
      RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", 
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{
        RowBox[{"H1D", "[", "\[Omega]", "]"}], "-", 
        RowBox[{"\[Omega]", " ", 
         RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "/.", 
      RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{
        RowBox[{"H3", "[", "\[Omega]", "]"}], "-", 
        RowBox[{"\[Omega]", " ", 
         RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "/.", 
      RowBox[{"\[Lambda]", "\[Rule]", "1"}]}]}], "\[IndentingNewLine]", "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "3"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Gray", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Orange", ",", "Dashed"}], "}"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "12"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega]\>\"", ",", 
      "\"\<det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\
\!\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Singlets (TDHF)\>\"", ",", "\"\<Singlets (D-TDHF)\>\"", ",", 
        "\"\<Triplets (TDHF)\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.800892810129045*^9, 3.8008929489701366`*^9}, {
   3.800893683458115*^9, 3.800893721342206*^9}, {3.8008938020263166`*^9, 
   3.800893852625183*^9}, {3.800894086980073*^9, 3.8008940885618553`*^9}, {
   3.8008960993047237`*^9, 3.80089610322269*^9}, {3.800977022381794*^9, 
   3.800977027566511*^9}, {3.8013679638961697`*^9, 3.801367966446939*^9}, {
   3.801368221977846*^9, 3.801368245744228*^9}, {3.8013683975341043`*^9, 
   3.801368401584982*^9}, {3.801452558654401*^9, 3.801452586257358*^9}, {
   3.801452632009531*^9, 3.801452643910605*^9}, {3.801452958118862*^9, 
   3.801453210995411*^9}, {3.801453400941616*^9, 3.801453417238727*^9}, {
   3.8014541124505167`*^9, 3.801454132005507*^9}, {3.8014541745951223`*^9, 
   3.801454192247191*^9}, {3.801454228324585*^9, 3.8014542288596*^9}, {
   3.801589215991651*^9, 3.801589245361041*^9}, {3.801589591482871*^9, 
   3.80158959219799*^9}, {3.8015896763586807`*^9, 3.801589730512185*^9}, {
   3.801590180853609*^9, 3.80159023365757*^9}, {3.801754097298715*^9, 
   3.801754196399095*^9}, {3.801754235561799*^9, 3.801754235830016*^9}, {
   3.80175447950709*^9, 3.8017544854724073`*^9}, {3.801754523526286*^9, 
   3.80175452415415*^9}, {3.801804098707543*^9, 3.801804098787571*^9}, {
   3.8018041301590242`*^9, 3.80180414159552*^9}, {3.8075040564696207`*^9, 
   3.8075040804599047`*^9}, {3.807504966032748*^9, 3.8075049870208473`*^9}, 
   3.807517712305162*^9, {3.807517799280285*^9, 3.807517824820176*^9}, {
   3.807546359266596*^9, 3.807546362556445*^9}, {3.807607947724429*^9, 
   3.807608043891259*^9}, {3.807608074449727*^9, 3.8076080931533937`*^9}, {
   3.8076081244997463`*^9, 3.807608225258195*^9}},
 CellLabel->
  "In[111]:=",ExpressionUUID->"48c5a238-9c7c-428b-a6e9-e7cb17edf26b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {GrayLevel[0.5], Thickness[Large], Opacity[1.], 
        Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwV1Hk4lekbB/CTpdeEiiyRc8hyhJ/RhuTH/SgxmopGQ2GUXTKRshMJ2Y7k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         "]]},
       Annotation[#, "Charting`Private`Tag$4907#1"]& ], 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
        LineBox[CompressedData["
1:eJwd1wk0VdsfB/BzpKhwjfeankzdUNErqbzH/hWJikip0Ash3YQ8s4qEeobI
EEUheshQSTR4tnmIpJBkiEqk4h5TXrj3f95/r7XXXp+1117re87vt/ZaW8XJ
c7+LAEEQHfT8b53b43HT0tPLsFZQad4ugsKRzms0XrItEP5aKfKfX4x/4sSy
/0DVfQ+2H6ZdINOb2ZPuivw7Zq9b0+Y+NIpxZ3uge02xMua05TXfPON3eyPb
Er9SY9oGAVG/Nqf7oaiLD/z0aTs0GuYmOAYht3WG9tq0w5hTivbs88j4hqKL
Mu3XJdbNCTOhKK5871Vx2s7v1of/6A5DHafaBnnhFJ4hhZH903BUlZZl/ZV2
pOaHf6vSI5GaZsOXLtosq4rS1SGX0cjkb9mVtPMCrnlGOUYh2S6B0Du0Wxp3
D1uzr6Bk44vZp2kX+0ta2gvGo6Tg38csaPtHhxRdmYlHnkomB7RpCz884jbV
nYDce80SRi5SuL2hoX51cyIyvmzkWk37+rtNaoefJqH9DTFHr9PWEhAbqEi/
hlrnRcqMaE/KBP82EZuC+j2MWEzazzRHU1VCUlEgpyntcxiF91rVWEc63kDv
X1eIhdH2zPRr3se+hZIKTdJvX6Dw1tKP7DBWBpKqGGW50iacNXbYCmYir8dv
ytbQbvZPzoiZyURaU0l/3AmlsG2Gpy3VfRt1ascdjAqhsKEm+68oy2x0zz/i
qyFt1Yd95WrN2Uj7SF0OdZ7CXxvMZGye5iDtpfIXrGifHVdrf5r+N8rfyhr6
eZauV8A7nrVMLvJJML6aSdtY4Or677G56J1/mbMxbVEmL2pVSB4SzHPxjQym
8C2DtzvDHe+iS+ZDBtOBFK6OiXlmzi5GJfnVHD8/CleO9bSuzC9GdubvlKZ9
KVxhumagee09dCYp9bYnbTsBRyJb9j6KMxKQc/Ch8MHKedVVSg+QTa1HNdub
wrv1fnVjaT5ErwTr+LtPU9h0uNvLj/MQhUxXFN1xp/CupPOBXQUPUVbc7rW8
U3TeyZaoRO1SpLuolJzHof9HsWsRQ/cRCtoZpfbxBIU3sdMnhVA5wlVmWhOO
FN7YtWPeNZT2tpl2Nu0N4V+WNFSXI76d8i57Bwprf9CTCTd+jC6+mMiq+oPC
GrdebSF2P0EJPWYSnnYUVmQKnZs78Aw96Y7vcjpA4aXLvIW+cDD6frR+9I4x
hUfNQhhTuRhJq5kF5htR+HlsDGvxE0YnSrjKBTso3BjVkXhZpwp5Ps95lAcU
jpYcz07Pr0J9nD+nY36nsLSqWl3dzWr07Jhuw7+bKMzeHisoE1mLxv7+XuSs
Qvf/x0ThGzm1yOpx8qq1ynT/RtwQWVVbizbbauRNKFF4rClXWpOoQyetlvK8
FSl8z7JG3SCoDvW6uFQ4seh+c/hh7OJRj/KNxi98FqGwWYhjxCObRhRxYk45
ZJaLN8ZVm2T5NKKDG/WeM2a4WDFDRTg2oRFJiincvDXFxdzKoSjntkZkNNyO
y7hcfI3nGC9l0oQKBgvn2se4+NM5p7Qzm5vRrJ28XtEAF4eePf5gvXQLgu7n
bYL1XMyJqfWW29iCFAT25NnWcvGBdDXdpZYtqOeJWkFxNRevqfhY1hfdgjTX
d66zquTitvnjFdFLWpHU4vCq0HI6T7Bz45fJVtR0/WRNRD4Xlwe69N951Yao
dq1hnRgu/tvwVLf8ZBvyDFZ/qBJF51ty5lWc5EskzRyykbjMxX6xZ+sDrV+i
YN/EVWMXuVgvK7HIvOslCrD0eHQhmIvtPg1WBrm3I62lgROmHC5+t5IRp+r1
Cpl1doRsMeHiHttTOt7+HYhS5WzSmJjAUR92uadEdqDlgVIW+8YmsD5HPb8i
uQNhw/1Z3sMTOD2wX1WotANdHfGginonsEPqPmY6twORd/W3/GicwCNdmxbr
T3Yi5aISq86MCTxjufBczr4LaZQYRzzeO4EldsW6VkM34tdJfmanjWPxTpeS
LXa9SFt4w17Dz9+wmrJ7foTTe/TjTNRM19QY3tp/umV7whAi/3rfc+fTKK7+
Gbq3M+0jmr6k4oGdP2M33NRUGTaMjtsuhEy2fcTXj+fKyziMIKFD/kFuy4fw
+sNDszyXLyg8uWB0aWQvHpja1wZmX5GmUM+znJFOPPlebgPz4HcU/lzGc/LQ
cxxfEHTi0KEJNGczbV4nVIrZDGHzgDQuUhJGkqlEPirzCi24kkEhwds3uNdW
NqPO1YlCVgmTaNc/RFDl2y6kfrFD4+j1KZTWu0+s0XQQbbN8r5uRNo0Woi+1
TA8Mo36vCMPYmBkUmX1fmen0FZVsOyJaf3UWjdWUPGG84yKmTWNPXsQP5Pc9
WsDi3ymEPhBXa3zmUGGthJP65h/oOtNNlB3wL3Ld5I5ufP+Jwm6dvLSZ8xMJ
HRsLeZLBQzfbUhuueM0j5zLnXe99SDjnkcj9xXsBief/SLWuWAJfHTVkjzgt
ouw3cTfEGMsgenFMcMCVh2Zxps/4gDCYnklqusvhoQaFbyaaY8IgOGwQ4+/B
Q0SErAlnRhjOt8ZLSfjxUMWhv6Z5K5eDV5qeqnEED+l+4W3z2bYcbLaFobvZ
PFR/q2FZavJyUPWVC/Ib5KH0V1eXyFqvgKffdk2I2fLRq5GpENHPK0HvSnpU
01E+go+cFz8mV0KJDrU6zJGPkj18r3/lr4R87xv2M258pHi4bWFCTgRS5741
9/rzUfyxt1oeFiLgJ5iQk5fMR4zCxy37n4jAJsW+Izte8dGhgy+EHVNEofif
DTPznXxkuqr7n7/viILWsYj4R2/5qPbskdm5h6Kgelu7UWOQj54fSHSrbRcF
SY0LuowJPvrQ8jJ3aoUYzMklCnksI+CTRnR2/wUxeLN66wd9dQIYUNjaHsSA
T6/cjYBNgMHPJ/amMQyYPJeVs1ODAE72mHznTQYw3qw4YbmOgIR4c4ZmNQNM
I/u/uugSYGxENZwQFIenn8Nm4o0JuKefuahmIQ4ZuS+ER5wJ2HPkyODsmDgU
WwtwvrkS8LattXjbjDhU8PVaKDcCLA7Mn47mi8PbQ5mxC+4EHNogGmMvLQGS
wn9KSvoSsGNxQeGZoQSEu8kqGkQQMCdy7nbaNQlw0zyuk3iHgDfty2WeHZAE
pRWJo765BIS1Cu8+6yAJHWM1WYfzCegbMlTc7y4JhoWq0kpFBIxKprz+PVwS
pHQ+zOWVEhCwcVkQ65EkVOo61lTWElC12kJOR0EKfGSuBmfVE1D3knnFSUMK
NGerdMMbCcBx5rb3N0tBUrlyrlkLAdeyN9xPt5SCk/qD0Z2vCVh38/VA3SUp
kIZjB8eGCMiPhJSqeSl4rhwn9uIjAWwHo7OvV0hDCIkb7w0TUNsj2r1MXhrG
apT0fb8QcH3vY9eerdKAdw4oERQBiinnWVsDpIGz5+ioDEHCH/xHO4J50qC8
LjZrjiShgXD3ERKXgS6Rf2x7l9D7y/cK1KjIALQpvsgUIkHzpumn+p0ywLTq
e7CWQYLDnX0r1ONloNrGLni7EgmymQlC63SY0JAg07RXmYSbptVTgzuZ0Nr2
UvqwKgkves3fDtkz4a2JcbEHm4SiXznjbdFM4OqtH0rTJiGtnXU59jsTZr1H
1uduIMHYUIXRs4wFC8VZQSUbSejZYrDigjILhNYwpZv1SAivnedNHGCBEotv
MmtIwoq2ON2EGhaoWz9JJLeT8Jhps2b5exZoxf05KGJEQqiWtd7kPAs2C40G
qu36L6+m75otsrD3R3uh5T4SLJk5y0MeykJQ923JgmMkPNl+ttmxUQ5CpY4e
K3MkQV+MOFH/TQ4i97EKq4+T8O1oz8J7SXm42hi98+0JEgQy9Hfsd5SHvHKf
gKVedP5Cm18/CSlA8ZR2vbg37WOTVNkmBSjV+SKhSN9DPqm5rwMcFADnHi3Y
GEB/3x7HvG8VCvAmxWTgWCgJ6sPm+zPDFKGvg1h7KoyEZVYKO2bKFOED45m/
XzgJ0K0pH/1NEb5f0pGIvUwCV39WscjuFxAMkDV+Gk+C1oW+W/Z7lGBF6ev4
+gQSPMqbFk2ilUCcG9PfnkSfX8xRHW9VAkU30n8klQRnnP+55uAq2HR4LF86
i4QSmaksPlKGwaYMi8XbJAwSXn0eLsoQs+3g1HAOCaXSQePT0crwWb7q9/I8
EpZ+Zz0O6lOGxGjfoYy7dD3CeGopy1QAFrQiLxeSkK+wanrJRhW40Z/88sh9
EnhapzdKxarALos9PjtKSNArsnzxrkIFpisJubWldH0bZ20NxlXAIvOU00I5
Sd8LcYLrbVRB4Pj2mVuYhHc2/VqxBmpwj37HXKomAQmVH/x5Vg3sjQsNvWpJ
2JmiqfelUg2kq6fC9epJIP4/1OF/G5xgmQ==
         "]], LineBox[CompressedData["
1:eJwdUAlUUwcWTf7/4ZNAAUWokoSt1GlBTmtZLAb8lwhahVpLEVEREBCrA7Io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         "]], 
        LineBox[{{2.2651309877755765`, 10.}, {2.265131077451593, -4.}}]},
       Annotation[#, "Charting`Private`Tag$4907#2"]& ], 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0nk81ekXB/BrqW9TSQvXkLhZbpZBiKEZztNGSlGiyMi1hUQ0Q1kqstTl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         "]]},
       Annotation[#, "Charting`Private`Tag$4907#3"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"Singlets (TDHF)\"", "\"Singlets (D-TDHF)\"", "\"Triplets (TDHF)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->12,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"det[\\!\\(\\*StyleBox[\\\"H\\\",FontWeight->\\\"Bold\\\"]\\)(\[Omega]\
)-\[Omega]\\!\\(\\*StyleBox[\\\"1\\\",FontWeight->\\\"Bold\\\"]\\)]\"", 
       TraditionalForm], None}, {
      FormBox["\"\[Omega]\"", TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Medium,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 2.99999993877551}, {-4, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0.5], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwV1Hk4lekbB/CTpdeEiiyRc8hyhJ/RhuTH/SgxmopGQ2GUXTKRshMJ2Y7k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           "]]}, "Charting`Private`Tag$4907#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwd1wk0VdsfB/BzpKhwjfeankzdUNErqbzH/hWJikip0Ash3YQ8s4qEeobI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           "]], 
          Line[CompressedData["
1:eJwdUAlUUwcWTf7/4ZNAAUWokoSt1GlBTmtZLAb8lwhahVpLEVEREBCrA7Io
SFk8LqAsooiGmVLZrIyyKChbRSRRWcLeBUQtQqUBQZFN9nUy885555137n33
3feMfIJcDhIsFuuQMv9XHdMCRgMOE2D9P7RkJ2Q6F58qe30jajY0S1OW0mZW
dDWQwLpqrqZ3qLpM0FkuPRZEQNWD/5P9DE92q9v+V5cQJe66euTbS1zZo3e7
x7TCCNQ4uUsPD6nIdkz2skfDCTjnFRz0L+bIXiwErmyLIGCcRT0IP03JxtVi
LZKjlfyWtsDMrYTspLamQ8BJAnMXUuQOIrZMjZ/u6nSKQOFEg2SNDUtmYloc
xo0lcKuu9Sjr+oK0eL3o3EAcgU8c/YLU2+ekdjZ1afXnCayqneSJdWelbl91
VcQlEQgubcp7XD8pjfdXnWNfIfA929Cy6eqI9GCDMJMrIZAttm43TRuSitdZ
iFf8i8BMe1f4peJB6fzY/kTDnwh8yS6g/mmmkB6NKdFjfibgvdVaq9yqXer0
l7x6Sy4BWSWVlrGqTfrJ5m6fHTcJGDr9NubFrpP2qnIL9hco/yv/Y6rR/7p0
11VPUXSJch/lEHEiton5YvpYz9kyAil3/71eJ+43RmNvwtmkCgLuH4rvaH3e
wcgNSpvSHyhxdy3Z5+IuxraA63H/idIP3W9wsELBrNEwYD2qVf4XpRv8HfuZ
qWDLG/J6AtFexSvyG18zRdZeQ51NSn+F6m42VW8Y48el0VN/EPDLSbAvMRpl
lk0aDZc6CPxH7/rvtQ2jTNf5nhrOM6V+lv3chaNjTNrXvA90upT8hnS1m3fG
Ge5zrwwLhdJPs7NZs9ok0y8Ksxf1E/Bp2Jqz49ok8zgzsU88QOArx9YCR9Mp
JtqvzNxliIAiuPp+z6ZpZnSEVx08QWD476qdD51nmRYXQ5+IKQKPh21JReMs
k19mpXJqRjk/rLeNu3WO8Y3y3nFpgUApE1AWbzPPPFUp775NkdiYr5veqrrI
PBQeWH6zisS1X9bydpqzgLKQ+TZdEp6hNs8G9rFQ43xmunQ1ieiS3yNGElho
jvp55KSARFS6dtR3Cha6nvf1rDQh8WmHpm5rKhsLkiOyjRYkmqWb89jPCZwy
j6oysCIxphzuXCZA1Sb9Qm0gcTauNMxxLQn1icLi1o0kmLDeD6dCSAhcRrJ9
xCQstykevqQoiDSOn078loTp3vENe/Q4qM6NjQn6joTrp9Y/Zos4ENtJfnDd
RWLobejINQ8OtgeUh+jvIXGKsiIqMzjY2zhz4J43ifzJ95n5AhVEnosRvwgi
8Wvj9pxjGjTuL50jTS+SONIyY1UjV8XFMaMrG1JIfH1grXBZoQofRZWxYyqJ
uXVDtjSbC17juL13GomAorDLZ77kwkPieSotk8SudK8w21wulsysF4kiEh/7
jlv4h/PgsKdv6s82ErOvBbdWL6ihtWTzm+QVFCoTG+5aF2vgjF1p32VtCszS
tMHSEw1Y15u8kuhQ4AynpN/r1EDmC86zjDUUEjfO5P29pIFAtrz2thEFHdWA
OwHOmlD/xjmnZT2F40kztk4KTWx/4+r+gYtSn8p46RSrhVpD/7oLqRRK72Xb
6aetQGzFrpxXPA5GeiPdug9pw8O4y3NfMgf/GNxJO9joYL78M74ZrYLQkVde
TKcuosnBZslJFfg/vaKZ7rMauiY2Bz5m0agUX6zP4erhxFG3Cd4PNOS7zYSu
qXwIrP3ka6No5GYffrvuRz5kiyHXxDE0Fir3PeJk88FLTnaIPE1D93XHuYrb
fGQW1FwdTKBhKXFM4DfwUTfwhZU8nUbjO53xvmU+VvlqhsdV0XB45+YaHyjA
fVPh9pxqGps6WCLf4wJ4jpvqP5TROK8fKdoUJcCt01vqJmpo3AjuT5qIF0CU
HaPr10LjrLQ5wueGAD4v35aLu2m89JWMbf5TADp3NtHzLxrD2Zy7hr0CFAbQ
XpG9NPb0CFMXBwSYmjem7/XTyMj66EHFlACJent3G43QiJw/Uma+UojPeg+Z
2Y3RiBtQuaS2Roj2vLBl9/c0zLrfJw8aCKFvc/lmyjQN/Vfxi7nmQjxhZUUV
ztLQdtEOirUU4nt54TfyeeU9khLaVySEekrlR4pFGvu3PK+3Fwtxd7d8enmZ
Rpf3+yLDbUL8Fzy8y6k=
           "]], 
          Line[{{2.2651309877755765`, 10.}, {2.265131077451593, -4.}}]}, 
         "Charting`Private`Tag$4907#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0.5, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwV0nk81ekXB/BrqW9TSQvXkLhZbpZBiKEZztNGSlGiyMi1hUQ0Q1kqstTl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           "]]}, 
         "Charting`Private`Tag$4907#3"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
       BaseStyle -> 12, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\!\
\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]", None}, {"\[Omega]", None}}, 
      FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 2.99999993877551}, {-4, 10}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0.5], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0.5, 0], 
         Dashing[{Small, Small}]]}, {
       "Singlets (TDHF)", "Singlets (D-TDHF)", "Triplets (TDHF)"}, 
       LegendMarkers -> None, LabelStyle -> {FontFamily -> "Times"}, 
       LegendLayout -> "Column"]], {Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.800892897130352*^9, 3.8008929498700123`*^9}, 
   3.800893694415708*^9, 3.800893739620324*^9, {3.800893816254614*^9, 
   3.8008938538956823`*^9}, 3.800894093549906*^9, {3.800896100337408*^9, 
   3.800896103751144*^9}, 3.800977029255928*^9, 3.8013249394025297`*^9, {
   3.801367966892338*^9, 3.8013679786009808`*^9}, 3.801368111756112*^9, {
   3.801368231850849*^9, 3.80136824617305*^9}, 3.8013683050571012`*^9, {
   3.801368398507353*^9, 3.8013684020681334`*^9}, {3.801452555513281*^9, 
   3.801452590526793*^9}, {3.801452642131999*^9, 3.801452644289386*^9}, {
   3.8014529588622513`*^9, 3.801452966845849*^9}, {3.801453006653778*^9, 
   3.801453054116321*^9}, 3.801453085082129*^9, {3.801453119786427*^9, 
   3.80145321183313*^9}, 3.801453417813418*^9, 3.801453760283763*^9, 
   3.80145413251818*^9, {3.801454176964706*^9, 3.801454192821136*^9}, 
   3.8014542293736963`*^9, {3.801589220454187*^9, 3.8015892630419703`*^9}, {
   3.801589580387418*^9, 3.80158959268219*^9}, {3.8015896856991863`*^9, 
   3.801589731093141*^9}, {3.801590170973054*^9, 3.8015902342267227`*^9}, {
   3.801754124289803*^9, 3.8017541968691473`*^9}, 3.801754236769136*^9, 
   3.801754486554923*^9, 3.80175452452346*^9, {3.801804099804851*^9, 
   3.801804141994358*^9}, 3.807503186171339*^9, 3.807503515339992*^9, {
   3.8075040512003593`*^9, 3.8075040808991327`*^9}, {3.8075049638363953`*^9, 
   3.8075049873382607`*^9}, 3.80750798790292*^9, 3.8075101232502327`*^9, {
   3.8075176912735558`*^9, 3.80751772256425*^9}, {3.8075178079549522`*^9, 
   3.807517825180818*^9}, 3.807546363389639*^9, 3.807607941815873*^9, {
   3.807607982007352*^9, 3.8076080051497717`*^9}, 3.80760804467484*^9, {
   3.8076080773616743`*^9, 3.807608093929805*^9}, {3.807608127899171*^9, 
   3.807608130949589*^9}, {3.80760816101005*^9, 3.807608234137437*^9}, 
   3.812168296442523*^9},
 CellLabel->
  "Out[111]=",ExpressionUUID->"c4b49311-1229-41bb-9f1e-720e2b34bb58"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{"H1BSE", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1dBSE", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Det", "[", 
      RowBox[{"H3BSE", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H3dBSE", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "7"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Gray", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Orange", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "30"}], ",", "60"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega]\>\"", ",", 
      "\"\<det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\
\!\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Singlets (stat.)\>\"", ",", "\"\<Singlets (dyn.)\>\"", ",", 
        "\"\<Triplets (stat.)\>\"", ",", "\"\<Triplets (dyn.)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->
  "In[112]:=",ExpressionUUID->"027c9e76-e8bf-4d22-a925-d93ef879dd74"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {GrayLevel[0.5], Thickness[Large], Opacity[1.], 
        Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwVjnc81Ysfxq1cW1ZOTtmRq9woQvH5oDgaViEZ0TCuFLnlapAV2cKxyUjI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         "]]},
       Annotation[#, "Charting`Private`Tag$4992#1"]& ], 
      TagBox[
       {GrayLevel[0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
        LineBox[CompressedData["
1:eJwV0Hk41PsXB3CUhGQJV76SkEKpLCXR5wgzXIySiopCkYQsEUJokV22LFmz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         "]]},
       Annotation[#, "Charting`Private`Tag$4992#2"]& ], 
      TagBox[
       {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
        Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwVkHk4FAobxQcpa5aMJmPJUkjxpQWjvG8S4xbSThHKEsnWRQtZI2S5totK
M4iQhHAZRLKvYwtZBtd23SRLtrh9f5znPOeP33POc6StnM5ZsxMIhOe/9H+n
XckqCt7vr7X/GVuxww0apK6K+qXEWUL6URXrrTdpYBDKqegV5wJvqcpW3dY0
oCZsRmZY3gdd5kZOvx0N6B0P12/F+YJ9x8vToo40eNl3L3dzLRAkz4ioP3al
wXOW+81YyxC4fszkrtI9GiROupGUasNBJdWJsNWXBk0e6jYWcVEQ5n/5CzGE
BqfXjqJSfTR49AlyXY2hQYP3EbGltVj4npHk35X8q5/98MIH5T9h5esPw8Bs
GtQGqraEWiZCZPYee/sSGuhyH8y4FPMMClhyXQH1NKgOU/GTrn0BtuGLEZ29
NGDpiyZdjaOBuyHv4o6NX3tDiVyVb+nQYXk2mUOYDhbNIr/vrU+B8hmbBAV5
Ogye3WE0t5YGWre4vIQv0uHFH8KMS8R06DSNtulxpINZp5AiQzkDlj/OJrcH
0eHLZUGOIMtMmF4XZ7epoMOzBAHnmftZUNz07z7CAB2u9m8fMI7JBqJIZErr
Gh36zPmLxGtzwJNbP2D78RSYUQ08YhL3DibDwzj4WlKgqWPLDK9sHiiQpzLP
LqZA9t0AevnbPFiS3ElvkEgFh0J/Abn6fNB8OvHI3DUVpjX8pr6uvQeXLaYr
nPvSoKGP7SUtuBBkDLSlFk3T4PUD30sXiEVgwb8es+tpGtiV+Xz8S7kYghdG
ndgX02ACHz0PsCyBALPA0fMdr6CGtXFe7WsJpFmtBP3Lnw6v/Lx5pu+XwsUh
rYcM/XSwqfbyMIphgAVoXVitTocxvYfGYrXlIJW4vWqxPgNc0hnsV+IqQa9k
MeYf/izQkXyk9mykEvqk/e+6W2UBKfbE7WHlKlj1VRi4XZwFH/xquuxqq2BY
qVT/mV02bDdvy7i3/BEO7yVEcva9gWyRMcMk0xp4Yhow6eOTCz6hr/yHXtVA
PpOHJlOYC+fZbxXLzteAtJ6E5P2ZXFid/Vc6O7QWWuXGrX+7+g70G38sMBh1
4Jq/bb/ziTwY9+VNGpRsBKZEyB9tKgVQstzcKuPQCCambdEtzgUQ7hS5xbao
EfZG00388grgiBnxzqxRE0StTKvyqr+HAHWpEwTfZniTwCtOP10I0rOqE9Kj
rUCQD6sbiykGZeU3CXnnmSDgHhJS9rYMXJGn3sCDCcX3h91fsJVD4Tnb5clE
JihTer5IXCgHLQ/py1IjTAieekVcXi0Hww+xImHOHbAUYCvBr/ABHM95R1g/
7YRSBdprnrBKyHY3CiTVdkOrl6m5W0Q1fAvOLsif7obtB6LunK6qhsNJ3GOG
23ugUOPPUtfFamBUfNQOvNgDFIedfG+vfYImLnXC99EekFDpezyoXAMzibsf
NBJ6QYfiMkoaqQWlijlnb0o/kMz/Vl/zbwSbh2FMG7N+OJ8Jgk8qGoGuIX/Y
yKcfBHttBW+sNQKp4NoPqZp+4ByUDl1za4Ktr2u9Ko2/wFjgMftyu2YY/uN5
yJZbA+BuwNcaatEKcTb6qSHxQ7A4EJJAr24HpuwYp1vJEHDuFxXeP9EO/Cxv
26sDQ3DRgSu5n5sJVQdMiXFCw5BfJr2UbcQE9YyIzzaXh8H2nXwCaYAJe5+v
mnONDgOj0ydvx2YHsAW1OZxeZQE/r51qwvVuUI/YOEfhHwFLxys0zZBuuBO/
n6K4ewRk76oN8bzvhi/pwVzbdEdg405lrQrvr9/qMK0qagTmd3Geif6rBxx4
3g1qKI7Cd53T0pWSvdD1NMpY4coYUGaZG0U8X+B1zDk1zsJx8GyY0H5ymAVn
gjcycmvHIVl9tDrdgAXfHmSKXesdB8FTZg29NixQv8G+kbc+Ds3qzdc9E1hQ
czCv2uLkBOSEPitI3mTBWIvQOUbbBJCGljnjW0dgN3f7bbd/JsH3WIaegvcY
xHkZ0Vm7/4GMdpZuF3ESKprc0xymZ+HJ3mn98N+/gUOZ4nKz4XcY43jz9avX
IpD8Ljr+eLQALZWz1pytqzB6Ly7HY3gJymooTVdeEvDsUAw8Ia2AXdbN70vz
HHhowXHB8dQabDxkGzLw34ZHjl37/TXtJzQHnAqufM+LvXPbdN27NiGnt64m
75sAGjrenDsjzoYmhnK24k7CaK+RZ0ylsiNF0Zacu5WIlxmDJnwWHMi7vrtS
LmEndn4m1j2I2ILNn9Y5/MPFUCZbaTA/kxNlWv46vH5PAjdJZ0zjB7biUYbm
TyG73Rg/YGI3xsOFbpfMy8qkZZBgoiu5KsuNWVKNb6raZXHZ8Til9AIPDmyL
5Vwo3YOVGjs2dFx40TfRqI6UKI+nzLrPqwfz4YGpxAFuP0U0EUsV6CnkR9VC
rpmBDCXUCj/rptW+HTfVlRiCFQewt9n/RQabII67TUpy8P0PXQiXmsbjBbGZ
2OckrXUQXcN3GnLLCWHHSF5anLUqUm4N+rExhDBOxVOgO/cQOiTH8A7qCyNf
rMQlyrfDeM/3hNlspzDKvewQH1Q9ika585bdDjvQzoz4Ji1JDZ9SYktoyzvQ
/sTKbf0ldYwWOlajHSWCXn3tzpueFGTXYe6pkyLij0PeFPMZTTSUuW7ol0VE
M/mtGqJWx9HKYE5R+KQo/nbPtv0YO+Bgh6vJ4zZRjK7JtLegIsqkr2i23dqJ
4v4rIsw9J/DkXo8JQwIJi6mjR1u3aGMzYWz8XRgJr178ZNDSq41SCpcSpuV2
oeljIptqzUnszSxK3pa/C8VT6i030nXQpVfAyURLDJ2Fv2XKhpzCtguOcz5d
Yqh2rIvVF6CLfyqV1IZZkbG0O3Omy00PP0/djWG3JqMOncHP56mHpAwVS09b
Mo5OpkZoP9TDBLm01Ru3yWgzsfw+N0APEyUiD2i6k9HjdU5YVKweJgnYRE89
IeOnE8ZW1kV6+GJe6LruOzJKfXTNubimh4PvmpQY+WR0nTs/Hb+ph5LOQcsH
C8nYn8gb1MdBxeSZ9SiJUjLOm2+MWPBR8eXfE9UL1WRUyp6Tc5WgIq2nbF/K
ZzI2mAq0vwIqjsR6/iD1kzGAckVs9iQVZS4cqg4fIOO5WI9qNSoV6W0ZZvdH
yKjK0NBsOPsr10dHGs+Q8WdLY9685S8+yNCs9isZ7YLq2MHmF6/Lve/4HBmn
SpLyQ+ypmFLl/VFhiYwq0Z/UZN2oOOajEflimYyLauK8zh5UlIOFayJrZGy5
rA9lD6h482eOYshPMlZ8P9PJ40PF1NJbS5ubZKzhkm+4EkDF/wBaLKXb
         "]]},
       Annotation[#, "Charting`Private`Tag$4992#3"]& ], 
      TagBox[
       {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
        LineBox[CompressedData["
1:eJwV0Hk41PsXB3D7FllCw9i5spRuIlH6nKIZboy1JJQlaq5KqUtIWUvIFkpC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         "]]},
       Annotation[#, "Charting`Private`Tag$4992#4"]& ]}, {}}, InsetBox[
     TemplateBox[{
      "\"Singlets (stat.)\"", "\"Singlets (dyn.)\"", "\"Triplets (stat.)\"", 
       "\"Triplets (dyn.)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"det[\\!\\(\\*StyleBox[\\\"H\\\",FontWeight->\\\"Bold\\\"]\\)(\[Omega]\
)-\[Omega]\\!\\(\\*StyleBox[\\\"1\\\",FontWeight->\\\"Bold\\\"]\\)]\"", 
       TraditionalForm], None}, {
      FormBox["\"\[Omega]\"", TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 6.999999857142857}, {-30, 60}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0.5], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVjnc81Ysfxq1cW1ZOTtmRq9woQvH5oDgaViEZ0TCuFLnlapAV2cKxyUjI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           "]]}, 
         "Charting`Private`Tag$4992#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwV0Hk41PsXB3CUhGQJV76SkEKpLCXR5wgzXIySiopCkYQsEUJokV22LFmz
prL0ozT1Ie6MQsmSaiLh0iIxxtdEcef3x3nO8/rj/TznvDe4+NieFuDj47vN
m//vQvu7DTFbovdyhmhsn3skvjMvG1Wc4Yw2BPyr4MmzdZygeliGL0oO/ZN7
nGfzrKXkcucQZDKX4WfKc1HPpd8eGZHIYLzmtjLPBR+Cq5cWrqIAS5riXBWJ
b38OPJXuHIvYKuc4zTxnf/GX02QmoofnRZWiee4I0nc7mZGCHu/YUmjAs+XC
TtB8kYr43V8FfblL4pfhevLkQjpKlGAXx/NsLqDLadK6hZy0Mjdu4pl5VftV
nHM2Ot/09HdDJYkpwjvKD6flojbGaXXEc2v8tqgNzDzkapx0l15B4s8WsjnH
MgqRS6pbdXY57944mZXND4oQ86y0zkIZiU92Sl9Qe1GMfOpNRG15Hty/xmZ6
oQTFVarRh0tInHdTin5Ypgwt2X5IU+DZsVdSna5Vjup9xFus7pD44xGJZded
K9Gk4OL65CIS52aJn58IuYt8IhpoxYUkPsZaPXAgrQrpebG7qwpI/MFJrEGB
eR/FlkywivJIPKF9Vc8howY53WD/lM/m9dOzfEJUpRb9udPwcugWiasCrhQ9
e1CLBnQX53MzSexZHy2u+qIOedaIH+emkfjb7qivkwv/Q7XrTJX2JPH6+8Bf
UBhTj7xY0mV1CSSuCI08bCfTgM6KuUcrx5P4zNPLLY+1HqEdr5IMR2JIPA4R
t684N6Jvz9nVU5EkZnxePLhrshE1Kb8eIS6TuDQqXORbyBPEIrecMwonsVtr
WJBNGh19WDgX5hpC4lHqpQPyzGdIMHixcI8fiX3L6AL2Gc1oGbjPECdJbKoY
sSt3uBkxes/mBjmSWC7d+NyQ1nPEqNj4lXmUxE1RjL4zzOcoULrZi3KIxKud
usqDuS2oeCJR5YkF73/pUVrOUQbaWn7NOHo7iS/HlUZ/KmWgSljcqL6VxAcF
PB6pzDCQ69qt91vUSTz/88eGqjgmuhFXXfFWmcQW7XMcOr0N5fnRrAOkSTwW
KZozqNiOuJZjlMTZWdzI7Xyt7NmOtn954xY+PYsTfZKXuze0o6LWAA3XH7NY
z1HG+6dNBzLaO5Qr8u8svqK/3pgvshMZ6NK03vTM4g0/tcc3jLxGpzWvLTN6
MIu1tO5l1R7sRgEUt6Akx1nsByIvrIO6kcZYwRlf+1lcb+vO/ZLdjbRDjP0s
Ds7ivUEbjqwf7kZGEQ9fscxnMa0pXTr+fA/a+ce56obOLPayDU86ndCLnrV9
mBcWmsVVgTZX5ZhvkUKeyWhuKQdPxVQ9rPv2Fum0GQ4bF3Cwbo7wKG11P8of
y+F+zOJgOm7Zd/VQP/Lmi/eejefgjpX6fOyRfsQu04l44MfBE9lKoe1871EC
o0DH3JCDNfH0+XADFpLax/4i2jaD3S7Fd7s5slAsd4VWdtMMLtq9SdfmMgs9
ZPNPKj6ewXIPj8+tZ7CQTG3loGjlDF5RwQxrPvARyTkyo/zjZvDQzduxyz0G
0KZTW98GW83gDDeLO7GZn5D9zqoKFyYbd6uMCvo3fkK9Ljcsm56xsdjncPdj
A58QX4/VGel6Nn6+9ahMhuQQ8gi/JlVwh431y5PeuR0ZQqH8/6ibRbKx2u15
p5UjQ6j0kbcrQ5+N+a93eVrOf0ZS3wOWlRRMY/2kRVsDsWEU1v3I/Xf6NPbO
3GKgrjSMOiSMb5nHTeOPZTErhSjDSPamohO+MI3r26DkecowcigTC1P7exp7
itQM7lYfQVkKdCHW1BTuS0g5sNl+FAlpH90/oDeFK9JsdwnWjyFdyZ2OCYY/
sFXMYnk1cwytKjZgeav8wFOhlfLH34+h7IymPkORH1jfVWCx9vcY+li0H/L6
JzBjR23rSZNx9Nsm8nug7wQefSVpS+8aR2m/VbMjCr9jJeE35/y/f0Gb8y/Y
T7K/4owwm6LPSt+RgIihg/GxMYw7Aks8v/1E2utS5TiiLOz5VJ3bSWMjIl9R
llHxBMtFHfKai+Cgf/JXPOiq60AjwRn3g4ZI9DfqTLaSGEX7P6WhG3K/0PyZ
xjSXB1NIh+PF8TJbQJtWcbwkXs0hPcPjFyoK/6ARsb1DoWv54P20ECWwbwm1
ujQretktB5rXqWkrBX5o22isNmMsDGd31x4wNxeAGBYjUd53NRyhDzqsOrkM
MmDdD/52Seh9J9MWmrQc7EV+bTvZJA3KVZqDdZWCUCVVf/L93b9gSc7qaObA
CiDp/mr8AgRkDjicGRVZCeenH5XaX1AEPgeK4ryKMEwZvzCp+aYEXC8jgyd2
IqCikZoz3KsMzbvXLJr6igKDbu0kVKcKZo5vD+rHrAJf0Sx/brYaOMjfEe+v
F4OL71ZEdTRvhr2J+/33vlkNpsfUbZf6NeB9Z3ReOb8ESIm87uFs3wq+fIc7
xjIl4JN17YUd6dvAL/EvmrCqJJAzNVNi7O1g4DEYxU+XhMcQdNTaSBs889NE
By2kYFupQmHNJR0IjjR2/NkrBdSabvdDWBdsqmec33qugXhvaa7C5p2QYJDe
WMhdAwm23IamqF2QKmnI2JciDQXfu54ECu4GAdPujW3rZUDeLOxq30UDoCmf
oEXdlYEIfcErCZN7wMV6Wl3KRBa8Y90UHiYawWCPn8O1LlmwyLNT0l+HQLns
154uj7/gnmhwo9g5ABO1oHEanxxYvHH5KGJpDJ18o2M18XIwMWA6I6y0D9Zv
Ppz1TXUtfF+dXuq1ygTeVzbkC9WthXuaFkIGkybg+17cx2GvPPDn+Ow/0WUK
XXZe05f75KGt1e66bLsZ3NJsZMa7EGB9QuOmZCMF3n0NSBM4TUCfhmEd9RkF
5Mq3OV90J+CCr6pe+HMKZKmWzLueI4Drc/HYxEsKZK9L3ronkAAhbS3tThYF
csTdUr/eIODwyy6hwj8UyJuRPEGpIaDakn0wxZgKgzUdmvQ6ApaH9CT1mFFB
8fx17o56ArxU4rbI/k2F/InfKeueEHBlPCwm15YKBf+Ot3JaCaDr+r6850qF
wv6nGsXvCDg+khg4fJUKw+kX5+RYBMi29GONWCoo2+m0Jg4QMLpuzsM/kQpF
XeWOIcMEtJg+HhLM5PlFavKBCQKSjljabyvn5a/THJmTBPwSNy8PqeLlKcIa
RtMEhJgQDoxqKhQ/D2/ZTBLQTJgNOD2mwujl3cl5XAKuNeVU331KBVXEOS69
QIDzUNsot5kKp/7cV4/9Q8CB0I5gCoMKd554kEtLBNinlPqkvaTCfyM18lI=

           "]]}, "Charting`Private`Tag$4992#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0.5, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVkHk4FAobxQcpa5aMJmPJUkjxpQWjvG8S4xbSThHKEsnWRQtZI2S5totK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           "]]}, 
         "Charting`Private`Tag$4992#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwV0Hk41PsXB3D7FllCw9i5spRuIlH6nKIZboy1JJQlaq5KqUtIWUvIFkpC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           "]]}, "Charting`Private`Tag$4992#4"]}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
       BaseStyle -> 18, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\!\
\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]", None}, {"\[Omega]", None}}, 
      FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 6.999999857142857}, {-30, 60}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0.5], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0.5, 0], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]]}, {
       "Singlets (stat.)", "Singlets (dyn.)", "Triplets (stat.)", 
        "Triplets (dyn.)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.807503186549967*^9, 3.807503515454232*^9, 
  3.807517691392674*^9, 3.8121682965446253`*^9},
 CellLabel->
  "Out[112]=",ExpressionUUID->"ef3aa8fa-3d36-4a07-b86d-a934cb7da3f5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["BSE", "Subsection",
 CellChangeTimes->{{3.8008660494875717`*^9, 3.800866053512706*^9}, {
  3.800866103412793*^9, 3.800866107446815*^9}, {3.8052982978106623`*^9, 
  3.805298298113113*^9}},ExpressionUUID->"82793e6a-a906-41f5-93a8-\
195aace9bda7"],

Cell["\<\
Let\[CloseCurlyQuote]s suppose a two-level system with a valence and \
conduction orbital (HOMO and LUMO basically).
We\[CloseCurlyQuote]re looking for the neutral excitations of the system at \
the dynamical BSE level enforcing the Tamm-Dancoff approximation.
There\[CloseCurlyQuote]s then one singlet and one triplet singly-excited \
state, and the BSE Hamiltonian is \
\>", "Text",
 CellChangeTimes->{{3.800706721502098*^9, 
  3.8007068293065357`*^9}},ExpressionUUID->"1ff18668-6787-4bf2-83e6-\
d346bf6630cd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"WA", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"vvcc", "+", 
    FractionBox[
     RowBox[{"2", " ", "cvvv", " ", "vccc"}], 
     RowBox[{
     "\[Omega]", "-", "\[CapitalOmega]", "-", 
      "\[CapitalDelta]\[Epsilon]GW"}]], "+", 
    FractionBox[
     RowBox[{"2", " ", "cvvv", " ", "vccc"}], 
     RowBox[{
     "\[Omega]", "-", "\[CapitalOmega]", "-", 
      "\[CapitalDelta]\[Epsilon]GW"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"WB", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"vccv", "+", 
    FractionBox[
     RowBox[{"2", "vccv", " ", "vccv"}], 
     RowBox[{"\[Omega]", "-", "\[CapitalOmega]"}]], "+", 
    FractionBox[
     RowBox[{"2", "vccv", " ", "vccv"}], 
     RowBox[{"\[Omega]", "-", "\[CapitalOmega]"}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8007139057778177`*^9, 3.80071394607823*^9}, {
   3.8007145151382017`*^9, 3.800714530372569*^9}, {3.800714709436419*^9, 
   3.800714752015367*^9}, {3.8007147884846573`*^9, 3.800714793416934*^9}, {
   3.8007148486764717`*^9, 3.80071489124333*^9}, {3.800720093051838*^9, 
   3.80072009633079*^9}, {3.800721593462228*^9, 3.800721602893743*^9}, {
   3.8007218375420637`*^9, 3.800721840304708*^9}, {3.8008664642185*^9, 
   3.800866480433004*^9}, 3.800866561609091*^9, {3.800866602857678*^9, 
   3.800866604031342*^9}, {3.8008667674945583`*^9, 3.80086680140512*^9}, {
   3.8008697042362747`*^9, 3.800869707279718*^9}, {3.8008739891465807`*^9, 
   3.800874011831266*^9}, {3.80097676084519*^9, 3.8009767612016983`*^9}, {
   3.801452538170549*^9, 3.8014525393473253`*^9}, 3.804313381256431*^9, 
   3.804313499684593*^9},
 CellLabel->
  "In[113]:=",ExpressionUUID->"9c961a1c-f718-4497-b097-a036ed507311"],

Cell[TextData[StyleBox["The static BSE Hamiltonian for the singlet states are",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.8008740463896513`*^9, 3.800874050784734*^9}, {
  3.8009767187551928`*^9, 
  3.800976732147949*^9}},ExpressionUUID->"156b9287-db88-4c62-b8fd-\
cd7a2759f7cb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H1BSE", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
        RowBox[{"2", "vccv"}], "-", 
        RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], 
       RowBox[{
        RowBox[{"2", "vccv"}], "-", 
        RowBox[{"WB", "[", "0", "]"}]}]},
      {
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "vccv"}], "-", 
          RowBox[{"WB", "[", "0", "]"}]}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
          RowBox[{"2", "vccv"}], "-", 
          RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3BSE", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
        RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], 
       RowBox[{"-", 
        RowBox[{"WB", "[", "0", "]"}]}]},
      {
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"-", 
          RowBox[{"WB", "[", "0", "]"}]}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
          RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H1BSETDA", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
        RowBox[{"2", "vccv"}], "-", 
        RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
          RowBox[{"2", "vccv"}], "-", 
          RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3BSETDA", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
        RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
          RowBox[{"WA", "[", "\[CapitalDelta]\[Epsilon]GW", "]"}]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.800976695465352*^9, 3.8009767034707623`*^9}, {
  3.800976951034281*^9, 3.8009769622553873`*^9}, {3.801452506668665*^9, 
  3.801452516964113*^9}, {3.8014533483125353`*^9, 3.8014533758607683`*^9}, {
  3.801453713867552*^9, 3.801453734427072*^9}, {3.8043134679324627`*^9, 
  3.804313474627543*^9}, {3.8052973147091312`*^9, 3.805297320174364*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"e333f4dd-3011-49bf-90e4-6cd509308132"],

Cell["which yields the following excitation energies", "Text",
 CellChangeTimes->{{3.800976774286791*^9, 3.800976788965609*^9}, {
  3.804313477240366*^9, 
  3.8043134778385277`*^9}},ExpressionUUID->"12cfd83e-a18d-4b04-948f-\
87b908c50ecc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigenvalues", "[", "H1BSE", "]"}], " ", "HaToeV"}]], "Input",
 CellChangeTimes->{{3.800866384454108*^9, 3.800866413724505*^9}, {
  3.800866606720684*^9, 3.800866610210585*^9}, {3.8008668767697773`*^9, 
  3.8008668788374453`*^9}, {3.800869719499922*^9, 3.800869721530223*^9}, {
  3.8008911840333643`*^9, 3.800891187854579*^9}, {3.8009766917312813`*^9, 
  3.800976709161256*^9}, {3.800976966157971*^9, 3.800977011278142*^9}, {
  3.801453359561009*^9, 3.80145338131742*^9}, {3.807505016503454*^9, 
  3.8075050176214943`*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"e52345e9-db27-42ba-a88e-e3640ec1bc5f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "28.555758926168117`"}], ",", "28.555758926168117`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.800866387256802*^9, 3.8008664140730953`*^9}, {
   3.8008666108318768`*^9, 3.8008666137199507`*^9}, 3.800866778205029*^9, {
   3.8008668609314632`*^9, 3.8008668792318068`*^9}, 3.800867895606174*^9, 
   3.800867955367646*^9, {3.800869716780154*^9, 3.80086974893709*^9}, {
   3.800869837732595*^9, 3.80086985338699*^9}, {3.8008699130446777`*^9, 
   3.800869933900711*^9}, 3.8008734401350937`*^9, {3.800874014612521*^9, 
   3.8008740291208878`*^9}, 3.800874749525016*^9, 3.800891218393141*^9, 
   3.800976709845254*^9, 3.800976768292162*^9, {3.800976974843289*^9, 
   3.800977012025977*^9}, 3.8013244212570047`*^9, 3.8013249349624434`*^9, {
   3.801368267134398*^9, 3.801368295442045*^9}, 3.801452542822156*^9, {
   3.801453360233461*^9, 3.801453381653975*^9}, 3.801999409430818*^9, 
   3.8020133784617968`*^9, {3.805297173088594*^9, 3.805297193297813*^9}, 
   3.805297331579619*^9, 3.80529833162306*^9, 3.805298638436574*^9, {
   3.8052987727281027`*^9, 3.8052987774090147`*^9}, 3.807503186600898*^9, 
   3.80750351548566*^9, {3.807505014756987*^9, 3.8075050179806547`*^9}, 
   3.8075081844257307`*^9, 3.8075103428499107`*^9, 3.807517691415259*^9, 
   3.8075430170830173`*^9, 3.807591990148321*^9, 3.807592103887636*^9, 
   3.807594776787225*^9, {3.807594903841058*^9, 3.807594914641171*^9}, 
   3.807595669855776*^9, 3.8075958447110043`*^9, 3.807596100796104*^9, 
   3.812167520564404*^9, 3.812168296571353*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"9e8be117-72ba-49f5-9604-60b025e8c880"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigenvalues", "[", "H3BSE", "]"}], "HaToeV"}]], "Input",
 CellChangeTimes->{{3.801453362999564*^9, 3.801453384157218*^9}, {
   3.80529836237432*^9, 3.805298362922203*^9}, 3.807505025441783*^9},
 CellLabel->
  "In[120]:=",ExpressionUUID->"6219e46d-a93c-434b-aef8-a22a9759969a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "20.95923627759234`"}], ",", "20.95923627759234`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.800977012785852*^9, 3.801324422779448*^9, 3.8013249350291843`*^9, {
   3.8013682679599867`*^9, 3.801368296171446*^9}, 3.801452543968768*^9, {
   3.801453363508636*^9, 3.801453384515368*^9}, 3.801999410803653*^9, 
   3.802013379009791*^9, 3.805297194497766*^9, 3.805297332269561*^9, 
   3.8052983634246883`*^9, 3.80529878507279*^9, 3.807503186643526*^9, 
   3.807503515525074*^9, 3.80750502634939*^9, 3.807508184481729*^9, 
   3.8075103429140377`*^9, 3.807517691435485*^9, 3.8075430171019287`*^9, 
   3.807591990210095*^9, 3.807592103979425*^9, 3.8075947768397093`*^9, {
   3.8075949038473463`*^9, 3.807594914646093*^9}, 3.807595669860839*^9, 
   3.80759584471658*^9, 3.807596100845915*^9, 3.812167524859606*^9, 
   3.8121682965769157`*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"1387b704-685e-48bf-a9b5-268467749902"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigenvalues", "[", "H1BSETDA", "]"}], " ", "HaToeV"}]], "Input",
 CellChangeTimes->{{3.800866384454108*^9, 3.800866413724505*^9}, {
  3.800866606720684*^9, 3.800866610210585*^9}, {3.8008668767697773`*^9, 
  3.8008668788374453`*^9}, {3.800869719499922*^9, 3.800869721530223*^9}, {
  3.8008911840333643`*^9, 3.800891187854579*^9}, {3.8009766917312813`*^9, 
  3.800976709161256*^9}, {3.800976966157971*^9, 3.800977011278142*^9}, {
  3.801453359561009*^9, 3.80145338131742*^9}, {3.807505016503454*^9, 
  3.8075050176214943`*^9}, {3.8075052672195883`*^9, 3.807505268200347*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"f850d5f4-4eeb-4042-9fa8-e59232f13672"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "29.038070581299607`"}], ",", "29.038070581299607`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.800866387256802*^9, 3.8008664140730953`*^9}, {
   3.8008666108318768`*^9, 3.8008666137199507`*^9}, 3.800866778205029*^9, {
   3.8008668609314632`*^9, 3.8008668792318068`*^9}, 3.800867895606174*^9, 
   3.800867955367646*^9, {3.800869716780154*^9, 3.80086974893709*^9}, {
   3.800869837732595*^9, 3.80086985338699*^9}, {3.8008699130446777`*^9, 
   3.800869933900711*^9}, 3.8008734401350937`*^9, {3.800874014612521*^9, 
   3.8008740291208878`*^9}, 3.800874749525016*^9, 3.800891218393141*^9, 
   3.800976709845254*^9, 3.800976768292162*^9, {3.800976974843289*^9, 
   3.800977012025977*^9}, 3.8013244212570047`*^9, 3.8013249349624434`*^9, {
   3.801368267134398*^9, 3.801368295442045*^9}, 3.801452542822156*^9, {
   3.801453360233461*^9, 3.801453381653975*^9}, 3.801999409430818*^9, 
   3.8020133784617968`*^9, {3.805297173088594*^9, 3.805297193297813*^9}, 
   3.805297331579619*^9, 3.80529833162306*^9, 3.805298638436574*^9, {
   3.8052987727281027`*^9, 3.8052987774090147`*^9}, 3.807503186600898*^9, 
   3.80750351548566*^9, {3.807505014756987*^9, 3.8075050179806547`*^9}, 
   3.8075052689628077`*^9, 3.8075081845188007`*^9, 3.807510342921925*^9, 
   3.807517691442184*^9, 3.807543017109427*^9, 3.807591990215138*^9, 
   3.807592103984695*^9, 3.807594776844692*^9, {3.807594903923583*^9, 
   3.807594914698329*^9}, 3.8075956699129753`*^9, 3.807595844764872*^9, 
   3.8075961008513193`*^9, 3.8121675259198847`*^9, 3.812168296606241*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"b38e58ca-d0e3-4a6a-93b3-d5d49babbf70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Eigenvalues", "[", "H3BSETDA", "]"}], "HaToeV"}]], "Input",
 CellChangeTimes->{{3.801453362999564*^9, 3.801453384157218*^9}, {
   3.80529836237432*^9, 3.805298362922203*^9}, 3.807505025441783*^9, {
   3.807505270602211*^9, 3.807505270957466*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"ccfe738b-cb6f-4b4b-a8a6-0a6cf3522491"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "21.125150144032034`"}], ",", "21.125150144032034`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.800977012785852*^9, 3.801324422779448*^9, 3.8013249350291843`*^9, {
   3.8013682679599867`*^9, 3.801368296171446*^9}, 3.801452543968768*^9, {
   3.801453363508636*^9, 3.801453384515368*^9}, 3.801999410803653*^9, 
   3.802013379009791*^9, 3.805297194497766*^9, 3.805297332269561*^9, 
   3.8052983634246883`*^9, 3.80529878507279*^9, 3.807503186643526*^9, 
   3.807503515525074*^9, 3.80750502634939*^9, 3.8075052712799473`*^9, 
   3.807508184527128*^9, 3.807510342978983*^9, 3.807517691463983*^9, 
   3.807543017127048*^9, 3.807591991367648*^9, 3.807592104073168*^9, 
   3.807594776894944*^9, {3.8075949039291887`*^9, 3.8075949147035227`*^9}, 
   3.807595669918062*^9, 3.807595844770122*^9, 3.807596100857089*^9, 
   3.812167526698881*^9, 3.812168296611993*^9},
 CellLabel->
  "Out[122]=",ExpressionUUID->"187f8a87-4046-4113-aa60-16d1eed9fdbd"]
}, Open  ]],

Cell["The dynamical BSE Hamiltonian is ", "Text",
 CellChangeTimes->{{3.80097681282903*^9, 3.800976832098638*^9}, {
  3.8121675286748257`*^9, 
  3.8121675296279163`*^9}},ExpressionUUID->"fe7dadd4-1056-4f3b-8ee2-\
20812f8e8e86"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H1dBSE", "[", "\[Omega]_", "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
       RowBox[{"2", "vccv"}], "-", 
       RowBox[{"WA", "[", "\[Omega]", "]"}]}], 
      RowBox[{
       RowBox[{"2", "vccv"}], "-", 
       RowBox[{"WB", "[", "0", "]"}]}]},
     {
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "vccv"}], "-", 
         RowBox[{"WB", "[", 
          RowBox[{"-", "0"}], "]"}]}], ")"}]}], 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
         RowBox[{"2", "vccv"}], "-", 
         RowBox[{"WA", "[", 
          RowBox[{"-", "\[Omega]"}], "]"}]}], ")"}]}]}
    }], "\[NoBreak]", ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3dBSE", "[", "\[Omega]_", "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
       RowBox[{"WA", "[", "\[Omega]", "]"}]}], 
      RowBox[{"-", 
       RowBox[{"WB", "[", "0", "]"}]}]},
     {
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"-", 
         RowBox[{"WB", "[", 
          RowBox[{"-", "0"}], "]"}]}], ")"}]}], 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
         RowBox[{"WA", "[", 
          RowBox[{"-", "\[Omega]"}], "]"}]}], ")"}]}]}
    }], "\[NoBreak]", ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H1dBSETDA", "[", "\[Omega]_", "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
       RowBox[{"2", "vccv"}], "-", 
       RowBox[{"WA", "[", "\[Omega]", "]"}]}], "0"},
     {"0", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"\[CapitalDelta]\[Epsilon]GW", "+", 
         RowBox[{"2", "vccv"}], "-", 
         RowBox[{"WA", "[", 
          RowBox[{"-", "\[Omega]"}], "]"}]}], ")"}]}]}
    }], "\[NoBreak]", ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3dBSETDA", "[", "\[Omega]_", "]"}], ":=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
       RowBox[{"WA", "[", "\[Omega]", "]"}]}], "0"},
     {"0", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{"\[CapitalDelta]\[Epsilon]GW", "-", 
         RowBox[{"WA", "[", 
          RowBox[{"-", "\[Omega]"}], "]"}]}], ")"}]}]}
    }], "\[NoBreak]", ")"}]}]}], "Input",
 CellChangeTimes->{{3.800976802197103*^9, 3.8009768097496433`*^9}, {
   3.800976862514258*^9, 3.80097686448694*^9}, {3.800976942419943*^9, 
   3.800976947864147*^9}, {3.800976989402913*^9, 3.80097699522221*^9}, {
   3.8014525225282097`*^9, 3.801452527316464*^9}, {3.801453366771598*^9, 
   3.8014533716549187`*^9}, {3.801453739413163*^9, 3.8014537538538427`*^9}, 
   3.8043134877025337`*^9, {3.8075919561318827`*^9, 3.80759197739948*^9}, {
   3.807592088874971*^9, 3.807592094449779*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"11d48b8d-1ec2-48b5-90e1-8c249c853a18"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{
        RowBox[{"H1dBSE", "[", "\[Omega]", "]"}], "-", 
        RowBox[{"\[Omega]", " ", 
         RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
      "0"}], ",", "\[Omega]"}], "]"}]}], "//", "Sort"}]], "Input",
 CellChangeTimes->{{3.800891114048427*^9, 3.8008911312831593`*^9}, {
   3.8008912003323193`*^9, 3.800891203839055*^9}, 3.800891235907612*^9, {
   3.8008937709175377`*^9, 3.800893772556676*^9}, {3.800894229570792*^9, 
   3.800894232948287*^9}, 3.800976798441814*^9, {3.8009768678664923`*^9, 
   3.800976916240917*^9}, 3.8009769980493393`*^9, 3.8014533918477697`*^9, {
   3.8075050779785557`*^9, 3.807505082171157*^9}, 3.807505153699538*^9},
 CellLabel->
  "In[127]:=",ExpressionUUID->"b1a783ba-c300-4bb0-9144-aba1282ee502"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "87.47041889759146`"}], ",", 
   RowBox[{"-", "28.632761008489044`"}], ",", "28.63276100848902`", ",", 
   "87.47041889759154`"}], "}"}]], "Output",
 CellChangeTimes->{{3.800891104434434*^9, 3.800891121996418*^9}, {
   3.800891192520568*^9, 3.8008912365267363`*^9}, {3.800893744218429*^9, 
   3.800893772812964*^9}, {3.800894230009899*^9, 3.8008942335538673`*^9}, {
   3.8009769029210873`*^9, 3.80097691669547*^9}, 3.800976998947632*^9, 
   3.801324428723137*^9, 3.801324938097694*^9, 3.8013682707319727`*^9, 
   3.801368301377182*^9, {3.801452530490234*^9, 3.801452550369708*^9}, 
   3.801453396049121*^9, {3.801999394916213*^9, 3.8019994135844707`*^9}, 
   3.802013385014579*^9, 3.802013433258976*^9, 3.802014868115376*^9, {
   3.805297217438632*^9, 3.805297221875636*^9}, 3.8052973341334257`*^9, 
   3.80529879223391*^9, 3.807503186699223*^9, 3.807503515569828*^9, {
   3.807505069795165*^9, 3.8075050855444736`*^9}, {3.80750515848035*^9, 
   3.807505178499317*^9}, 3.807508184567643*^9, 3.807510343042886*^9, 
   3.807517691494652*^9, 3.8075430171703663`*^9, {3.807591979702567*^9, 
   3.807591993163499*^9}, 3.80759207133934*^9, 3.8075921041171618`*^9, 
   3.8075947769543123`*^9, {3.807594904008709*^9, 3.807594914784359*^9}, 
   3.807595669992807*^9, {3.807595838249343*^9, 3.8075958448252687`*^9}, 
   3.807596105117056*^9, 3.812167545151939*^9, 3.8121682966525517`*^9},
 CellLabel->
  "Out[127]=",ExpressionUUID->"ca1aef3d-1b36-44e7-adfa-fb8d664c2ee2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{
        RowBox[{"H3dBSE", "[", "\[Omega]", "]"}], "-", 
        RowBox[{"\[Omega]", " ", 
         RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
      "0"}], ",", "\[Omega]"}], "]"}]}], "//", "Sort"}]], "Input",
 CellChangeTimes->{{3.800977004147217*^9, 3.800977004198167*^9}, {
  3.8014533933755827`*^9, 3.801453394387561*^9}, {3.8075050834626417`*^9, 
  3.807505083707158*^9}},
 CellLabel->
  "In[128]:=",ExpressionUUID->"3d1d1024-128c-4bd9-bd07-1a8f37491040"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "87.43215526545475`"}], ",", 
   RowBox[{"-", "21.072306460745956`"}], ",", "21.07230646074597`", ",", 
   "87.43215526545475`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8009770045249443`*^9, 3.801324429771947*^9, 3.801324938181672*^9, 
   3.801368302892267*^9, 3.801452552610067*^9, 3.8014533969120827`*^9, 
   3.8020133856340523`*^9, {3.805297218251163*^9, 3.805297223633638*^9}, 
   3.8052973348540287`*^9, 3.805298793051587*^9, 3.807503186751793*^9, 
   3.807503515622003*^9, {3.807505070736904*^9, 3.8075050840587053`*^9}, 
   3.807505178597484*^9, 3.8075081846081543`*^9, 3.80751034306907*^9, 
   3.807517691521214*^9, 3.807543017187421*^9, 3.807592001808981*^9, 
   3.807592072247129*^9, 3.80759210421826*^9, 3.8075947769594088`*^9, {
   3.807594904086289*^9, 3.8075949147951202`*^9}, 3.8075956700043163`*^9, {
   3.80759583830861*^9, 3.807595844878644*^9}, 3.807596105212366*^9, 
   3.812167548939481*^9, 3.812168296687338*^9},
 CellLabel->
  "Out[128]=",ExpressionUUID->"d71376f6-da9d-47e6-b2fb-83d0afe952ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{
        RowBox[{"H1dBSETDA", "[", "\[Omega]", "]"}], "-", 
        RowBox[{"\[Omega]", " ", 
         RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
      "0"}], ",", "\[Omega]"}], "]"}]}], "//", "Sort"}]], "Input",
 CellChangeTimes->{{3.800891114048427*^9, 3.8008911312831593`*^9}, {
   3.8008912003323193`*^9, 3.800891203839055*^9}, 3.800891235907612*^9, {
   3.8008937709175377`*^9, 3.800893772556676*^9}, {3.800894229570792*^9, 
   3.800894232948287*^9}, 3.800976798441814*^9, {3.8009768678664923`*^9, 
   3.800976916240917*^9}, 3.8009769980493393`*^9, 3.8014533918477697`*^9, {
   3.8075050779785557`*^9, 3.807505082171157*^9}, 3.807505153699538*^9, {
   3.807505295974064*^9, 3.80750529634676*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"b6e35d82-0a87-4775-9eeb-fb28c5705425"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "87.47175466244282`"}], ",", 
   RowBox[{"-", "29.109783520285607`"}], ",", "29.109783520285593`", ",", 
   "87.47175466244279`"}], "}"}]], "Output",
 CellChangeTimes->{{3.800891104434434*^9, 3.800891121996418*^9}, {
   3.800891192520568*^9, 3.8008912365267363`*^9}, {3.800893744218429*^9, 
   3.800893772812964*^9}, {3.800894230009899*^9, 3.8008942335538673`*^9}, {
   3.8009769029210873`*^9, 3.80097691669547*^9}, 3.800976998947632*^9, 
   3.801324428723137*^9, 3.801324938097694*^9, 3.8013682707319727`*^9, 
   3.801368301377182*^9, {3.801452530490234*^9, 3.801452550369708*^9}, 
   3.801453396049121*^9, {3.801999394916213*^9, 3.8019994135844707`*^9}, 
   3.802013385014579*^9, 3.802013433258976*^9, 3.802014868115376*^9, {
   3.805297217438632*^9, 3.805297221875636*^9}, 3.8052973341334257`*^9, 
   3.80529879223391*^9, 3.807503186699223*^9, 3.807503515569828*^9, {
   3.807505069795165*^9, 3.8075050855444736`*^9}, {3.80750515848035*^9, 
   3.807505178499317*^9}, 3.807505299136016*^9, 3.807508184616713*^9, 
   3.8075103431235733`*^9, 3.8075176915430737`*^9, 3.8075430171944304`*^9, 
   3.8075920126725197`*^9, 3.8075920730645437`*^9, 3.8075921043004837`*^9, 
   3.807594777009358*^9, {3.807594904091723*^9, 3.80759491484613*^9}, 
   3.807595670056395*^9, {3.8075958383680687`*^9, 3.807595844928968*^9}, 
   3.8075961052195177`*^9, 3.812167567075244*^9, 3.812168296720482*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"667bc340-8893-41c7-b235-e4c5ae2a7ae3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HaToeV", " ", "\[Omega]"}], "/.", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Det", "[", 
       RowBox[{
        RowBox[{"H3dBSETDA", "[", "\[Omega]", "]"}], "-", 
        RowBox[{"\[Omega]", " ", 
         RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", 
      "0"}], ",", "\[Omega]"}], "]"}]}], "//", "Sort"}]], "Input",
 CellChangeTimes->{{3.800977004147217*^9, 3.800977004198167*^9}, {
  3.8014533933755827`*^9, 3.801453394387561*^9}, {3.8075050834626417`*^9, 
  3.807505083707158*^9}, {3.807505297506118*^9, 3.807505297846943*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"c5cd3965-7b78-4fbd-802a-0cb0475aa75c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "87.43243582767752`"}], ",", 
   RowBox[{"-", "21.236181917783433`"}], ",", "21.23618191778343`", ",", 
   "87.43243582767734`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.8009770045249443`*^9, 3.801324429771947*^9, 3.801324938181672*^9, 
   3.801368302892267*^9, 3.801452552610067*^9, 3.8014533969120827`*^9, 
   3.8020133856340523`*^9, {3.805297218251163*^9, 3.805297223633638*^9}, 
   3.8052973348540287`*^9, 3.805298793051587*^9, 3.807503186751793*^9, 
   3.807503515622003*^9, {3.807505070736904*^9, 3.8075050840587053`*^9}, 
   3.807505178597484*^9, 3.8075052998020897`*^9, 3.8075081846522303`*^9, 
   3.807510343181459*^9, 3.807517691572147*^9, 3.807543017212131*^9, 
   3.807592013922237*^9, 3.807592073802322*^9, 3.8075921043874187`*^9, 
   3.80759477701446*^9, {3.807594904169158*^9, 3.807594914897724*^9}, 
   3.807595670107662*^9, {3.807595838421146*^9, 3.8075958449792233`*^9}, 
   3.807596105302424*^9, 3.8121675709271793`*^9, 3.812168296753969*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"6c46d079-a511-4c53-8a3c-299d6be67681"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{"H1BSE", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1dBSE", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Det", "[", 
      RowBox[{"H3BSE", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H3dBSE", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "4.5"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Gray", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Orange", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "30"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "12"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega]\>\"", ",", 
      "\"\<det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\
\!\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Singlets (BSE)\>\"", ",", "\"\<Singlets (dBSE)\>\"", ",", 
        "\"\<Triplets (BSE)\>\"", ",", "\"\<Triplets (dBSE)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQrazosnFB4BvHGO75h0D0wxV5cguBdNRnLWUQPe26
gy6IbmCcYgyiD8XcDwDRO34JBoJonwOZPouAtLvCczC9wvzM+ZNA+o5C0QUQ
nbO2ZnNH0BvHYN9zYLrFa/9lEL39wvZrIDpJfONLEK2zw+gViL714QrjJiDt
buPBCqJF/Bi4QfRa5VoeEL3j7GFjEJ1xKz4YzFeUywbRyxer54LoRVl8R0C0
rG7DMRBtx335NIj++4L9HIhmSO66BKJvNM4G06uYM0tjg984Ht+VUwaiTbLf
LQXRWQdiloFoi2Rbfo6oN47ffl0UBNFRIsumOce9cZRa9HEGiFZa8i9AKf2N
4xz1xhgQ/WHT/0QQzff1QQGIBgCe6bIR
  "],
 CellLabel->
  "In[195]:=",ExpressionUUID->"18d53e93-6f8b-490e-8c1e-7eaf37d2c513"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0.5], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwV0nk81XkXwHFpKEv4laVEshZFuVeicI6kqETKnZpsqUxKoYVqmhAt9l3o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          "]]},
        Annotation[#, "Charting`Private`Tag$9198#1"]& ], 
       TagBox[
        {GrayLevel[0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJwd0gk01N37APCJGvPFq5CUbGPGmqZCKi9zn0qJEtlShFdFlhgqpCyRypLI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          "]], LineBox[CompressedData["
1:eJwdUAs0VYkClc+Mcy5yrvK7uD90xdA9gwjZaum1hCu/8iKmMOilmldDPMa7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          "]]},
        Annotation[#, "Charting`Private`Tag$9198#2"]& ], 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwV1Hk01fkbB3AkkyV8Jcu1ZRvbRFxJlp5PKFGyJk0MvxZlmUhFSsaeNVsp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          "]]},
        Annotation[#, "Charting`Private`Tag$9198#3"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJwd1Hk0lVsbAHBTvK98QkqFcAZzQiJd7KeQiFJKKiFlzDU0KslBIypKFEfG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          "]], 
         LineBox[CompressedData["
1:eJwdkYs71PkChyWzp993bPzkFspcjGu5zE/kSD60bCGESKmmGnI5KdvpKQmt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          "]]},
        Annotation[#, 
         "Charting`Private`Tag$9198#4"]& ], {}}, {{}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      "\"Singlets (BSE)\"", "\"Singlets (dBSE)\"", "\"Triplets (BSE)\"", 
       "\"Triplets (dBSE)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->12,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"det[\\!\\(\\*StyleBox[\\\"H\\\",FontWeight->\\\"Bold\\\"]\\)(\[Omega]\
)-\[Omega]\\!\\(\\*StyleBox[\\\"1\\\",FontWeight->\\\"Bold\\\"]\\)]\"", 
       TraditionalForm], None}, {
      FormBox["\"\[Omega]\"", TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Medium,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 4.499999908163265}, {-10, 30}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0.5], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwV0nk81XkXwHFpKEv4laVEshZFuVeicI6kqETKnZpsqUxKoYVqmhAt9l3o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           "]]}, "Charting`Private`Tag$9198#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwd0gk01N37APCJGvPFq5CUbGPGmqZCKi9zn0qJEtlShFdFlhgqpCyRypLI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           "]], 
          Line[CompressedData["
1:eJwdUAs0VYkClc+Mcy5yrvK7uD90xdA9gwjZaum1hCu/8iKmMOilmldDPMa7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           "]]}, "Charting`Private`Tag$9198#2"], 
        
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0.5, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwV1Hk01fkbB3AkkyV8Jcu1ZRvbRFxJlp5PKFGyJk0MvxZlmUhFSsaeNVsp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           "]]}, "Charting`Private`Tag$9198#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwd1Hk0lVsbAHBTvK98QkqFcAZzQiJd7KeQiFJKKiFlzDU0KslBIypKFEfG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           "]], 
          Line[CompressedData["
1:eJwdkYs71PkChyWzp993bPzkFspcjGu5zE/kSD60bCGESKmmGnI5KdvpKQmt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           "]]}, 
         "Charting`Private`Tag$9198#4"], {}}, {{}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
       BaseStyle -> 12, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\!\
\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]", None}, {"\[Omega]", None}}, 
      FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 4.499999908163265}, {-10, 30}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0.5], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0.5, 0], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]]}, {
       "Singlets (BSE)", "Singlets (dBSE)", "Triplets (BSE)", 
        "Triplets (dBSE)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.800892897130352*^9, 3.8008929498700123`*^9}, 
   3.800893694415708*^9, 3.800893739620324*^9, {3.800893816254614*^9, 
   3.8008938538956823`*^9}, 3.800894093549906*^9, {3.800896100337408*^9, 
   3.800896103751144*^9}, 3.800977029255928*^9, 3.8013249394025297`*^9, {
   3.801367966892338*^9, 3.8013679786009808`*^9}, 3.801368111756112*^9, {
   3.801368231850849*^9, 3.80136824617305*^9}, 3.8013683050571012`*^9, {
   3.801368398507353*^9, 3.8013684020681334`*^9}, {3.801452555513281*^9, 
   3.801452590526793*^9}, {3.801452642131999*^9, 3.801452644289386*^9}, {
   3.8014529588622513`*^9, 3.801452966845849*^9}, {3.801453006653778*^9, 
   3.801453054116321*^9}, 3.801453085082129*^9, {3.801453119786427*^9, 
   3.80145321183313*^9}, 3.801453417813418*^9, 3.801453760283763*^9, 
   3.80145413251818*^9, {3.801454176964706*^9, 3.801454192821136*^9}, 
   3.8014542293736963`*^9, 3.801803710639161*^9, {3.8018040809941397`*^9, 
   3.8018040832958612`*^9}, 3.804313541360729*^9, 3.8052972273364563`*^9, {
   3.805298796450252*^9, 3.805298830923484*^9}, 3.807503186977153*^9, 
   3.807503515733542*^9, 3.807505072731121*^9, 3.807505140188527*^9, 
   3.8075051787724323`*^9, 3.807508184745659*^9, 3.807510343452218*^9, 
   3.807517691685629*^9, {3.807517869096718*^9, 3.807517895911997*^9}, 
   3.807543017544438*^9, {3.807592052875957*^9, 3.807592104530305*^9}, 
   3.807594777218421*^9, {3.807594904300116*^9, 3.80759491501475*^9}, 
   3.807595670223257*^9, {3.807595838532282*^9, 3.807595845097949*^9}, 
   3.807596105423067*^9, 3.812167586561935*^9, 3.812168296855282*^9, {
   3.8121683395716457`*^9, 3.8121683635053587`*^9}, 3.812168404963669*^9, {
   3.812168565372183*^9, 3.812168583686654*^9}},
 CellLabel->"Out[195]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"fe8e60ac-b18f-4815-8f1a-2afdc8a678b9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{"H1BSETDA", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1dBSETDA", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Det", "[", 
      RowBox[{"H3BSETDA", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H3dBSETDA", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "5"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Gray", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Orange", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "30"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "12"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega]\>\"", ",", 
      "\"\<det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\
\!\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Singlets [BSE(TDA)]\>\"", ",", "\"\<Singlets [dBSE(TDA)]\>\"", 
        ",", "\"\<Triplets [BSE(TDA)]\>\"", ",", 
        "\"\<Triplets [dBSE(TDA)]\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.801453772723196*^9, 3.801453777613902*^9}, {
   3.801454101788713*^9, 3.801454102410962*^9}, 3.801803744828844*^9, {
   3.8018039134370623`*^9, 3.801803947746441*^9}, {3.8018040056965113`*^9, 
   3.801804065766017*^9}, {3.807517960905238*^9, 3.807517974616805*^9}},
 CellLabel->
  "In[132]:=",ExpressionUUID->"1fbde6e4-36d2-4486-8307-6660ff2e244e"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, 
       TagBox[
        {GrayLevel[0.5], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwVz3k81PkfB3ChxEj4bm3KHcadDqYo70/JVpKVSMmSc2qVSkmhS4fkiJJl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          "]]},
        Annotation[#, "Charting`Private`Tag$5378#1"]& ], 
       TagBox[
        {GrayLevel[0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJwd0gk01Hv0AHD7/H60SL1ClhnMjO2JLEnL90r+JKk8onhkHSVieqJ4bYrK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          "]], 
         LineBox[CompressedData["
1:eJwdUHs0lHkAnTzavp/xGB+R58xwFGszivmoNlfYHspGq4e2NpOiVbSLRrZa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          "]]},
        Annotation[#, "Charting`Private`Tag$5378#2"]& ], 
       TagBox[
        {RGBColor[1, 0.5, 0], Thickness[Large], Opacity[1.], 
         Dashing[{Small, Small}], CapForm["Butt"], LineBox[CompressedData["
1:eJwVynk01Psfx3FLlCXhe+sSoezUyJVmFN6fLBVFCreiqwhjSUmJK7dFybgt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          "]]},
        Annotation[#, "Charting`Private`Tag$5378#3"]& ], 
       TagBox[
        {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJwd1Hk01G/UAHAZmflGWlSWMIZZkEQo2p5bkuWneEUpfim7tEjJ2vIjWyJE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          "]], 
         LineBox[CompressedData["
1:eJwdlH881fcXx7m07fN27+J+Vipc9143oju/wuejlV5d68dIhSlkbW6Rh9S3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          "]]},
        Annotation[#, 
         "Charting`Private`Tag$5378#4"]& ], {}}, {{}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      "\"Singlets [BSE(TDA)]\"", "\"Singlets [dBSE(TDA)]\"", 
       "\"Triplets [BSE(TDA)]\"", "\"Triplets [dBSE(TDA)]\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->12,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"det[\\!\\(\\*StyleBox[\\\"H\\\",FontWeight->\\\"Bold\\\"]\\)(\[Omega]\
)-\[Omega]\\!\\(\\*StyleBox[\\\"1\\\",FontWeight->\\\"Bold\\\"]\\)]\"", 
       TraditionalForm], None}, {
      FormBox["\"\[Omega]\"", TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Medium,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 4.999999897959183}, {-10, 30}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0.5], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVz3k81PkfB3ChxEj4bm3KHcadDqYo70/JVpKVSMmSc2qVSkmhS4fkiJJl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           "]]}, "Charting`Private`Tag$5378#1"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwd0gk01Hv0AHD7/H60SL1ClhnMjO2JLEnL90r+JKk8onhkHSVieqJ4bYrK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           "]], 
          Line[CompressedData["
1:eJwdUHs0lHkAnTzavp/xGB+R58xwFGszivmoNlfYHspGq4e2NpOiVbSLRrZa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           "]]}, 
         "Charting`Private`Tag$5378#2"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0.5, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwVynk01Psfx3FLlCXhe+sSoezUyJVmFN6fLBVFCreiqwhjSUmJK7dFybgt
KCE3u9zcFpQSyceSbaxZYwYz8zWUyJ4Y6ef3x+s8z+Oc10aPM4e8RISEhFKX
9/+mXPIQN/S8aH5m7WopGxsSv29X239Y7SgYtHooWy37Z03ZNTU1X2CKlzgY
L1vm7ut8yY9BYFks/1h52Snlt1XF1P6ExOFTmxb2knjzuOedn/TLUBdXh5uW
3SeTurTYHQFdRZpXEpetkSOxfUEQCeVHr588vOxTZsEBc6rREBUy6Lt62S87
ONkzlrdAV273veI9JF7w38+epMdArlbugOuy04XZ0XPWcSD2ZvWBmd0ktmqK
0/zWfRfMqs9xI5b9KWlPxYxvPByyZyWsXPYtzx/HpgX3wdLR6kyENYnbBT7x
E6oPoKR1fbSLFYkv1KpsHS9Ihl02DGaRJYnX3+toGLN8CNlmcxSpZXvoIdEv
9DT4+aDnRPwuEosIwlpmwtNhTtiOwkQk7uA4b5ixzoBGfoXKNyBx6FOp4qnu
TJDamO+z1ZzEtneHxKfSsyA4VLfS3IzEyqEVTpO+2VC6L9vc0pTE5ZYhE+OC
R9DvlZpO2UHilSye9phqLoT6ZK+KMSbxx/J3waOfcqEmVTfMfhuJ/8tJqvpS
8B9MOOTLrDAisX2Q/fERy6fQo1OZfnAriRMkShKG6Xkg8u+czwU9EheG2Aad
U8gHo1LG1JAOiR+OUBWnw/Nhl51Smp02iU+3ytOnrAtgkmfl/kOdxPIP60Qm
u1/AY3Zu9JAyiQUyr3MDTV/Cu9bd+quUSDx4NcthIv0lPEf8cVVFEr+mX0od
9y0ErXgtnuFaErsYbdvxVfAK/CXe+g1IkziDmXb2i2ox2G7Rl3Zf4OGZpFd6
A7eKIWYpZ/j5HA/vpjeQbfPFIFx1WX9yhodHReecS9pLIEBz7+ihcR6mmdnv
iI4qBXeHbYdukjzcmrcooj2Ooco8LK+lnoflQcJtNaUcWBbVsp41PLxTK35H
lGc5qO4I6B2t5OE7M7nTYR/KwVCkI4f1loe3xXV6eTypgMDvi+qUZzx8mbnZ
1vB4Ffj+VZqXc5uHHxcUaT25XwWOhV0JV6N5uC3JQlSzsQr8++2GHCJ5WIN+
pFTB5D1sknYsawznYabodYoQUQ3Pmt4cMvHn4XVmLPmWmhow/TwpPWTNw8/z
olmnKEwwjVhfe3uKi0fkR27ZujPBTnZa4DTGxdoXbM114pnw40jQWvlPXJxu
KpVBzjOBut7rW0AfF9+tv+XtUt0AcseUAp/WcvEFMmZyz7Em8OhjWlglc3Ga
VMM1OetWONdl7DVA5WJzs4vHrri1gsUbPuWkIRezT+sbj4e0Qp6TaR9bj4sV
2m4ONf7XCp7v+oYLNnBxXNJ+G4bsBzCynyzkiXDxNc1mmZ+sD3A6wJVyvIGD
6fDhwWhQOzhn7kytcuJgocxvJayb7WDyz8clPTsOTlqhzGZmt0OQadpjhjUH
19V7q+R2tQM/JLdbazsH6zgtZnrt6ICWtoKsr+s4+JOP9tN+4U6gG2oMH342
gP3u/lXWGtsFIfUb+SUp/VhkNnMA53bB49bqCaVb/Tj5cJ1QXmUXROq8u+Mb
1o+ZyoTl7Zku2MV8dJX5ez/W//dxrc2RbsCdbpZZMv149G17a6XqR+iTDtye
H9aHT/N1ycLnPZAskGFRrdiY49azqqK+B/DfflYhFDZ2/MigNA32gDN/14c0
BTamNQz/yV/fC32LJ52fjrKwaMEj2XVRvWD/Knjly3ssnBS+0TzkOAvq9rXI
h/T14gpC8YGJbB+Ir3Gt6TnegyU3XtceoHGg+GtHuoRaF64zjTO4ZM2BDCjh
0cW78I0jqdQNhzigLkHZ+WK0E4vEvtnj6s+BBbEKA6niTrywNErvTuHAbE68
drNDJ/7Cdn7cIsKFdTemDiaFd+DGJG3d8kYuyBYz4syq2/Ad2Qa9jBMkFJBm
oYnGzdiD5YRFG4dAYvxaxp9/vMFnq697nNEegaz15wMHi/KhIFDaUcFmDK4G
KUn6rGmGjIv+I1sPT8AzjYAWdwobItIWD86MTsJR5zPvDLiDINTOQaVh0zDK
0NaR1RwFrfPeoU56s5ByrtTos8sUDM4m/i717htY6Vy1mnnyDWz5fn/dPfsd
7g9s2mDyUgD2g7H6KioLoH7gtfLbS0JopMrjSt0zAQx2F/WmqYgiilzXBsvj
P6DykdtCkLo4koRZd/b0EkTKDTlvUZFAe8Zc5jY5CyGItcmsipRGHys9hV02
CyOD4AT5ODFZ9Irx3k1tVhjxceKv9DI55C0WzGluFkH19pvPPnhBoJNBF19J
J4uimC2OFleS1yIDun7zfvcVKNwNJ3jf+hW1yG+WCjYRQwpsk7OhZYro7fOI
fzaLiiOhU+H6dweU0EVhPYfGPnEUQfd1b7BSQZLssL2nC1ciGasnB6tc1BA/
Z2N8WvgqdD30qCZibETxOoorip0l0FpBvY5F7yYUI7Ukez9VAlGC6qoDDqij
2GTvWnc1SfQ2fI2CvpoGcon/o1l6WBKV1sRc9vTVRN+tHs2nlUmhNW5+04we
LUTyLUIro6TRoXpaEezUQZlmhkpN7qvRsTEDxd5qXfQsMliOvkUGmT2kKTUh
fRTlfHKf6KwM4mopJ2qWbUbG7IzcqKY1aNjZ6xjTm4KSdP951rRPFv3O6/UL
/GGALpffTtpXLIt+k3dofs7ZiuyUnB8xNeRQhtiXCdp7Q7TrdK2rXLQcmhoT
64hN+Q2lKXtoNM7Koc8TS3/X3jFCGlX/Jti7yqMN1b8kGwRvQ7FbKvXayuSR
f7ayx5SrMfKeXvGhXo9AuQfvBNe6bkceBVNq0TEEMjN6ujrrABWdinBctI0j
kPl7P4NxRyoKdizslr5HoPF38y93HqEixmzwndgEAgV+YfA7T1DRc5N5QWIK
gViUUyMyQVQ0X/GzK+cJgQ4f3n3xXjwVxbZJ335fS6Bpik3xUA8VJWcF+Nyo
J5Bn1y/G0E9FWeebLfc2EOjGUD6RxKOi1+tiFxqaCTSMXOZtv1AR24Xwae8k
ENF/1vvVIhVpk4qWPJJAsiWFtQ9VaWhrYZhKNp9ARaM3AgXqNLQjkjXvNbz8
Z+iGu+jQ0H7tlPzPIwTifR94q2hIQ0H+aiqTkwT6WinX99CChsJNr86/mCbQ
tp30h0u7aShyNa/j/CyB9JRvl53YR0NJeVk3v38nkJGCrb6WEw1lXllBL1kg
0G4jbnD0ERp6ctDLInyRQJJFe9XHjtFQ4aaaDeZLBIrIumJ00J2Gyqa15n/+
JFDed0bOKy8a+h/eMvB3
           "]]}, "Charting`Private`Tag$5378#3"], 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwd1Hk01G/UAHAZmflGWlSWMIZZkEQo2p5bkuWneEUpfim7tEjJ2vIjWyJE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           "]], 
          Line[CompressedData["
1:eJwdlH881fcXx7m07fN27+J+Vipc9143oju/wuejlV5d68dIhSlkbW6Rh9S3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           "]]}, 
         "Charting`Private`Tag$5378#4"], {}}, {{}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
       BaseStyle -> 12, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\!\
\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]", None}, {"\[Omega]", None}}, 
      FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 4.999999897959183}, {-10, 30}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0.5], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0.5, 0], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]]}, {
       "Singlets [BSE(TDA)]", "Singlets [dBSE(TDA)]", "Triplets [BSE(TDA)]", 
        "Triplets [dBSE(TDA)]"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.801453778157928*^9, 3.8018037465768957`*^9, {3.801803922327076*^9, 
   3.801803948203526*^9}, {3.801804041043751*^9, 3.801804066217211*^9}, 
   3.805297233190477*^9, 3.807503187138877*^9, 3.8075035158399754`*^9, 
   3.807505184750098*^9, 3.807508184857923*^9, 3.807517691788623*^9, {
   3.807517958721591*^9, 3.807517974984392*^9}, 3.807543017634307*^9, {
   3.8075958386398783`*^9, 3.8075958599001083`*^9}, 3.812168296949257*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"07ef2920-6cf9-4c8e-b193-1b8060561b8c"]
}, Open  ]],

Cell["Partitioning for perturbation theory", "Text",
 CellChangeTimes->{{3.800977760605111*^9, 
  3.8009777725020733`*^9}},ExpressionUUID->"6a33bf89-709c-4095-bf4a-\
c39fd1e6e668"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"V1", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H1dBSE", "[", "\[Omega]", "]"}], "-", "H1BSE"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V3", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H3dBSE", "[", "\[Omega]", "]"}], "-", "H3BSE"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V1TDA", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H1dBSETDA", "[", "\[Omega]", "]"}], "-", "H1BSETDA"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V3TDA", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H3dBSETDA", "[", "\[Omega]", "]"}], "-", "H3BSETDA"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.800976802197103*^9, 3.8009768097496433`*^9}, {
   3.800976862514258*^9, 3.80097686448694*^9}, {3.800976942419943*^9, 
   3.800976947864147*^9}, {3.800976989402913*^9, 3.80097699522221*^9}, {
   3.8009777834644938`*^9, 3.800977826007867*^9}, 3.8009782880005913`*^9, {
   3.80098171284247*^9, 3.8009817141657457`*^9}, {3.8009817759434433`*^9, 
   3.800981796664447*^9}, {3.801453829302259*^9, 3.801453865311496*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"4092eb5c-e7b2-426e-8e53-ac4ad05afd7e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"\[Omega]1", ",", "Z1"}], "}"}], "=", 
  RowBox[{"SortEigensystem", "[", 
   RowBox[{"Eigensystem", "[", "H1BSE", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"\[Omega]3", ",", "Z3"}], "}"}], "=", 
  RowBox[{"SortEigensystem", "[", 
   RowBox[{"Eigensystem", "[", "H3BSE", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.800953576489956*^9, 3.800953589803988*^9}, {
   3.800953634049521*^9, 3.8009536399279413`*^9}, {3.800977207915104*^9, 
   3.800977228295121*^9}, {3.800977281742463*^9, 3.800977282340212*^9}, 
   3.8009777188772993`*^9, {3.800978273852827*^9, 3.800978283903348*^9}, {
   3.801453874691061*^9, 3.8014539437027187`*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"d3f6dd47-131c-47ae-b189-c841e1dcd79d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.049404793463296`"}], ",", "1.049404793463296`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.09113076213282713`"}], ",", "0.9958389348650163`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9958389348650163`", ",", 
       RowBox[{"-", "0.09113076213282716`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.800953578501745*^9, 3.8009536401787043`*^9}, 
   3.8009542099189777`*^9, 3.8009545438464317`*^9, 3.80095463851431*^9, 
   3.8009547590243263`*^9, 3.8009551157284107`*^9, 3.800961022492476*^9, 
   3.800961460021249*^9, {3.800977224535378*^9, 3.8009772285882463`*^9}, 
   3.80097728284039*^9, {3.8009777133172092`*^9, 3.800977720341257*^9}, 
   3.800977831754799*^9, {3.800978280118808*^9, 3.800978289720447*^9}, 
   3.8009794313830557`*^9, 3.800979482082645*^9, 3.800981705083233*^9, 
   3.8009818693113403`*^9, {3.8009819316658278`*^9, 3.8009819600607977`*^9}, 
   3.800981991346369*^9, {3.800982038299171*^9, 3.800982085652883*^9}, {
   3.800982160286435*^9, 3.800982179608815*^9}, {3.800982263497541*^9, 
   3.800982344832264*^9}, {3.800982526253231*^9, 3.800982592172798*^9}, 
   3.800983946075405*^9, 3.801453879335075*^9, {3.8014539321417513`*^9, 
   3.801453944318961*^9}, 3.8052988507968483`*^9, 3.805298907401557*^9, 
   3.8075031871811323`*^9, 3.8075035158668013`*^9, 3.807505188310207*^9, 
   3.807505350687332*^9, 3.8075176918074293`*^9, 3.8075430176562357`*^9, 
   3.8121682970070887`*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"d2656f77-1e60-4810-b815-5b35b2c1adca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7702377329176686`"}], ",", "0.7702377329176685`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.06266520173435901`", ",", "0.9980346048567617`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"0.9980346048567615`", ",", "0.06266520173435904`"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.800953578501745*^9, 3.8009536401787043`*^9}, 
   3.8009542099189777`*^9, 3.8009545438464317`*^9, 3.80095463851431*^9, 
   3.8009547590243263`*^9, 3.8009551157284107`*^9, 3.800961022492476*^9, 
   3.800961460021249*^9, {3.800977224535378*^9, 3.8009772285882463`*^9}, 
   3.80097728284039*^9, {3.8009777133172092`*^9, 3.800977720341257*^9}, 
   3.800977831754799*^9, {3.800978280118808*^9, 3.800978289720447*^9}, 
   3.8009794313830557`*^9, 3.800979482082645*^9, 3.800981705083233*^9, 
   3.8009818693113403`*^9, {3.8009819316658278`*^9, 3.8009819600607977`*^9}, 
   3.800981991346369*^9, {3.800982038299171*^9, 3.800982085652883*^9}, {
   3.800982160286435*^9, 3.800982179608815*^9}, {3.800982263497541*^9, 
   3.800982344832264*^9}, {3.800982526253231*^9, 3.800982592172798*^9}, 
   3.800983946075405*^9, 3.801453879335075*^9, {3.8014539321417513`*^9, 
   3.801453944318961*^9}, 3.8052988507968483`*^9, 3.805298907401557*^9, 
   3.8075031871811323`*^9, 3.8075035158668013`*^9, 3.807505188310207*^9, 
   3.807505350687332*^9, 3.8075176918074293`*^9, 3.8075430176562357`*^9, 
   3.812168297008491*^9},
 CellLabel->
  "Out[138]=",ExpressionUUID->"a165fd1a-08f3-44f9-9977-e4807cc32342"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{
           RowBox[{
           "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
           
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"V1", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], "]"}], 
           ".", 
           RowBox[{
           "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
        ")"}], 
       RowBox[{"-", "1"}]], ",", 
      RowBox[{"\[Omega]", "+", 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{
              RowBox[{
              "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
              ".", 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"V1", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], 
               "]"}], ".", 
              RowBox[{
              "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
             
             RowBox[{
              SuperscriptBox[
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
              SuperscriptBox[
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}],
            ")"}], 
          RowBox[{"-", "1"}]], ")"}], 
        FractionBox[
         RowBox[{
          RowBox[{
          "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
          RowBox[{"V1", "[", "\[Omega]", "]"}], ".", 
          RowBox[{
          "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
          SuperscriptBox[
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}]}]}],
      "}"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
     "\[Omega]1", "\[LeftDoubleBracket]", "n", 
      "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978293827447*^9}, {
   3.800978357368453*^9, 3.800978372532282*^9}, {3.80097951943812*^9, 
   3.8009795238998327`*^9}, {3.8009818856067047`*^9, 3.800981888144857*^9}},
 CellLabel->
  "In[139]:=",ExpressionUUID->"bbcc0c11-b385-4506-a4ad-98eb0d4d86b8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.049404793463296`", ",", "0.9944078765310258`", ",", 
   "1.052089529683331`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, 
   3.800978294230351*^9, {3.800978369270171*^9, 3.800978372800675*^9}, 
   3.800979433783917*^9, 3.800979488135664*^9, {3.800979521141716*^9, 
   3.800979524260837*^9}, 3.800981705162199*^9, 3.80098189783213*^9, 
   3.8009819317390823`*^9, 3.8009819914184628`*^9, {3.8009820404990664`*^9, 
   3.800982085724019*^9}, {3.800982160411813*^9, 3.800982179670981*^9}, {
   3.8009822667344227`*^9, 3.8009823449079533`*^9}, {3.8009825294957848`*^9, 
   3.800982592249667*^9}, 3.800983946139802*^9, 3.801453955440695*^9, 
   3.805298852183024*^9, 3.805298908392757*^9, 3.8075031872430058`*^9, 
   3.807503515874762*^9, 3.80750518922677*^9, 3.8075053507639236`*^9, 
   3.807517691815928*^9, 3.807543017665978*^9, 3.812168297019608*^9},
 CellLabel->
  "Out[139]=",ExpressionUUID->"fa34128f-d4c9-4f5e-a20c-eb21bfecb90a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{
           RowBox[{
           "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
           
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"V3", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], "]"}], 
           ".", 
           RowBox[{
           "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
        ")"}], 
       RowBox[{"-", "1"}]], ",", 
      RowBox[{"\[Omega]", "+", 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{
              RowBox[{
              "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
              ".", 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"V3", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], 
               "]"}], ".", 
              RowBox[{
              "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
             
             RowBox[{
              SuperscriptBox[
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
              SuperscriptBox[
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}],
            ")"}], 
          RowBox[{"-", "1"}]], ")"}], 
        FractionBox[
         RowBox[{
          RowBox[{
          "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
          RowBox[{"V3", "[", "\[Omega]", "]"}], ".", 
          RowBox[{
          "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
          SuperscriptBox[
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}]}]}],
      "}"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
     "\[Omega]3", "\[LeftDoubleBracket]", "n", 
      "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978318719386*^9}, {
   3.800978386438446*^9, 3.800978395081416*^9}, {3.800979527494809*^9, 
   3.800979529989605*^9}, {3.800981891582478*^9, 3.8009818957521343`*^9}},
 CellLabel->
  "In[140]:=",ExpressionUUID->"ad5eba37-6d99-4ca3-8a5a-a0434805966f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7702377329176685`", ",", "0.9956349632583574`", ",", 
   "0.7743284290935342`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, {
   3.800978294230351*^9, 3.800978319138482*^9}, 3.8009783954035587`*^9, 
   3.800979530470209*^9, 3.800981705223274*^9, 3.8009818961625223`*^9, 
   3.800981931746747*^9, 3.800981991426017*^9, 3.800983946149898*^9, 
   3.801453958001815*^9, 3.8052988529786158`*^9, 3.8052989092247353`*^9, 
   3.8075031872561407`*^9, 3.807503515918486*^9, 3.8075051900129833`*^9, 
   3.807505350817234*^9, 3.8075176918372307`*^9, 3.807543017683209*^9, 
   3.812168297058261*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"f307a0e8-ea85-4003-9423-8180d8b5b3d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HaToeV", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"V1", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              "\[Omega]"}], "]"}], 
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Z1", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
            SuperscriptBox[
             RowBox[{"Z1", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
         ")"}], 
        RowBox[{"-", "1"}]], ",", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{
         RowBox[{"(", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
               RowBox[{"D", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"V1", "[", "\[Omega]", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                 "\[Omega]"}], "]"}], 
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Z1", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
               "-", 
               SuperscriptBox[
                RowBox[{"Z1", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
                "2"]}]]}], ")"}], 
           RowBox[{"-", "1"}]], ")"}], 
         FractionBox[
          RowBox[{
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{
            RowBox[{"V1", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
            "2"]}]]}]}]}], "}"}], "/.", 
     RowBox[{"\[Omega]", "\[Rule]", 
      RowBox[{
      "\[Omega]1", "\[LeftDoubleBracket]", "n", 
       "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978293827447*^9}, {
   3.800978357368453*^9, 3.800978372532282*^9}, {3.80097951943812*^9, 
   3.8009795238998327`*^9}, {3.8009796508779383`*^9, 3.800979701399102*^9}, {
   3.800981911368919*^9, 3.800981915019067*^9}, {3.807505205818006*^9, 
   3.807505206253125*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"43c2bb15-020d-4e26-a26a-24e203975055"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "28.555758926168117`", ",", "27.059540827245776`", ",", 
   "28.630795021340532`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, 
   3.800978294230351*^9, {3.800978369270171*^9, 3.800978372800675*^9}, 
   3.800979433783917*^9, 3.800979488135664*^9, {3.800979521141716*^9, 
   3.800979524260837*^9}, {3.8009796829772873`*^9, 3.800979702137019*^9}, 
   3.80098394625628*^9, 3.801453966885004*^9, 3.805298853749545*^9, 
   3.805298910097705*^9, 3.807503187317775*^9, 3.807503515924759*^9, {
   3.8075051916052217`*^9, 3.807505206547715*^9}, 3.807505350870221*^9, 
   3.8075176918447*^9, 3.8075430176916933`*^9, 3.812168297071888*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"894e997c-ea87-4064-8661-53d9f406c1c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HaToeV", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"V3", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              "\[Omega]"}], "]"}], 
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Z3", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
            SuperscriptBox[
             RowBox[{"Z3", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
         ")"}], 
        RowBox[{"-", "1"}]], ",", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{
         RowBox[{"(", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
               RowBox[{"D", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"V3", "[", "\[Omega]", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                 "\[Omega]"}], "]"}], 
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Z3", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
               "-", 
               SuperscriptBox[
                RowBox[{"Z3", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
                "2"]}]]}], ")"}], 
           RowBox[{"-", "1"}]], ")"}], 
         FractionBox[
          RowBox[{
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{
            RowBox[{"V3", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
            "2"]}]]}]}]}], "}"}], "/.", 
     RowBox[{"\[Omega]", "\[Rule]", 
      RowBox[{
      "\[Omega]3", "\[LeftDoubleBracket]", "n", 
       "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978318719386*^9}, {
   3.800978386438446*^9, 3.800978395081416*^9}, {3.800979527494809*^9, 
   3.800979529989605*^9}, {3.800979718882599*^9, 3.80097975137247*^9}, {
   3.8009819172093782`*^9, 3.800981920386979*^9}, {3.807505198070122*^9, 
   3.8075052021239967`*^9}},
 CellLabel->
  "In[142]:=",ExpressionUUID->"e682ef1d-e4a6-49d3-8a22-70498987f373"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "20.95923627759234`", ",", "27.092781819494622`", ",", 
   "21.071433829630546`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, {
   3.800978294230351*^9, 3.800978319138482*^9}, 3.8009783954035587`*^9, 
   3.800979530470209*^9, 3.800979751874413*^9, 3.8009839462653008`*^9, 
   3.801453968312105*^9, 3.805298858090025*^9, 3.805298912267776*^9, 
   3.807503187374839*^9, 3.8075035159312973`*^9, {3.807505192554532*^9, 
   3.807505202377192*^9}, 3.807505350878566*^9, 3.807517691866632*^9, 
   3.807543017708724*^9, 3.812168297115259*^9},
 CellLabel->
  "Out[142]=",ExpressionUUID->"e3286732-1399-46ac-b5ad-0e63efdd71da"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["BSE2", "Subsection",
 CellChangeTimes->{{3.80136778181234*^9, 
  3.801367782302321*^9}},ExpressionUUID->"17e4b2d1-8db6-40e1-9c11-\
fcdb29841099"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"H1BSE2", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
        RowBox[{"2", "vccv"}], "-", "vvcc"}], 
       RowBox[{
        RowBox[{"2", "vccv"}], "-", "vccv"}]},
      {
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "vccv"}], "-", "vccv"}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
          RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3BSE2", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], 
       RowBox[{"-", "vccv"}]},
      {
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"-", "vccv"}], ")"}]}], 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H1BSE2TDA", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
        RowBox[{"2", "vccv"}], "-", "vvcc"}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
          RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"H3BSE2TDA", "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.80130089905816*^9, 3.801300922146522*^9}, {
  3.801300966408292*^9, 3.801300994152049*^9}, {3.801454252952301*^9, 
  3.801454278673436*^9}, {3.805297270792986*^9, 3.8052973014817247`*^9}, {
  3.805297351556665*^9, 3.805297355909318*^9}},
 CellLabel->
  "In[143]:=",ExpressionUUID->"409ffd70-025b-4f95-8459-9915f81534c8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H1dBSE2", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
         RowBox[{"2", "vccv"}], "-", "vvcc"}], 
        RowBox[{
         RowBox[{"2", "vccv"}], "-", "vccv"}]},
       {
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "vccv"}], "-", "vccv"}], ")"}]}], 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
           RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}]}
      }], "\[NoBreak]", ")"}], "+", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"4", "cvvv", " ", "vccc"}], "-", 
           SuperscriptBox["vccc", "2"], "-", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{"\[Omega]", "-", 
           RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]}]]}], 
        RowBox[{"+", 
         FractionBox[
          RowBox[{
           RowBox[{"4", 
            SuperscriptBox["vccv", "2"]}], "-", " ", 
           RowBox[{"cccc", " ", "vccv"}], "-", " ", 
           RowBox[{"vvvv", " ", "vccv"}]}], 
          RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]]}]},
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"4", 
            SuperscriptBox["vccv", "2"]}], "-", " ", 
           RowBox[{"cccc", " ", "vccv"}], "-", " ", 
           RowBox[{"vvvv", " ", "vccv"}]}], 
          RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]]}], 
        RowBox[{"+", 
         FractionBox[
          RowBox[{
           RowBox[{"4", "cvvv", " ", "vccc"}], "-", 
           SuperscriptBox["vccc", "2"], "-", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], "-", 
           RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]}]]}]}
      }], "\[NoBreak]", ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H3dBSE2", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], 
        RowBox[{"-", "vccv"}]},
       {
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"-", "vccv"}], ")"}]}], 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], ")"}]}]}
      }], "\[NoBreak]", ")"}], "+", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["vccc", "2"], "+", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{"\[Omega]", "-", 
           RowBox[{"2", "\[Epsilon]cGF2"}], "+", 
           RowBox[{"2", "\[Epsilon]vGF2"}]}]]}], 
        RowBox[{"+", 
         FractionBox[
          RowBox[{" ", 
           RowBox[{
            RowBox[{"cccc", " ", "vccv"}], "+", 
            RowBox[{"vvvv", " ", "vccv"}]}]}], 
          RowBox[{
           RowBox[{"2", "\[Epsilon]cGF2"}], "-", 
           RowBox[{"2", "\[Epsilon]vGF2"}]}]]}]},
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{" ", 
           RowBox[{
            RowBox[{"cccc", " ", "vccv"}], "+", 
            RowBox[{"vvvv", " ", "vccv"}]}]}], 
          RowBox[{
           RowBox[{"2", "\[Epsilon]cGF2"}], "-", 
           RowBox[{"2", "\[Epsilon]vGF2"}]}]]}], 
        RowBox[{"+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["vccc", "2"], "+", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], "-", 
           RowBox[{"2", "\[Epsilon]cGF2"}], "+", 
           RowBox[{"2", "\[Epsilon]vGF2"}]}]]}]}
      }], "\[NoBreak]", ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H1dBSE2TDA", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
         RowBox[{"2", "vccv"}], "-", "vvcc"}], "0"},
       {"0", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "+", 
           RowBox[{"2", "vccv"}], "-", "vvcc"}], ")"}]}]}
      }], "\[NoBreak]", ")"}], "+", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"4", "cvvv", " ", "vccc"}], "-", 
           SuperscriptBox["vccc", "2"], "-", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{"\[Omega]", "-", 
           RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]}]]}], "0"},
       {"0", 
        RowBox[{"+", 
         FractionBox[
          RowBox[{
           RowBox[{"4", "cvvv", " ", "vccc"}], "-", 
           SuperscriptBox["vccc", "2"], "-", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], "-", 
           RowBox[{"2", "\[CapitalDelta]\[Epsilon]GF2"}]}]]}]}
      }], "\[NoBreak]", ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H3dBSE2TDA", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], "0"},
       {"0", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"\[CapitalDelta]\[Epsilon]GF2", "-", "vvcc"}], ")"}]}]}
      }], "\[NoBreak]", ")"}], "+", 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["vccc", "2"], "+", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{"\[Omega]", "-", 
           RowBox[{"2", "\[Epsilon]cGF2"}], "+", 
           RowBox[{"2", "\[Epsilon]vGF2"}]}]]}], "0"},
       {"0", 
        RowBox[{"+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["vccc", "2"], "+", 
           SuperscriptBox["cvvv", "2"]}], 
          RowBox[{
           RowBox[{"-", "\[Omega]"}], "-", 
           RowBox[{"2", "\[Epsilon]cGF2"}], "+", 
           RowBox[{"2", "\[Epsilon]vGF2"}]}]]}]}
      }], "\[NoBreak]", ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.801326519766945*^9, 3.801326624708292*^9}, 
   3.801326767394319*^9, {3.8013269319319687`*^9, 3.801326988439456*^9}, {
   3.801327564114031*^9, 3.801327591695405*^9}, {3.801328411208852*^9, 
   3.801328568151699*^9}, 3.801328617233883*^9, 3.8013288570870132`*^9, {
   3.801330564246963*^9, 3.8013306006823397`*^9}, 3.801367860202406*^9, {
   3.8013685116604*^9, 3.801368512467784*^9}, {3.801444606913212*^9, 
   3.801444640459227*^9}, {3.801445405011415*^9, 3.801445422900053*^9}, {
   3.801454286866871*^9, 3.8014543392456083`*^9}, {3.8043929191937227`*^9, 
   3.804392926713545*^9}, {3.80529751034687*^9, 3.8052975189356947`*^9}, {
   3.805297702841537*^9, 3.805297703490631*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"1545b34b-26c7-4d3a-85db-160c50e6e688"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{"H1dBSE2", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H1dBSE2", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Det", "[", 
      RowBox[{"H3dBSE2", "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], ",", 
     RowBox[{"Det", "[", 
      RowBox[{
       RowBox[{"H3dBSE2", "[", "\[Omega]", "]"}], "-", 
       RowBox[{"\[Omega]", " ", 
        RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "6"}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Gray", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Orange", ",", "Dashed"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", "40"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "12"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega]\>\"", ",", 
      "\"\<det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\
\!\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]\>\""}], "}"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<Singlets (BSE2)\>\"", ",", "\"\<Singlets (dBSE2)\>\"", ",", 
        "\"\<Triplets (BSE2)\>\"", ",", "\"\<Triplets (dBSE2)\>\""}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.801808994566515*^9, 3.801809014679764*^9}, {
  3.805297284630301*^9, 3.805297310164648*^9}, {3.807599559901888*^9, 
  3.807599582078435*^9}},
 CellLabel->
  "In[151]:=",ExpressionUUID->"098724f4-6bf4-46fe-b335-b86c5acc82cd"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{{}, {}, {}, 
       TagBox[
        {GrayLevel[0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJwd0nk01VsbB3DDOb8jKtcs83ROuDImQ7GfbiRSZlepG8KLVLiZSpTkylCm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          "]], LineBox[CompressedData["
1:eJwdVHk81PsCnRa+v0F28xtjuGNJGaTsJHNGi0suXUWbp+yT6HZLpcgSIoxW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          "]]},
        Annotation[#, "Charting`Private`Tag$5467#2"]& ], {}, 
       TagBox[
        {RGBColor[1, 0, 0], Thickness[Large], Opacity[1.], CapForm["Butt"], 
         LineBox[CompressedData["
1:eJwdk3k01c//x5H7vkqlLPe+o2SJUmmjonLn1UYqWyqVyFqSiMoSZZe4JAqF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          "]], 
         LineBox[CompressedData["
1:eJwdlHs0ldkbx0+Fd5NQLq/CCe85h1zHNaR8z4woTJShUkOUayFGV7eEKDFJ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          "]]},
        Annotation[#, 
         "Charting`Private`Tag$5467#4"]& ], {}}, {{}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {}}, InsetBox[
     TemplateBox[{
      "\"Singlets (BSE2)\"", "\"Singlets (dBSE2)\"", "\"Triplets (BSE2)\"", 
       "\"Triplets (dBSE2)\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0.5], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "Large", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->12,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"det[\\!\\(\\*StyleBox[\\\"H\\\",FontWeight->\\\"Bold\\\"]\\)(\[Omega]\
)-\[Omega]\\!\\(\\*StyleBox[\\\"1\\\",FontWeight->\\\"Bold\\\"]\\)]\"", 
       TraditionalForm], None}, {
      FormBox["\"\[Omega]\"", TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Medium,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 5.99999987755102}, {-10, 40}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{{}, {}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJwd0nk01VsbB3DDOb8jKtcs83ROuDImQ7GfbiRSZlepG8KLVLiZSpTkylCm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           "]], 
          Line[CompressedData["
1:eJwdVHk81PsCnRa+v0F28xtjuGNJGaTsJHNGi0suXUWbp+yT6HZLpcgSIoxW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           "]]}, 
         "Charting`Private`Tag$5467#2"], {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6], 
           Thickness[Large], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwdk3k01c//x5H7vkqlLPe+o2SJUmmjonLn1UYqWyqVyFqSiMoSZZe4JAqF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           "]], 
          Line[CompressedData["
1:eJwdlHs0ldkbx0+Fd5NQLq/CCe85h1zHNaR8z4woTJShUkOUayFGV7eEKDFJ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           "]]}, 
         "Charting`Private`Tag$5467#4"], {}}, {{}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}}}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
       BaseStyle -> 12, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "det[\!\(\*StyleBox[\"H\",FontWeight->\"Bold\"]\)(\[Omega])-\[Omega]\!\
\(\*StyleBox[\"1\",FontWeight->\"Bold\"]\)]", None}, {"\[Omega]", None}}, 
      FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Medium, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0., 5.99999987755102}, {-10, 40}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0.5], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         GrayLevel[0]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0.5, 0], 
         Dashing[{Small, Small}]], 
        Directive[
         Opacity[1.], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large], 
         RGBColor[1, 0, 0]]}, {
       "Singlets (BSE2)", "Singlets (dBSE2)", "Triplets (BSE2)", 
        "Triplets (dBSE2)"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8018090152323017`*^9, 3.805297357403454*^9, 3.805297706440187*^9, 
   3.80698887998672*^9, 3.807503187595188*^9, 3.807503516064836*^9, 
   3.8075064656475277`*^9, 3.8075093691669283`*^9, 3.8075109285331*^9, 
   3.8075176919824533`*^9, 3.8075268096296253`*^9, {3.8075995341000147`*^9, 
   3.8075995829015493`*^9}, {3.807603751043955*^9, 3.8076037581300173`*^9}, 
   3.80760383243274*^9, 3.807604487187744*^9, 3.807609302404654*^9, 
   3.812168297284298*^9},
 CellLabel->
  "Out[151]=",ExpressionUUID->"32f6efe9-06ce-4457-b89d-0dba4ebd1995"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"H1BSE2", "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"H3BSE2", "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.801328624445395*^9, 3.801328634067561*^9}, {
  3.80145433002225*^9, 3.801454354093219*^9}, {3.805297721505355*^9, 
  3.8052977291707993`*^9}, {3.807506470909651*^9, 3.807506489771553*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"244f381a-e87e-41ab-ab65-6655201f4187"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.0742978027523555`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0742978027523553`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, 3.801330604054682*^9, 3.801331153445547*^9, 
   3.801367813065688*^9, 3.801367863240547*^9, {3.8014543315799627`*^9, 
   3.801454354419335*^9}, {3.8043929632763033`*^9, 3.804392975577153*^9}, 
   3.8043930177508707`*^9, {3.80529771840007*^9, 3.805297729386862*^9}, 
   3.80698888275174*^9, 3.80750318763922*^9, 3.8075035160709743`*^9, {
   3.8075064685287113`*^9, 3.8075064950039873`*^9}, 3.8075093771078777`*^9, 
   3.807510928540223*^9, 3.8075176920173483`*^9, 3.807526809636736*^9, 
   3.807603279350512*^9, 3.807603838223971*^9, 3.807604487192646*^9, 
   3.807609302418006*^9, 3.812168297327779*^9},
 CellLabel->
  "Out[152]=",ExpressionUUID->"6a8b3b11-01a8-4f71-a591-b9b0198fefa9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "29.233132211132165`"}], ",", "29.23313221113216`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, 3.801330604054682*^9, 3.801331153445547*^9, 
   3.801367813065688*^9, 3.801367863240547*^9, {3.8014543315799627`*^9, 
   3.801454354419335*^9}, {3.8043929632763033`*^9, 3.804392975577153*^9}, 
   3.8043930177508707`*^9, {3.80529771840007*^9, 3.805297729386862*^9}, 
   3.80698888275174*^9, 3.80750318763922*^9, 3.8075035160709743`*^9, {
   3.8075064685287113`*^9, 3.8075064950039873`*^9}, 3.8075093771078777`*^9, 
   3.807510928540223*^9, 3.8075176920173483`*^9, 3.807526809636736*^9, 
   3.807603279350512*^9, 3.807603838223971*^9, 3.807604487192646*^9, 
   3.807609302418006*^9, 3.812168297329789*^9},
 CellLabel->
  "Out[153]=",ExpressionUUID->"6a2629ca-e3b0-4c7e-9e54-df7548a79832"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "0.7798596711844307`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.7798596711844307`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, 3.801330604054682*^9, 3.801331153445547*^9, 
   3.801367813065688*^9, 3.801367863240547*^9, {3.8014543315799627`*^9, 
   3.801454354419335*^9}, {3.8043929632763033`*^9, 3.804392975577153*^9}, 
   3.8043930177508707`*^9, {3.80529771840007*^9, 3.805297729386862*^9}, 
   3.80698888275174*^9, 3.80750318763922*^9, 3.8075035160709743`*^9, {
   3.8075064685287113`*^9, 3.8075064950039873`*^9}, 3.8075093771078777`*^9, 
   3.807510928540223*^9, 3.8075176920173483`*^9, 3.807526809636736*^9, 
   3.807603279350512*^9, 3.807603838223971*^9, 3.807604487192646*^9, 
   3.807609302418006*^9, 3.8121682973314333`*^9},
 CellLabel->
  "Out[154]=",ExpressionUUID->"b2926f2c-afbb-4967-8894-ca70fe747b9e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "21.221062554029814`"}], ",", "21.221062554029814`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, 3.801330604054682*^9, 3.801331153445547*^9, 
   3.801367813065688*^9, 3.801367863240547*^9, {3.8014543315799627`*^9, 
   3.801454354419335*^9}, {3.8043929632763033`*^9, 3.804392975577153*^9}, 
   3.8043930177508707`*^9, {3.80529771840007*^9, 3.805297729386862*^9}, 
   3.80698888275174*^9, 3.80750318763922*^9, 3.8075035160709743`*^9, {
   3.8075064685287113`*^9, 3.8075064950039873`*^9}, 3.8075093771078777`*^9, 
   3.807510928540223*^9, 3.8075176920173483`*^9, 3.807526809636736*^9, 
   3.807603279350512*^9, 3.807603838223971*^9, 3.807604487192646*^9, 
   3.807609302418006*^9, 3.812168297333015*^9},
 CellLabel->
  "Out[155]=",ExpressionUUID->"181e7eb4-1b3d-4994-aa56-b60a1dcf3f4c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{
     RowBox[{"H1dBSE2", "[", "\[Omega]", "]"}], "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{
     RowBox[{"H3dBSE2", "[", "\[Omega]", "]"}], "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.801328624445395*^9, 3.801328634067561*^9}, {
  3.8013289343503323`*^9, 3.801328934489272*^9}, {3.8014543629937277`*^9, 
  3.80145436962829*^9}, {3.805297732266034*^9, 3.805297734296639*^9}, {
  3.807506475568812*^9, 3.807506492190517*^9}},
 CellLabel->
  "In[156]:=",ExpressionUUID->"eb1644c9-5436-4072-abc6-a83b43630b7d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.937873827524135`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "2.9378738275241343`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.0495564851620107`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0495564851620112`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, {3.801328934849312*^9, 3.801328951328355*^9}, {
   3.801330757827139*^9, 3.801330791566375*^9}, {3.801454365581132*^9, 
   3.801454370050911*^9}, 3.804392978607267*^9, 3.804393018634809*^9, 
   3.8052977349482822`*^9, 3.806988884268688*^9, 3.807503187776937*^9, 
   3.807503516112319*^9, 3.807506492394562*^9, 3.807509377183694*^9, 
   3.8075109285780373`*^9, 3.807517692046232*^9, 3.80752680965799*^9, 
   3.807603281032793*^9, 3.807603838305241*^9, 3.807604487211746*^9, 
   3.807609302470093*^9, 3.812168297379567*^9},
 CellLabel->
  "Out[156]=",ExpressionUUID->"4905cfdd-5f87-440d-a11a-6f4ff1d2561e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"79.94361879881414`", ",", 
   RowBox[{"-", "79.94361879881411`"}], ",", 
   RowBox[{"-", "28.559886667537874`"}], ",", "28.55988666753789`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, {3.801328934849312*^9, 3.801328951328355*^9}, {
   3.801330757827139*^9, 3.801330791566375*^9}, {3.801454365581132*^9, 
   3.801454370050911*^9}, 3.804392978607267*^9, 3.804393018634809*^9, 
   3.8052977349482822`*^9, 3.806988884268688*^9, 3.807503187776937*^9, 
   3.807503516112319*^9, 3.807506492394562*^9, 3.807509377183694*^9, 
   3.8075109285780373`*^9, 3.807517692046232*^9, 3.80752680965799*^9, 
   3.807603281032793*^9, 3.807603838305241*^9, 3.807604487211746*^9, 
   3.807609302470093*^9, 3.812168297380995*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"8f015873-a568-4b9c-b490-01d40061fb93"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "2.89219445328633`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.8921944532863253`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.8059143168598639`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "0.8059143168598643`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, {3.801328934849312*^9, 3.801328951328355*^9}, {
   3.801330757827139*^9, 3.801330791566375*^9}, {3.801454365581132*^9, 
   3.801454370050911*^9}, 3.804392978607267*^9, 3.804393018634809*^9, 
   3.8052977349482822`*^9, 3.806988884268688*^9, 3.807503187776937*^9, 
   3.807503516112319*^9, 3.807506492394562*^9, 3.807509377183694*^9, 
   3.8075109285780373`*^9, 3.807517692046232*^9, 3.80752680965799*^9, 
   3.807603281032793*^9, 3.807603838305241*^9, 3.807604487211746*^9, 
   3.807609302470093*^9, 3.8121682973827677`*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"2e8b76da-ee10-4441-9ac3-911f2323cb74"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "78.70061971327719`"}], ",", "78.70061971327705`", ",", 
   "21.93004557511835`", ",", 
   RowBox[{"-", "21.93004557511836`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8013286345519133`*^9, {3.801328934849312*^9, 3.801328951328355*^9}, {
   3.801330757827139*^9, 3.801330791566375*^9}, {3.801454365581132*^9, 
   3.801454370050911*^9}, 3.804392978607267*^9, 3.804393018634809*^9, 
   3.8052977349482822`*^9, 3.806988884268688*^9, 3.807503187776937*^9, 
   3.807503516112319*^9, 3.807506492394562*^9, 3.807509377183694*^9, 
   3.8075109285780373`*^9, 3.807517692046232*^9, 3.80752680965799*^9, 
   3.807603281032793*^9, 3.807603838305241*^9, 3.807604487211746*^9, 
   3.807609302470093*^9, 3.812168297384348*^9},
 CellLabel->
  "Out[159]=",ExpressionUUID->"13d6ce25-fc8e-4f88-bac7-9a8acb3e92f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"H1BSE2TDA", "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{"H3BSE2TDA", "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.801328624445395*^9, 3.801328634067561*^9}, {
  3.80145433002225*^9, 3.801454354093219*^9}, {3.805297721505355*^9, 
  3.8052977291707993`*^9}, {3.807506470909651*^9, 3.807506514573496*^9}},
 CellLabel->
  "In[160]:=",ExpressionUUID->"e797c14c-e7f0-41e2-ace8-539e70c6fea2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.0840923042826036`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0840923042826036`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807506515008965*^9, 3.807509377244459*^9, 
  3.807509611129595*^9, 3.8075109285880136`*^9, 3.807517692080737*^9, 
  3.8075268096713457`*^9, 3.807603283304031*^9, 3.8076038383587646`*^9, 
  3.807604487217886*^9, 3.807609302481131*^9, 3.812168297393808*^9},
 CellLabel->
  "Out[160]=",ExpressionUUID->"190fbde0-48ea-489d-9d70-c2673444b9c7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "29.499654173145224`"}], ",", "29.499654173145224`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807506515008965*^9, 3.807509377244459*^9, 
  3.807509611129595*^9, 3.8075109285880136`*^9, 3.807517692080737*^9, 
  3.8075268096713457`*^9, 3.807603283304031*^9, 3.8076038383587646`*^9, 
  3.807604487217886*^9, 3.807609302481131*^9, 3.812168297395596*^9},
 CellLabel->
  "Out[161]=",ExpressionUUID->"9267911d-3939-4068-a9ea-4d3a9e78bc92"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "0.7932978393681119`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.7932978393681119`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807506515008965*^9, 3.807509377244459*^9, 
  3.807509611129595*^9, 3.8075109285880136`*^9, 3.807517692080737*^9, 
  3.8075268096713457`*^9, 3.807603283304031*^9, 3.8076038383587646`*^9, 
  3.807604487217886*^9, 3.807609302481131*^9, 3.812168297397153*^9},
 CellLabel->
  "Out[162]=",ExpressionUUID->"0b6f468a-93a5-4c0e-984e-f2a772d2453d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "21.586733735877647`"}], ",", "21.586733735877647`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.807506515008965*^9, 3.807509377244459*^9, 
  3.807509611129595*^9, 3.8075109285880136`*^9, 3.807517692080737*^9, 
  3.8075268096713457`*^9, 3.807603283304031*^9, 3.8076038383587646`*^9, 
  3.807604487217886*^9, 3.807609302481131*^9, 3.812168297398834*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"ccb7f198-b48f-4d54-902d-d0919424513e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{
     RowBox[{"H1dBSE2TDA", "[", "\[Omega]", "]"}], "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}], "\[IndentingNewLine]", 
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"Det", "[", 
    RowBox[{
     RowBox[{"H3dBSE2TDA", "[", "\[Omega]", "]"}], "-", 
     RowBox[{"\[Omega]", " ", 
      RowBox[{"IdentityMatrix", "[", "2", "]"}]}]}], "]"}], "\[Equal]", "0"}],
   "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HaToeV", "  ", "\[Omega]"}], "/.", "%"}]}], "Input",
 CellChangeTimes->{{3.804393074994177*^9, 3.804393076787548*^9}, {
  3.805297738432641*^9, 3.805297740111794*^9}, {3.807506497148081*^9, 
  3.807506498874383*^9}},
 CellLabel->
  "In[164]:=",ExpressionUUID->"1768dcdf-5147-4f2e-9768-af512ab90286"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "2.9379065551627277`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.9379065551627286`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "1.0532895600708496`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "1.0532895600708485`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8043930772584352`*^9, 3.805297740669466*^9, 3.8069888892125893`*^9, 
   3.8075031878918667`*^9, 3.807503516157838*^9, {3.807506497506922*^9, 
   3.8075064991134567`*^9}, 3.8075093773067217`*^9, 3.807509612472563*^9, 
   3.8075109286306543`*^9, 3.807517692112595*^9, 3.807526809695921*^9, 
   3.807603284060495*^9, 3.80760383840753*^9, 3.807604487240817*^9, 
   3.807609302536034*^9, 3.812168297448332*^9},
 CellLabel->
  "Out[164]=",ExpressionUUID->"8975a2ab-9b61-4a8a-8b2d-0bf32459f107"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "79.9445093632214`"}], ",", "79.94450936322143`", ",", 
   "28.661468809923868`", ",", 
   RowBox[{"-", "28.661468809923836`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8043930772584352`*^9, 3.805297740669466*^9, 3.8069888892125893`*^9, 
   3.8075031878918667`*^9, 3.807503516157838*^9, {3.807506497506922*^9, 
   3.8075064991134567`*^9}, 3.8075093773067217`*^9, 3.807509612472563*^9, 
   3.8075109286306543`*^9, 3.807517692112595*^9, 3.807526809695921*^9, 
   3.807603284060495*^9, 3.80760383840753*^9, 3.807604487240817*^9, 
   3.807609302536034*^9, 3.812168297449708*^9},
 CellLabel->
  "Out[165]=",ExpressionUUID->"55785855-6c55-42ff-b51c-3c708e13e5a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "2.892187336938488`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "2.892187336938488`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", "0.8082143133805969`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"-", "0.8082143133805969`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8043930772584352`*^9, 3.805297740669466*^9, 3.8069888892125893`*^9, 
   3.8075031878918667`*^9, 3.807503516157838*^9, {3.807506497506922*^9, 
   3.8075064991134567`*^9}, 3.8075093773067217`*^9, 3.807509612472563*^9, 
   3.8075109286306543`*^9, 3.807517692112595*^9, 3.807526809695921*^9, 
   3.807603284060495*^9, 3.80760383840753*^9, 3.807604487240817*^9, 
   3.807609302536034*^9, 3.812168297451099*^9},
 CellLabel->
  "Out[166]=",ExpressionUUID->"0d16c377-ec72-4116-9124-0eb83eece985"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"78.700426067589`", ",", 
   RowBox[{"-", "78.700426067589`"}], ",", "21.992631668288674`", ",", 
   RowBox[{"-", "21.992631668288674`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.8043930772584352`*^9, 3.805297740669466*^9, 3.8069888892125893`*^9, 
   3.8075031878918667`*^9, 3.807503516157838*^9, {3.807506497506922*^9, 
   3.8075064991134567`*^9}, 3.8075093773067217`*^9, 3.807509612472563*^9, 
   3.8075109286306543`*^9, 3.807517692112595*^9, 3.807526809695921*^9, 
   3.807603284060495*^9, 3.80760383840753*^9, 3.807604487240817*^9, 
   3.807609302536034*^9, 3.8121682974523983`*^9},
 CellLabel->
  "Out[167]=",ExpressionUUID->"e704bbfe-d90c-4b51-9313-930f452f64ac"]
}, Open  ]],

Cell["Partitioning for perturbation theory", "Text",
 CellChangeTimes->{{3.800977760605111*^9, 
  3.8009777725020733`*^9}},ExpressionUUID->"35b30a02-2c61-4cc8-b604-\
bf24aedeacd4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"V1", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H1dBSE2", "[", "\[Omega]", "]"}], "-", "H1BSE2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V3", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H3dBSE2", "[", "\[Omega]", "]"}], "-", "H3BSE2"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V1TDA", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H1dBSE2TDA", "[", "\[Omega]", "]"}], "-", "H1BSE2TDA"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"V3TDA", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{
    RowBox[{"H3dBSE2TDA", "[", "\[Omega]", "]"}], "-", "H3BSE2TDA"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.800976802197103*^9, 3.8009768097496433`*^9}, {
   3.800976862514258*^9, 3.80097686448694*^9}, {3.800976942419943*^9, 
   3.800976947864147*^9}, {3.800976989402913*^9, 3.80097699522221*^9}, {
   3.8009777834644938`*^9, 3.800977826007867*^9}, 3.8009782880005913`*^9, {
   3.80098171284247*^9, 3.8009817141657457`*^9}, {3.8009817759434433`*^9, 
   3.800981796664447*^9}, {3.801453829302259*^9, 3.801453865311496*^9}, {
   3.8076044023924513`*^9, 3.8076044150741053`*^9}},
 CellLabel->
  "In[168]:=",ExpressionUUID->"1c0ba97e-c2c1-4e46-bb74-f7d060bf03ac"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{"\[Omega]1", ",", "Z1"}], "}"}], "=", 
  RowBox[{"SortEigensystem", "[", 
   RowBox[{"Eigensystem", "[", "H1BSE2", "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"\[Omega]3", ",", "Z3"}], "}"}], "=", 
  RowBox[{"SortEigensystem", "[", 
   RowBox[{"Eigensystem", "[", "H3BSE2", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.800953576489956*^9, 3.800953589803988*^9}, {
   3.800953634049521*^9, 3.8009536399279413`*^9}, {3.800977207915104*^9, 
   3.800977228295121*^9}, {3.800977281742463*^9, 3.800977282340212*^9}, 
   3.8009777188772993`*^9, {3.800978273852827*^9, 3.800978283903348*^9}, {
   3.801453874691061*^9, 3.8014539437027187`*^9}, {3.807604417681341*^9, 
   3.807604419290823*^9}},
 CellLabel->
  "In[172]:=",ExpressionUUID->"665f13f0-14d5-4140-a8c4-0816723e9afa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.0742978027523555`"}], ",", "1.0742978027523558`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.06721141530260646`"}], ",", "0.9977387562147821`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9977387562147823`", ",", 
       RowBox[{"-", "0.0672114153026065`"}]}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.800953578501745*^9, 3.8009536401787043`*^9}, 
   3.8009542099189777`*^9, 3.8009545438464317`*^9, 3.80095463851431*^9, 
   3.8009547590243263`*^9, 3.8009551157284107`*^9, 3.800961022492476*^9, 
   3.800961460021249*^9, {3.800977224535378*^9, 3.8009772285882463`*^9}, 
   3.80097728284039*^9, {3.8009777133172092`*^9, 3.800977720341257*^9}, 
   3.800977831754799*^9, {3.800978280118808*^9, 3.800978289720447*^9}, 
   3.8009794313830557`*^9, 3.800979482082645*^9, 3.800981705083233*^9, 
   3.8009818693113403`*^9, {3.8009819316658278`*^9, 3.8009819600607977`*^9}, 
   3.800981991346369*^9, {3.800982038299171*^9, 3.800982085652883*^9}, {
   3.800982160286435*^9, 3.800982179608815*^9}, {3.800982263497541*^9, 
   3.800982344832264*^9}, {3.800982526253231*^9, 3.800982592172798*^9}, 
   3.800983946075405*^9, 3.801453879335075*^9, {3.8014539321417513`*^9, 
   3.801453944318961*^9}, 3.8052988507968483`*^9, 3.805298907401557*^9, 
   3.8075031871811323`*^9, 3.8075035158668013`*^9, 3.807505188310207*^9, 
   3.807505350687332*^9, 3.8075176918074293`*^9, 3.8075430176562357`*^9, 
   3.807604425014843*^9, 3.807604487251162*^9, 3.807609302593891*^9, 
   3.812168297499982*^9},
 CellLabel->
  "Out[172]=",ExpressionUUID->"e8ff8fe9-a2e7-440c-b2dc-6593f3d71139"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7798596711844307`"}], ",", "0.7798596711844307`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.09203158518196598`", ",", "0.9957560882710658`"}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"0.9957560882710658`", ",", "0.09203158518196597`"}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.800953578501745*^9, 3.8009536401787043`*^9}, 
   3.8009542099189777`*^9, 3.8009545438464317`*^9, 3.80095463851431*^9, 
   3.8009547590243263`*^9, 3.8009551157284107`*^9, 3.800961022492476*^9, 
   3.800961460021249*^9, {3.800977224535378*^9, 3.8009772285882463`*^9}, 
   3.80097728284039*^9, {3.8009777133172092`*^9, 3.800977720341257*^9}, 
   3.800977831754799*^9, {3.800978280118808*^9, 3.800978289720447*^9}, 
   3.8009794313830557`*^9, 3.800979482082645*^9, 3.800981705083233*^9, 
   3.8009818693113403`*^9, {3.8009819316658278`*^9, 3.8009819600607977`*^9}, 
   3.800981991346369*^9, {3.800982038299171*^9, 3.800982085652883*^9}, {
   3.800982160286435*^9, 3.800982179608815*^9}, {3.800982263497541*^9, 
   3.800982344832264*^9}, {3.800982526253231*^9, 3.800982592172798*^9}, 
   3.800983946075405*^9, 3.801453879335075*^9, {3.8014539321417513`*^9, 
   3.801453944318961*^9}, 3.8052988507968483`*^9, 3.805298907401557*^9, 
   3.8075031871811323`*^9, 3.8075035158668013`*^9, 3.807505188310207*^9, 
   3.807505350687332*^9, 3.8075176918074293`*^9, 3.8075430176562357`*^9, 
   3.807604425014843*^9, 3.807604487251162*^9, 3.807609302593891*^9, 
   3.812168297501501*^9},
 CellLabel->
  "Out[173]=",ExpressionUUID->"8d04f33b-1ef1-4443-9777-3baeebb7cccb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{
           RowBox[{
           "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
           
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"V1", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], "]"}], 
           ".", 
           RowBox[{
           "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
        ")"}], 
       RowBox[{"-", "1"}]], ",", 
      RowBox[{"\[Omega]", "+", 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{
              RowBox[{
              "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
              ".", 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"V1", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], 
               "]"}], ".", 
              RowBox[{
              "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
             
             RowBox[{
              SuperscriptBox[
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
              SuperscriptBox[
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}],
            ")"}], 
          RowBox[{"-", "1"}]], ")"}], 
        FractionBox[
         RowBox[{
          RowBox[{
          "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
          RowBox[{"V1", "[", "\[Omega]", "]"}], ".", 
          RowBox[{
          "Z1", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
          SuperscriptBox[
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}]}]}],
      "}"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
     "\[Omega]1", "\[LeftDoubleBracket]", "n", 
      "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978293827447*^9}, {
   3.800978357368453*^9, 3.800978372532282*^9}, {3.80097951943812*^9, 
   3.8009795238998327`*^9}, {3.8009818856067047`*^9, 3.800981888144857*^9}},
 CellLabel->
  "In[174]:=",ExpressionUUID->"42806f80-c08d-4749-9da2-b0f5fcb64312"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0742978027523558`", ",", "0.983194373607409`", ",", 
   "1.043590222842661`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, 
   3.800978294230351*^9, {3.800978369270171*^9, 3.800978372800675*^9}, 
   3.800979433783917*^9, 3.800979488135664*^9, {3.800979521141716*^9, 
   3.800979524260837*^9}, 3.800981705162199*^9, 3.80098189783213*^9, 
   3.8009819317390823`*^9, 3.8009819914184628`*^9, {3.8009820404990664`*^9, 
   3.800982085724019*^9}, {3.800982160411813*^9, 3.800982179670981*^9}, {
   3.8009822667344227`*^9, 3.8009823449079533`*^9}, {3.8009825294957848`*^9, 
   3.800982592249667*^9}, 3.800983946139802*^9, 3.801453955440695*^9, 
   3.805298852183024*^9, 3.805298908392757*^9, 3.8075031872430058`*^9, 
   3.807503515874762*^9, 3.80750518922677*^9, 3.8075053507639236`*^9, 
   3.807517691815928*^9, 3.807543017665978*^9, 3.807604425066283*^9, 
   3.807604487273044*^9, 3.807609302600875*^9, 3.812168297510948*^9},
 CellLabel->
  "Out[174]=",ExpressionUUID->"de84fdd2-3bbf-4acc-8ab1-a69d4c57f77c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          RowBox[{
           RowBox[{
           "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
           
           RowBox[{"D", "[", 
            RowBox[{
             RowBox[{"V3", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], "]"}], 
           ".", 
           RowBox[{
           "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
        ")"}], 
       RowBox[{"-", "1"}]], ",", 
      RowBox[{"\[Omega]", "+", 
       RowBox[{
        RowBox[{"(", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", 
            FractionBox[
             RowBox[{
              RowBox[{
              "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], 
              ".", 
              RowBox[{"D", "[", 
               RowBox[{
                RowBox[{"V3", "[", "\[Omega]", "]"}], ",", "\[Omega]"}], 
               "]"}], ".", 
              RowBox[{
              "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
             
             RowBox[{
              SuperscriptBox[
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
              SuperscriptBox[
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}],
            ")"}], 
          RowBox[{"-", "1"}]], ")"}], 
        FractionBox[
         RowBox[{
          RowBox[{
          "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}], ".", 
          RowBox[{"V3", "[", "\[Omega]", "]"}], ".", 
          RowBox[{
          "Z3", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
          SuperscriptBox[
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}]}]}],
      "}"}], "/.", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
     "\[Omega]3", "\[LeftDoubleBracket]", "n", 
      "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", "]"}]], "Input",\

 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978318719386*^9}, {
   3.800978386438446*^9, 3.800978395081416*^9}, {3.800979527494809*^9, 
   3.800979529989605*^9}, {3.800981891582478*^9, 3.8009818957521343`*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"b54151a2-cee8-4ee6-9f87-4d78f767ece6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.7798596711844307`", ",", "1.0070474166004428`", ",", 
   "0.79473506129024`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, {
   3.800978294230351*^9, 3.800978319138482*^9}, 3.8009783954035587`*^9, 
   3.800979530470209*^9, 3.800981705223274*^9, 3.8009818961625223`*^9, 
   3.800981931746747*^9, 3.800981991426017*^9, 3.800983946149898*^9, 
   3.801453958001815*^9, 3.8052988529786158`*^9, 3.8052989092247353`*^9, 
   3.8075031872561407`*^9, 3.807503515918486*^9, 3.8075051900129833`*^9, 
   3.807505350817234*^9, 3.8075176918372307`*^9, 3.807543017683209*^9, 
   3.8076044250724583`*^9, 3.8076044872776613`*^9, 3.807609302653523*^9, 
   3.8121682975547447`*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"f3672b24-e398-4bfa-908a-9e87c1b7cfa4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HaToeV", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"V1", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              "\[Omega]"}], "]"}], 
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Z1", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
            SuperscriptBox[
             RowBox[{"Z1", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
         ")"}], 
        RowBox[{"-", "1"}]], ",", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{
         RowBox[{"(", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
               RowBox[{"D", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"V1", "[", "\[Omega]", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                 "\[Omega]"}], "]"}], 
               RowBox[{"Z1", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Z1", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
               "-", 
               SuperscriptBox[
                RowBox[{"Z1", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
                "2"]}]]}], ")"}], 
           RowBox[{"-", "1"}]], ")"}], 
         FractionBox[
          RowBox[{
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{
            RowBox[{"V1", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{"Z1", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z1", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
            "2"]}]]}]}]}], "}"}], "/.", 
     RowBox[{"\[Omega]", "\[Rule]", 
      RowBox[{
      "\[Omega]1", "\[LeftDoubleBracket]", "n", 
       "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978293827447*^9}, {
   3.800978357368453*^9, 3.800978372532282*^9}, {3.80097951943812*^9, 
   3.8009795238998327`*^9}, {3.8009796508779383`*^9, 3.800979701399102*^9}, {
   3.800981911368919*^9, 3.800981915019067*^9}, {3.807505205818006*^9, 
   3.807505206253125*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"f16cdede-24da-4c7a-a66e-e84cc784257c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "29.23313221113217`", ",", "26.754513597117445`", ",", 
   "28.39577368949276`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, 
   3.800978294230351*^9, {3.800978369270171*^9, 3.800978372800675*^9}, 
   3.800979433783917*^9, 3.800979488135664*^9, {3.800979521141716*^9, 
   3.800979524260837*^9}, {3.8009796829772873`*^9, 3.800979702137019*^9}, 
   3.80098394625628*^9, 3.801453966885004*^9, 3.805298853749545*^9, 
   3.805298910097705*^9, 3.807503187317775*^9, 3.807503515924759*^9, {
   3.8075051916052217`*^9, 3.807505206547715*^9}, 3.807505350870221*^9, 
   3.8075176918447*^9, 3.8075430176916933`*^9, 3.807604425117432*^9, 
   3.807604487297024*^9, 3.8076093026593513`*^9, 3.8121682975882683`*^9},
 CellLabel->
  "Out[176]=",ExpressionUUID->"f1f8b2be-19a9-4849-a615-277a7638193c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HaToeV", " ", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", "=", "2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          FractionBox[
           RowBox[{
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
            RowBox[{"D", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"V3", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
               RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              "\[Omega]"}], "]"}], 
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Z3", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
            SuperscriptBox[
             RowBox[{"Z3", "\[LeftDoubleBracket]", 
              RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], "2"]}]]}], 
         ")"}], 
        RowBox[{"-", "1"}]], ",", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{
         RowBox[{"(", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             FractionBox[
              RowBox[{
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
               RowBox[{"D", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"V3", "[", "\[Omega]", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                 "\[Omega]"}], "]"}], 
               RowBox[{"Z3", "\[LeftDoubleBracket]", 
                RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
              RowBox[{
               SuperscriptBox[
                RowBox[{"Z3", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], 
               "-", 
               SuperscriptBox[
                RowBox[{"Z3", "\[LeftDoubleBracket]", 
                 RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
                "2"]}]]}], ")"}], 
           RowBox[{"-", "1"}]], ")"}], 
         FractionBox[
          RowBox[{
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{
            RowBox[{"V3", "[", "\[Omega]", "]"}], "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], 
           RowBox[{"Z3", "\[LeftDoubleBracket]", 
            RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], 
          RowBox[{
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}], "2"], "-", 
           SuperscriptBox[
            RowBox[{"Z3", "\[LeftDoubleBracket]", 
             RowBox[{"n", ",", "2"}], "\[RightDoubleBracket]"}], 
            "2"]}]]}]}]}], "}"}], "/.", 
     RowBox[{"\[Omega]", "\[Rule]", 
      RowBox[{
      "\[Omega]3", "\[LeftDoubleBracket]", "n", 
       "\[RightDoubleBracket]"}]}]}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.800953627513069*^9, 3.800953645910138*^9}, {
   3.800953714695168*^9, 3.8009538128787613`*^9}, {3.8009541936783123`*^9, 
   3.800954201562895*^9}, {3.800954507431912*^9, 3.800954551896099*^9}, {
   3.800954582690757*^9, 3.800954585895906*^9}, {3.800961262267295*^9, 
   3.800961286795978*^9}, {3.8009771958982887`*^9, 3.800977202522998*^9}, {
   3.8009772489313707`*^9, 3.800977365059991*^9}, {3.8009774632991943`*^9, 
   3.800977471681329*^9}, {3.8009775507798643`*^9, 3.8009775689438477`*^9}, 
   3.80097773472721*^9, {3.800977835830553*^9, 3.8009778452546186`*^9}, {
   3.800977911537458*^9, 3.800977928995332*^9}, {3.800978190433711*^9, 
   3.800978231779169*^9}, {3.800978292081216*^9, 3.800978318719386*^9}, {
   3.800978386438446*^9, 3.800978395081416*^9}, {3.800979527494809*^9, 
   3.800979529989605*^9}, {3.800979718882599*^9, 3.80097975137247*^9}, {
   3.8009819172093782`*^9, 3.800981920386979*^9}, {3.807505198070122*^9, 
   3.8075052021239967`*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"0c96354d-e3bc-4cae-a1a8-2d5f411668d1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "21.221062554029814`", ",", "27.402608406070186`", ",", 
   "21.627839254189794`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.800977929359173*^9, {3.800978186701867*^9, 3.800978232081052*^9}, {
   3.800978294230351*^9, 3.800978319138482*^9}, 3.8009783954035587`*^9, 
   3.800979530470209*^9, 3.800979751874413*^9, 3.8009839462653008`*^9, 
   3.801453968312105*^9, 3.805298858090025*^9, 3.805298912267776*^9, 
   3.807503187374839*^9, 3.8075035159312973`*^9, {3.807505192554532*^9, 
   3.807505202377192*^9}, 3.807505350878566*^9, 3.807517691866632*^9, 
   3.807543017708724*^9, 3.807604425123466*^9, 3.807604487301907*^9, 
   3.807609302710367*^9, 3.812168297641548*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"c428e904-de1f-4a96-b50c-74cb8f940e9a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Sangalli\[CloseCurlyQuote]s kernel (I think)", "Subsection",
 CellChangeTimes->{{3.8013964356299562`*^9, 
  3.801396442354272*^9}},ExpressionUUID->"1346091c-3378-4f2f-9def-\
35091fe0d5f1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"H1", "[", "\[Omega]_", "]"}], "=", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"cvvv", "+", "vccc"}], ")"}], "2"], 
         RowBox[{"\[Omega]", "-", 
          RowBox[{"2", "\[CapitalOmega]1"}]}]]}], "0"},
      {"0", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[CapitalDelta]\[Epsilon]HF", "+", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"cvvv", "+", "vccc"}], ")"}], "2"], 
           RowBox[{
            RowBox[{"-", "\[Omega]"}], "-", 
            RowBox[{"2", "\[CapitalOmega]1"}]}]]}], ")"}]}]}
     }], "\[NoBreak]", ")"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.801394975792894*^9, 3.801395042863603*^9}, 
   3.801395215536845*^9, 3.801446084012763*^9, {3.804319722901375*^9, 
   3.804319742987208*^9}},
 CellLabel->
  "In[707]:=",ExpressionUUID->"f9ae9ade-456c-44f1-86ae-01b7754d5434"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]\[Epsilon]", "+", 
     RowBox[{"2", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"cvvv", "+", "vccc"}], ")"}], "2"], 
       RowBox[{"\[Omega]", "-", 
        RowBox[{"2", " ", "\[CapitalOmega]1"}]}]]}], "-", "\[Omega]"}], 
    "\[Equal]", "0"}], ",", "\[Omega]"}], "]"}]], "Input",
 CellChangeTimes->{{3.801395045712256*^9, 3.8013950994649353`*^9}, {
   3.801395142265794*^9, 3.8013951490890617`*^9}, {3.80139521767626*^9, 
   3.801395218534863*^9}, 3.8013957624734383`*^9},
 CellLabel->
  "In[708]:=",ExpressionUUID->"06f758f9-aeb4-40b7-9c6f-2a2bbf65c7bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"1.1308896037895477`*^-9", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4.42129805`*^8", " ", "\[CapitalDelta]\[Epsilon]"}], "+", 
        RowBox[{"8.8425961`*^8", " ", "\[CapitalOmega]1"}], "-", 
        RowBox[{"21026.882912119905`", " ", 
         SqrtBox[
          RowBox[{"6.5119576`*^7", "+", 
           RowBox[{"4.42129805`*^8", " ", 
            SuperscriptBox["\[CapitalDelta]\[Epsilon]", "2"]}], "-", 
           RowBox[{
           "1.76851922`*^9", " ", "\[CapitalDelta]\[Epsilon]", " ", 
            "\[CapitalOmega]1"}], "+", 
           RowBox[{"1.76851922`*^9", " ", 
            SuperscriptBox["\[CapitalOmega]1", "2"]}]}]]}]}], ")"}]}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{"1.1308896037895477`*^-9", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4.42129805`*^8", " ", "\[CapitalDelta]\[Epsilon]"}], "+", 
        RowBox[{"8.8425961`*^8", " ", "\[CapitalOmega]1"}], "+", 
        RowBox[{"21026.882912119905`", " ", 
         SqrtBox[
          RowBox[{"6.5119576`*^7", "+", 
           RowBox[{"4.42129805`*^8", " ", 
            SuperscriptBox["\[CapitalDelta]\[Epsilon]", "2"]}], "-", 
           RowBox[{
           "1.76851922`*^9", " ", "\[CapitalDelta]\[Epsilon]", " ", 
            "\[CapitalOmega]1"}], "+", 
           RowBox[{"1.76851922`*^9", " ", 
            SuperscriptBox["\[CapitalOmega]1", "2"]}]}]]}]}], ")"}]}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.801395052673037*^9, 3.801395099675427*^9}, {
   3.801395144415978*^9, 3.801395149546022*^9}, 3.8013952188248587`*^9, 
   3.801395762941387*^9, 3.801396450710021*^9, 3.801446015002943*^9, {
   3.804319715852316*^9, 3.804319744983037*^9}, 3.8075093773700943`*^9, 
   3.807517692155981*^9},
 CellLabel->
  "Out[708]=",ExpressionUUID->"d4a80448-74a2-4f1e-9c1f-7e24f98a1038"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]\[Epsilon]", "+", 
     RowBox[{"2", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"cvvv", "+", "vccc"}], ")"}], "2"], 
       RowBox[{"\[Omega]", "-", 
        RowBox[{"2", " ", "\[CapitalOmega]1"}]}]]}], "-", "\[Omega]"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", "0", ",", "7"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "15"}], ",", "10"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\[Omega]\>\"", ",", 
      "\"\<det[\!\(\*SuperscriptBox[\(H\), \(dBSE \((TDA)\)\)]\)(\[Omega])-\
\[Omega] I]\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<Singlets\>\"", ",", "\"\<Triplets\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Left", ",", "Top"}], "}"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.801396387072666*^9},
 CellLabel->
  "In[709]:=",ExpressionUUID->"35fd1582-8eb8-46e3-92f4-77ba23c00f5a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {}}, InsetBox[
     TemplateBox[{"\"Singlets\"", "\"Triplets\""},
      "LineLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[Large]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                   BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                  False], ",", 
                 RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                 RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}], "}"}], 
           ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.01, 0.99}], ImageScaled[{0, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
      "\"det[\\!\\(\\*SuperscriptBox[\\(H\\), \\(dBSE \\((TDA)\\)\\)]\\)(\
\[Omega])-\[Omega] I]\"", TraditionalForm], None}, {
      FormBox["\"\[Omega]\"", TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Large,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 0.}, {-15, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {}}, {
     DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
      AxesOrigin -> {0, 0}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, DisplayFunction -> Identity, 
      PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
      All, DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, AxesOrigin -> {0, 0},
       BaseStyle -> 20, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{
        "det[\!\(\*SuperscriptBox[\(H\), \(dBSE \((TDA)\)\)]\)(\[Omega])-\
\[Omega] I]", None}, {"\[Omega]", None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, PlotRange -> {{0., 0.}, {-15, 10}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {Automatic, Automatic}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      LineLegend[{
        Directive[
         Opacity[1.], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[Large]]}, {"Singlets", "Triplets"}, LegendMarkers -> None, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Left, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.80139638880342*^9, 3.801396451832951*^9, 
  3.8075176922299757`*^9},
 CellLabel->
  "Out[709]=",ExpressionUUID->"a936d000-cf6c-4460-aabf-07465fc99f30"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"8e402eec-b016-43dd-872b-b73b9a7f6e7f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 159, 3, 98, "Title",ExpressionUUID->"dc224e37-da80-4ee1-95ec-11ac19ba84c6"],
Cell[742, 27, 308, 6, 44, "Input",ExpressionUUID->"744a44eb-c0b3-4709-873d-674123645ac8",
 InitializationCell->True],
Cell[1053, 35, 314, 7, 44, "Input",ExpressionUUID->"38537610-35e5-48c2-9a0a-0f0694a43102",
 InitializationCell->True],
Cell[1370, 44, 379, 7, 44, "Input",ExpressionUUID->"99dbfe4b-0049-49a9-baeb-31e89d4a9d3a",
 InitializationCell->True],
Cell[1752, 53, 574, 12, 88, "Input",ExpressionUUID->"08a8381a-0819-4a69-b074-829f1cac9c41",
 InitializationCell->True],
Cell[2329, 67, 775, 21, 44, "Input",ExpressionUUID->"49be6c96-3c15-4088-a336-14906b8b7ff7",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[3141, 93, 150, 3, 72, "Title",ExpressionUUID->"e1897e7c-6d05-4745-a514-52fcf500510f"],
Cell[CellGroupData[{
Cell[3316, 100, 158, 3, 53, "Subsection",ExpressionUUID->"bb80c8d9-dc7b-431a-ad22-0de4d4d88840"],
Cell[3477, 105, 191, 3, 34, "Text",ExpressionUUID->"7fcdd80f-002d-497f-9b17-75a9a7cc27d0"],
Cell[3671, 110, 1994, 66, 94, "Input",ExpressionUUID->"34da989b-f71f-4219-a310-5df0ba08dbaa"],
Cell[5668, 178, 196, 3, 34, "Text",ExpressionUUID->"c24f7240-32a1-4874-8e5b-2e965ce7e294"],
Cell[5867, 183, 778, 23, 36, "Input",ExpressionUUID->"344139ec-e06a-42f8-8996-7aec0794eaf5"],
Cell[6648, 208, 657, 18, 36, "Input",ExpressionUUID->"6f99e547-6d2c-4228-a45c-7f5cad2a984b"],
Cell[7308, 228, 1664, 51, 56, "Input",ExpressionUUID->"efb2f0cf-aec1-4662-bfd7-73fe1ec44ee9"],
Cell[8975, 281, 2611, 78, 54, "Input",ExpressionUUID->"0c79b17d-c495-4728-90ca-8d541d1d3cf6"],
Cell[11589, 361, 794, 27, 36, "Input",ExpressionUUID->"7eb195b7-79f6-41e8-8971-968acced2c17"],
Cell[12386, 390, 723, 21, 36, "Input",ExpressionUUID->"e9ca0dbe-c6a1-4980-8cec-c7c214917b40"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13146, 416, 174, 3, 53, "Subsection",ExpressionUUID->"2dc8b564-057a-42e1-b52c-4588f1404ae6"],
Cell[13323, 421, 548, 15, 36, "Text",ExpressionUUID->"18cdb12f-3729-4f2b-8c7f-1aa24c090b3a"],
Cell[13874, 438, 1782, 60, 94, "Input",ExpressionUUID->"d1490a9d-ec90-4d9d-bbcd-b6e34bd115af"],
Cell[15659, 500, 254, 6, 34, "Text",ExpressionUUID->"48d6a617-262b-4890-b43d-ed54aab830c1"],
Cell[15916, 508, 970, 32, 53, "Input",ExpressionUUID->"3cfd8761-ed0d-4a37-8787-9950026ae439"],
Cell[16889, 542, 793, 21, 36, "Text",ExpressionUUID->"30c1d158-26cf-4435-8ff1-0955140f4539"],
Cell[17685, 565, 389, 12, 32, "Input",ExpressionUUID->"704f8ac6-c085-49fa-be08-3698cd544d47"],
Cell[18077, 579, 151, 3, 34, "Text",ExpressionUUID->"f33a2481-90d1-442d-8f0c-5aec3aeac075"],
Cell[18231, 584, 954, 28, 37, "Input",ExpressionUUID->"60659ffc-260b-47ce-92df-232a21b37d30"],
Cell[19188, 614, 192, 3, 34, "Text",ExpressionUUID->"1448fa92-4c7a-4ce3-a8db-2b0f12043604"],
Cell[19383, 619, 1475, 43, 73, "Input",ExpressionUUID->"2400050e-47b7-444d-add7-76aa25582a61"],
Cell[20861, 664, 2419, 74, 104, "Input",ExpressionUUID->"9a133cad-ea78-432e-9717-b2b95b5a9074"],
Cell[23283, 740, 1506, 46, 52, "Input",ExpressionUUID->"5f0ab660-f393-4175-8d58-2b7deddc7d91"],
Cell[24792, 788, 772, 23, 52, "Input",ExpressionUUID->"9fbf76c7-072f-41d6-9e89-8dc1cd6e0801"],
Cell[25567, 813, 1062, 32, 32, "Input",ExpressionUUID->"80eda152-449f-4a31-a066-7f17b51f67aa"],
Cell[CellGroupData[{
Cell[26654, 849, 691, 18, 28, "Input",ExpressionUUID->"0b2de688-9f91-4ba7-940f-775e32fe1942"],
Cell[27348, 869, 1719, 50, 58, "Output",ExpressionUUID->"1c203a2b-4629-4a9f-8140-91acba7a14f0"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[29128, 926, 220, 4, 72, "Title",ExpressionUUID->"2659c316-204b-46fb-aad9-2a9b671603ae"],
Cell[CellGroupData[{
Cell[29373, 934, 155, 3, 67, "Section",ExpressionUUID->"26775456-73d0-4339-87a0-a524cb2cad9b"],
Cell[29531, 939, 187, 3, 33, "Text",ExpressionUUID->"c6f7af50-2727-41b6-91f8-2a1738241ecd"],
Cell[29721, 944, 1190, 33, 44, "Input",ExpressionUUID->"1f7c4312-e25f-48a5-bafb-9150089e19f1"],
Cell[30914, 979, 646, 16, 33, "Text",ExpressionUUID->"12370d0b-8d55-4bad-a62d-bfbd08858c1e"],
Cell[31563, 997, 709, 19, 32, "Input",ExpressionUUID->"e288cfbf-5380-42bd-be6d-362ee790391a"],
Cell[32275, 1018, 568, 16, 32, "Input",ExpressionUUID->"e089fab5-5442-42ac-af24-8da6fa3c1cb9"],
Cell[32846, 1036, 349, 7, 33, "Text",ExpressionUUID->"5e264754-a7a7-4c02-b6a1-40ac509a3031"],
Cell[33198, 1045, 1406, 38, 56, "Input",ExpressionUUID->"dbaaea6f-217e-4562-92c9-116aa937bd47"],
Cell[34607, 1085, 146, 3, 33, "Text",ExpressionUUID->"c4d81548-b9c8-4bf0-ba82-b077b21fe32e"],
Cell[34756, 1090, 637, 18, 44, "Input",ExpressionUUID->"ec1e0dfc-56e2-4eef-a085-e2944ded0618"],
Cell[35396, 1110, 202, 3, 33, "Text",ExpressionUUID->"a41b0982-0037-4e3b-a56d-598ce80c3990"],
Cell[35601, 1115, 1135, 31, 52, "Input",ExpressionUUID->"feb18de1-1359-4227-b308-f07bfaaefd0b"],
Cell[36739, 1148, 340, 6, 33, "Text",ExpressionUUID->"84e362f5-3ab0-4902-9462-cda3d8e1d1db"],
Cell[37082, 1156, 1577, 49, 49, "Input",ExpressionUUID->"f399bedb-5aae-486b-a327-cb3bcee027ed"],
Cell[38662, 1207, 149, 3, 33, "Text",ExpressionUUID->"6db74f4c-9596-4a41-9cd6-8e4a3e00c867"],
Cell[38814, 1212, 1005, 25, 32, "Input",ExpressionUUID->"e42200d8-9c4d-4cd0-966d-0585c43bce39"],
Cell[39822, 1239, 614, 16, 32, "Input",ExpressionUUID->"ffa13f16-8c5d-46b5-a4dc-3ebe92f9c338"],
Cell[40439, 1257, 147, 3, 33, "Text",ExpressionUUID->"f51e1a25-509c-4309-a261-3aed87ff9cc2"],
Cell[40589, 1262, 772, 18, 32, "Input",ExpressionUUID->"ae2f483a-6d73-4ad8-913c-f3f5406b0e57"],
Cell[41364, 1282, 674, 17, 32, "Input",ExpressionUUID->"79dec809-9ee7-4255-88c9-0ff9989f3d93"],
Cell[42041, 1301, 452, 11, 33, "Text",ExpressionUUID->"9f4d42e2-454d-47e2-af7d-c49ec4a89310"],
Cell[42496, 1314, 495, 11, 29, "Input",ExpressionUUID->"567cba6a-fc39-40df-bac1-911ef8fa8198"],
Cell[42994, 1327, 805, 27, 52, "Input",ExpressionUUID->"eee0e664-0aff-4524-9e00-7715bdcbf2fc"],
Cell[43802, 1356, 188, 3, 33, "Text",ExpressionUUID->"41a65480-f3db-4ca1-b316-bf96ec57506b"],
Cell[43993, 1361, 1261, 40, 52, "Input",ExpressionUUID->"81577fc9-9ad1-4cd5-ac3b-4d4c7b786680"],
Cell[45257, 1403, 372, 10, 33, "Text",ExpressionUUID->"5326db94-b46d-460d-a765-b34c821f9bc7"],
Cell[45632, 1415, 7033, 210, 156, "Input",ExpressionUUID->"7cde7c32-22b7-48e0-8ce9-8d1b05a10b5e"],
Cell[52668, 1627, 318, 7, 33, "Text",ExpressionUUID->"ccffb800-0e6e-4cc1-a874-3ed7df7de139"],
Cell[52989, 1636, 621, 18, 32, "Input",ExpressionUUID->"fcbade79-b98a-4c96-9911-d321e59b8704"],
Cell[53613, 1656, 192, 3, 33, "Text",ExpressionUUID->"ba4626a1-b6cd-4d98-a9d2-37d139fcbfe4"],
Cell[53808, 1661, 1018, 30, 53, "Input",ExpressionUUID->"1d265657-118d-494d-84a8-c4fa910b7100"],
Cell[54829, 1693, 146, 3, 33, "Text",ExpressionUUID->"2dea4361-b0ba-4f33-bd18-b8410dd6a4d1"],
Cell[54978, 1698, 1948, 56, 56, "Input",ExpressionUUID->"95a9b09d-b0ca-453e-8794-0af589723570"]
}, Closed]],
Cell[CellGroupData[{
Cell[56963, 1759, 152, 3, 53, "Section",ExpressionUUID->"1941f35c-a9fd-402e-b2c0-1933259a8d0a"],
Cell[CellGroupData[{
Cell[57140, 1766, 156, 3, 54, "Subsection",ExpressionUUID->"d6ae875b-05a4-4b29-884a-9d1be2ed4554"],
Cell[57299, 1771, 2619, 54, 262, "Input",ExpressionUUID->"1f9b9f5f-daee-4aea-91a6-9dd825efe6d1"],
Cell[59921, 1827, 237, 7, 30, "Input",ExpressionUUID->"edd3c8bc-ec89-4991-ba10-e09a7a6bfab0"],
Cell[60161, 1836, 8829, 225, 1459, "Input",ExpressionUUID->"798edd43-c5fc-40f1-a188-49cd58d6736c"],
Cell[CellGroupData[{
Cell[69015, 2065, 1800, 43, 52, "Input",ExpressionUUID->"8493fbb5-d3e3-40e6-9c3f-c25aea829328"],
Cell[70818, 2110, 925, 18, 34, "Output",ExpressionUUID->"02d35880-b5fe-47dc-ba40-780923bcdcde"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71780, 2133, 1327, 33, 52, "Input",ExpressionUUID->"e8570ba5-0017-4c4f-88ec-cc9f0603090a"],
Cell[73110, 2168, 1204, 21, 34, "Output",ExpressionUUID->"af9580e2-104d-4221-a4ae-35830bc5a034"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74351, 2194, 1293, 32, 52, "Input",ExpressionUUID->"33e488e8-cf17-4de6-a44c-630d183a619a"],
Cell[75647, 2228, 953, 18, 34, "Output",ExpressionUUID->"e9056a9a-b428-4b19-b107-e9ef81fd4d13"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76637, 2251, 1323, 33, 52, "Input",ExpressionUUID->"4f94b590-d10c-44d5-85ca-e26a84f5d087"],
Cell[77963, 2286, 1114, 20, 34, "Output",ExpressionUUID->"0003d95e-a681-4c30-9583-10a65c36f302"]
}, Open  ]],
Cell[CellGroupData[{
Cell[79114, 2311, 1273, 33, 52, "Input",ExpressionUUID->"749823b4-0df1-4c46-841a-3942cda1dd5e"],
Cell[80390, 2346, 1095, 18, 34, "Output",ExpressionUUID->"b6fd00ca-a14f-4320-9840-3f14bd6c9f30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81522, 2369, 13562, 294, 766, "Input",ExpressionUUID->"fe6b7738-22c5-4df4-8e8e-77f61e6c99ba"],
Cell[95087, 2665, 352107, 6730, 313, "Output",ExpressionUUID->"e8e7325d-010b-44e0-9eaf-bd6b82b593da"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[447243, 9401, 156, 3, 54, "Subsection",ExpressionUUID->"5e3ecf04-7974-4f30-af7d-8f2aeeb077fd"],
Cell[447402, 9406, 279, 8, 30, "Input",ExpressionUUID->"f7a5722f-cab8-4b0a-895c-d07ad4a7afce"],
Cell[447684, 9416, 9379, 241, 1522, "Input",ExpressionUUID->"664902a4-1170-4e90-addd-0f8dbafb44cb"],
Cell[CellGroupData[{
Cell[457088, 9661, 1800, 43, 52, "Input",ExpressionUUID->"81c869d3-c7a7-4d0d-97ec-aed1a09864cc"],
Cell[458891, 9706, 849, 17, 34, "Output",ExpressionUUID->"4ece3b41-ae7e-4626-8594-c42a64748e69"]
}, Open  ]],
Cell[CellGroupData[{
Cell[459777, 9728, 1327, 33, 52, "Input",ExpressionUUID->"086f5867-ab6b-4ae4-9ff3-d38c0dddbef0"],
Cell[461107, 9763, 1136, 20, 34, "Output",ExpressionUUID->"bedf8c95-3023-48ad-8396-ada69659d288"]
}, Open  ]],
Cell[CellGroupData[{
Cell[462280, 9788, 1293, 32, 52, "Input",ExpressionUUID->"fefec37c-7959-4526-98c9-52c7f1557af0"],
Cell[463576, 9822, 887, 17, 34, "Output",ExpressionUUID->"9b511f9a-5f21-4d2c-abcd-1e31b99df3a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464500, 9844, 1323, 33, 52, "Input",ExpressionUUID->"53689341-142f-4b44-aaa2-c97595219094"],
Cell[465826, 9879, 1047, 19, 34, "Output",ExpressionUUID->"1ed265f1-f690-4bdb-99db-3931778627b7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[466910, 9903, 1273, 33, 52, "Input",ExpressionUUID->"596c6e9d-933d-4f17-9eb4-f4f85cbd5754"],
Cell[468186, 9938, 1022, 17, 34, "Output",ExpressionUUID->"8dccf003-1ce6-481b-bd17-c4dcdf5b5578"]
}, Open  ]],
Cell[CellGroupData[{
Cell[469245, 9960, 11636, 243, 661, "Input",ExpressionUUID->"68ad5ae4-7e0b-4779-8963-8f9f8518e6c2"],
Cell[480884, 10205, 372206, 7127, 70, "Output",ExpressionUUID->"0ae8492d-4fec-4c9f-9901-02f7b5abe686"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[853139, 17338, 164, 3, 38, "Subsection",ExpressionUUID->"8337d4e7-9098-4a16-999a-cc93c249b76d"],
Cell[853306, 17343, 1813, 40, 178, "Input",ExpressionUUID->"80bee805-3694-4f7b-aa4a-6bb73c2444c0"],
Cell[855122, 17385, 3134, 70, 451, "Input",ExpressionUUID->"d8c144c6-a95a-4768-a977-605cd70823ac"],
Cell[CellGroupData[{
Cell[858281, 17459, 1093, 23, 30, "Input",ExpressionUUID->"601fb598-0039-427b-9593-7c91e3eaf375"],
Cell[859377, 17484, 618, 12, 70, "Output",ExpressionUUID->"89458eaf-8f7d-48bd-baf3-78a444ce83fc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[860032, 17501, 769, 18, 30, "Input",ExpressionUUID->"38a0d197-c0d5-403b-8bf8-889f35ad8a96"],
Cell[860804, 17521, 884, 16, 70, "Output",ExpressionUUID->"96ae4e18-b1f5-4caf-868c-dd096bb71a9b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[861725, 17542, 695, 17, 30, "Input",ExpressionUUID->"bc094cb5-3b6f-49d5-85c6-d5083f9e652d"],
Cell[862423, 17561, 652, 13, 70, "Output",ExpressionUUID->"83bd5961-c137-4372-8ee5-b5345cd14474"]
}, Open  ]],
Cell[CellGroupData[{
Cell[863112, 17579, 771, 18, 30, "Input",ExpressionUUID->"e8d526ad-71df-43b3-bd89-82416be8f162"],
Cell[863886, 17599, 817, 14, 70, "Output",ExpressionUUID->"21bbd012-6427-4c8e-8ccf-e2cad361136f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[864740, 17618, 716, 17, 30, "Input",ExpressionUUID->"5de0837a-4044-47d0-8975-02378b8b2e80"],
Cell[865459, 17637, 758, 14, 70, "Output",ExpressionUUID->"8fafdde5-0644-4460-98e7-bc06d1a439de"]
}, Open  ]],
Cell[CellGroupData[{
Cell[866254, 17656, 10286, 218, 619, "Input",ExpressionUUID->"28888c16-d769-4724-9d6f-430b704450c2"],
Cell[876543, 17876, 383786, 7327, 70, "Output",ExpressionUUID->"3d2611f6-25c0-4366-a9b7-5d8bdad3efc7"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1260402, 25211, 150, 3, 72, "Title",ExpressionUUID->"054513b4-8095-4cf5-af13-b1d77d3a9960"],
Cell[CellGroupData[{
Cell[1260577, 25218, 304, 5, 67, "Section",ExpressionUUID->"311fb4ba-fb0e-4111-918c-1336ce47ec0b"],
Cell[CellGroupData[{
Cell[1260906, 25227, 219, 4, 54, "Subsection",ExpressionUUID->"bf9e8692-0f1c-492a-8084-cedfdf1154d5"],
Cell[1261128, 25233, 1725, 42, 220, "Input",ExpressionUUID->"6033a567-63dc-44f6-89d6-dcd3abd2f36e"],
Cell[1262856, 25277, 391, 8, 30, "Input",ExpressionUUID->"e313ceb9-d944-4199-9dc4-81afb15a6793"],
Cell[1263250, 25287, 1040, 25, 73, "Input",ExpressionUUID->"3580b9b0-d3b6-4771-b804-e629670aa7b2"],
Cell[1264293, 25314, 1911, 55, 105, "Input",ExpressionUUID->"f5cc9380-388d-42d3-8001-f9441205c404"],
Cell[1266207, 25371, 1456, 39, 97, "Input",ExpressionUUID->"fe1b567a-150c-487f-9093-1bce0d59012e"],
Cell[1267666, 25412, 2417, 52, 97, "Input",ExpressionUUID->"3f5edb4c-0d77-47ce-bc2d-1e2476b5da40"],
Cell[1270086, 25466, 2555, 63, 86, "Input",ExpressionUUID->"6b86a35e-b228-4092-a4a0-41e6de3fa73e"],
Cell[1272644, 25531, 2547, 69, 86, "Input",ExpressionUUID->"54a3c65a-bc8e-4a49-90ae-5633f7fe5f58"],
Cell[1275194, 25602, 4881, 135, 140, "Input",ExpressionUUID->"9f441f5c-5a51-494b-bcf3-b1077870a9c1"],
Cell[1280078, 25739, 1148, 29, 73, "Input",ExpressionUUID->"66dfdc11-2aa7-4d95-87a5-4a4ec748101f"],
Cell[CellGroupData[{
Cell[1281251, 25772, 902, 22, 30, "Input",ExpressionUUID->"93e9a972-89cf-4efb-b562-2b8caf2311b3"],
Cell[1282156, 25796, 7686, 144, 251, "Output",ExpressionUUID->"6d2e3c0f-9056-4c74-bd49-9dd378a51792"]
}, Open  ]],
Cell[1289857, 25943, 1170, 29, 73, "Input",ExpressionUUID->"1ac27773-b73e-4253-b1d5-c57847c0ad68"],
Cell[CellGroupData[{
Cell[1291052, 25976, 902, 22, 30, "Input",ExpressionUUID->"9e35798e-ae53-4775-b73a-453e793200d1"],
Cell[1291957, 26000, 7659, 143, 251, "Output",ExpressionUUID->"a2665c84-c908-4d1a-9d8f-4ee2b6032d78"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1299653, 26148, 1197, 29, 73, "Input",ExpressionUUID->"b29682f1-4a71-4d52-ba43-6eda7d0aa74b"],
Cell[1300853, 26179, 156, 2, 34, "Output",ExpressionUUID->"52aa8b18-8426-4f31-a964-81f6dd599b98"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1301046, 26186, 786, 19, 30, "Input",ExpressionUUID->"52d6d181-8df1-4995-8d37-c008dd059ff9"],
Cell[1301835, 26207, 5457, 107, 251, "Output",ExpressionUUID->"18c47459-3539-463f-8465-e5add726240c"]
}, Open  ]],
Cell[1307307, 26317, 1227, 31, 73, "Input",ExpressionUUID->"a39c7fc2-1b20-42ba-85f9-51a836b3e827"],
Cell[CellGroupData[{
Cell[1308559, 26352, 786, 19, 30, "Input",ExpressionUUID->"efd4358b-0580-496f-ac39-c4e0e4b8420b"],
Cell[1309348, 26373, 5507, 108, 251, "Output",ExpressionUUID->"4682bf6a-1a74-41da-abb5-f1c36ddf3dba"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1314904, 26487, 271, 4, 38, "Subsection",ExpressionUUID->"9bc24922-0dd9-436b-8280-7055fb67ab8f"],
Cell[1315178, 26493, 1724, 42, 220, "Input",ExpressionUUID->"43a9263b-d73d-4479-a2d7-c39e25667249"],
Cell[1316905, 26537, 1451, 35, 94, "Input",ExpressionUUID->"9347131b-d7de-4af3-a78f-ce0063aa87a4"],
Cell[1318359, 26574, 1551, 42, 97, "Input",ExpressionUUID->"0a002cb1-9ceb-4ddb-bb45-dc124f41d977"],
Cell[1319913, 26618, 2527, 53, 98, "Input",ExpressionUUID->"f52816e1-c9c1-47d1-bea3-9f5dced7c592"],
Cell[1322443, 26673, 2778, 74, 86, "Input",ExpressionUUID->"b9ebb8f4-5aa5-44d6-8551-42d3a07e5b33"],
Cell[CellGroupData[{
Cell[1325246, 26751, 901, 22, 30, "Input",ExpressionUUID->"7341a93a-2625-414d-ab01-0495ec40dae3"],
Cell[1326150, 26775, 584, 14, 34, "Output",ExpressionUUID->"caa56739-40fd-400c-bcf8-41a157f03408"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1326771, 26794, 775, 20, 30, "Input",ExpressionUUID->"c02935a3-409f-4153-b7c4-d280150a060f"],
Cell[1327549, 26816, 922, 21, 34, "Output",ExpressionUUID->"c31ddd0a-5b79-4842-b0c3-8091489402b1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1328508, 26842, 698, 19, 30, "Input",ExpressionUUID->"fe269f26-ad40-4066-a270-79c9b1e9eed6"],
Cell[1329209, 26863, 802, 19, 34, "Output",ExpressionUUID->"7586bf66-74cf-4e4d-8b1e-d157f91182d8"]
}, Open  ]],
Cell[1330026, 26885, 1368, 32, 73, "Input",ExpressionUUID->"788065ef-1f35-408a-b7c6-e8af27227cf4"],
Cell[CellGroupData[{
Cell[1331419, 26921, 1166, 27, 30, "Input",ExpressionUUID->"887028d1-e057-430f-b846-8513b6e5e652"],
Cell[1332588, 26950, 8154, 153, 251, "Output",ExpressionUUID->"e61e4b75-3fdc-4069-ac02-adcdbf197b06"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1340791, 27109, 160, 3, 38, "Subsection",ExpressionUUID->"d1938eee-47e1-4b08-88e6-29fe2cb65371"],
Cell[1340954, 27114, 2751, 60, 262, "Input",ExpressionUUID->"5294030d-cd96-4dab-91fd-caa35839441f"],
Cell[1343708, 27176, 3029, 63, 241, "Input",ExpressionUUID->"3d0ab8bc-f2f2-4f07-9337-85749c05d307"],
Cell[1346740, 27241, 2826, 65, 262, "Input",ExpressionUUID->"954d850c-f942-4c90-83d7-b8ffad2d6fdc"],
Cell[1349569, 27308, 2411, 56, 262, "Input",ExpressionUUID->"20c160ce-4a36-4e41-8fa5-13e92fe88cc3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1352017, 27369, 167, 3, 54, "Subsection",ExpressionUUID->"e6be01cd-c43f-4e27-9bfd-5e71b888dfa4"],
Cell[CellGroupData[{
Cell[1352209, 27376, 1578, 32, 79, "Input",ExpressionUUID->"5e244e39-3423-4507-82aa-3bd3f3bcf2da"],
Cell[1353790, 27410, 2539, 52, 56, "Output",ExpressionUUID->"2c06124a-505b-406e-92ad-0d0a6272ca90"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1356366, 27467, 939, 23, 79, "Input",ExpressionUUID->"051430c0-f5c4-4747-bd8d-3ffa4560397d"],
Cell[1357308, 27492, 1530, 34, 60, "Output",ExpressionUUID->"24ed52df-269c-457e-9926-2ff84ae368e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1358875, 27531, 1201, 30, 71, "Input",ExpressionUUID->"b1f17518-0a22-49c0-b0bb-34f6a3ff44e2"],
Cell[1360079, 27563, 858, 15, 34, "Output",ExpressionUUID->"5f57e88f-015c-496e-b232-ed437ae70b0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1360974, 27583, 2663, 68, 85, "Input",ExpressionUUID->"21e6394f-3fd0-4ae8-abe7-123b53694235"],
Cell[1363640, 27653, 855, 18, 34, "Output",ExpressionUUID->"064d3be4-e45e-467b-8a35-bd9add62e43c"]
}, Open  ]],
Cell[1364510, 27674, 424, 8, 30, "Input",ExpressionUUID->"0483aefa-8969-46f6-b33f-ddbbe99d7b0f"],
Cell[CellGroupData[{
Cell[1364959, 27686, 2619, 69, 137, "Input",ExpressionUUID->"2802248c-87ef-4391-a33b-2427713dec73"],
Cell[1367581, 27757, 791, 16, 37, "Output",ExpressionUUID->"3d1781f8-3fe2-4cae-b00e-8f12ad70d0a3"],
Cell[1368375, 27775, 610, 11, 37, "Output",ExpressionUUID->"28a155bb-1cb7-4393-bf35-b173dc139d13"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1369034, 27792, 178, 2, 54, "Subsection",ExpressionUUID->"158f7d64-3fad-4d4b-a581-b6ff49420a8d"],
Cell[1369215, 27796, 2676, 59, 97, "Input",ExpressionUUID->"f3aca05f-277a-4206-a5a4-c2be2440f7d5"],
Cell[1371894, 27857, 4941, 137, 240, "Input",ExpressionUUID->"818959cb-1072-489b-a284-6f12c94ef8b3"],
Cell[CellGroupData[{
Cell[1376860, 27998, 3440, 93, 262, "Input",ExpressionUUID->"0f3ff97a-7bf6-4ff5-8dda-771731a8a655"],
Cell[1380303, 28093, 889, 17, 34, "Output",ExpressionUUID->"2f51ff4b-e3cc-4737-9bbc-2a0743b741cb"],
Cell[1381195, 28112, 763, 14, 34, "Output",ExpressionUUID->"7888dae2-8190-49db-b256-2204d6fd59c5"],
Cell[1381961, 28128, 1091, 23, 34, "Output",ExpressionUUID->"fb1292df-2f9c-48aa-8259-60867d2bb9ec"],
Cell[1383055, 28153, 838, 15, 34, "Output",ExpressionUUID->"688feaac-b583-434e-afc0-9250e3fd0bc3"],
Cell[1383896, 28170, 891, 18, 34, "Output",ExpressionUUID->"53c05f0b-e157-4125-a58a-29a96b7591fc"],
Cell[1384790, 28190, 765, 14, 34, "Output",ExpressionUUID->"a47fd72c-6472-4a9f-af71-5b4f5fced418"],
Cell[1385558, 28206, 891, 18, 34, "Output",ExpressionUUID->"aaf6c5bc-2a23-4c11-a7e2-10581a7f1206"],
Cell[1386452, 28226, 765, 14, 34, "Output",ExpressionUUID->"a783f45a-a32b-4d09-bd09-357271bc4405"],
Cell[1387220, 28242, 1091, 23, 34, "Output",ExpressionUUID->"b88b9480-974b-4a2c-9ab3-774dd474c54b"],
Cell[1388314, 28267, 838, 15, 34, "Output",ExpressionUUID->"18135339-ec51-4618-9acd-b0564c97bc84"],
Cell[1389155, 28284, 889, 18, 34, "Output",ExpressionUUID->"0110d80e-d1b5-483a-9aa3-4c6362d0ab09"],
Cell[1390047, 28304, 765, 14, 34, "Output",ExpressionUUID->"f7b208e3-dd78-4781-8015-601b352e9367"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1390849, 28323, 4213, 91, 199, "Input",ExpressionUUID->"48c5a238-9c7c-428b-a6e9-e7cb17edf26b"],
Cell[1395065, 28416, 48373, 916, 257, "Output",ExpressionUUID->"c4b49311-1229-41bb-9f1e-720e2b34bb58"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1443475, 29337, 2500, 67, 178, "Input",ExpressionUUID->"027c9e76-e8bf-4d22-a925-d93ef879dd74"],
Cell[1445978, 29406, 50970, 986, 392, "Output",ExpressionUUID->"ef3aa8fa-3d36-4a07-b86d-a934cb7da3f5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1496997, 30398, 250, 4, 54, "Subsection",ExpressionUUID->"82793e6a-a906-41f5-93a8-195aace9bda7"],
Cell[1497250, 30404, 522, 10, 81, "Text",ExpressionUUID->"1ff18668-6787-4bf2-83e6-d346bf6630cd"],
Cell[1497775, 30416, 1739, 38, 88, "Input",ExpressionUUID->"9c961a1c-f718-4497-b097-a036ed507311"],
Cell[1499517, 30456, 299, 5, 35, "Text",ExpressionUUID->"156b9287-db88-4c62-b8fd-cd7a2759f7cb"],
Cell[1499819, 30463, 2854, 73, 164, "Input",ExpressionUUID->"e333f4dd-3011-49bf-90e4-6cd509308132"],
Cell[1502676, 30538, 239, 4, 35, "Text",ExpressionUUID->"12cfd83e-a18d-4b04-948f-87b908c50ecc"],
Cell[CellGroupData[{
Cell[1502940, 30546, 640, 11, 30, "Input",ExpressionUUID->"e52345e9-db27-42ba-a88e-e3640ec1bc5f"],
Cell[1503583, 30559, 1646, 26, 34, "Output",ExpressionUUID->"9e8be117-72ba-49f5-9604-60b025e8c880"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1505266, 30590, 311, 6, 30, "Input",ExpressionUUID->"6219e46d-a93c-434b-aef8-a22a9759969a"],
Cell[1505580, 30598, 976, 18, 34, "Output",ExpressionUUID->"1387b704-685e-48bf-a9b5-268467749902"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1506593, 30621, 691, 11, 30, "Input",ExpressionUUID->"f850d5f4-4eeb-4042-9fa8-e59232f13672"],
Cell[1507287, 30634, 1670, 26, 34, "Output",ExpressionUUID->"b38e58ca-d0e3-4a6a-93b3-d5d49babbf70"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1508994, 30665, 364, 7, 30, "Input",ExpressionUUID->"ccfe738b-cb6f-4b4b-a8a6-0a6cf3522491"],
Cell[1509361, 30674, 997, 18, 34, "Output",ExpressionUUID->"187f8a87-4046-4113-aa60-16d1eed9fdbd"]
}, Open  ]],
Cell[1510373, 30695, 227, 4, 35, "Text",ExpressionUUID->"fe7dadd4-1056-4f3b-8ee2-20812f8e8e86"],
Cell[1510603, 30701, 3003, 81, 164, "Input",ExpressionUUID->"11d48b8d-1ec2-48b5-90e1-8c249c853a18"],
Cell[CellGroupData[{
Cell[1513631, 30786, 934, 20, 30, "Input",ExpressionUUID->"b1a783ba-c300-4bb0-9144-aba1282ee502"],
Cell[1514568, 30808, 1517, 24, 34, "Output",ExpressionUUID->"ca1aef3d-1b36-44e7-adfa-fb8d664c2ee2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1516122, 30837, 662, 17, 30, "Input",ExpressionUUID->"3d1d1024-128c-4bd9-bd07-1a8f37491040"],
Cell[1516787, 30856, 1077, 19, 34, "Output",ExpressionUUID->"d71376f6-da9d-47e6-b2fb-83d0afe952ee"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1517901, 30880, 986, 21, 30, "Input",ExpressionUUID->"b6e35d82-0a87-4775-9eeb-fb28c5705425"],
Cell[1518890, 30903, 1522, 24, 34, "Output",ExpressionUUID->"667bc340-8893-41c7-b235-e4c5ae2a7ae3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1520449, 30932, 711, 17, 30, "Input",ExpressionUUID->"c5cd3965-7b78-4fbd-802a-0cb0475aa75c"],
Cell[1521163, 30951, 1103, 19, 34, "Output",ExpressionUUID->"6c46d079-a511-4c53-8a3c-299d6be67681"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1522303, 30975, 2941, 76, 178, "Input",ExpressionUUID->"18d53e93-6f8b-490e-8c1e-7eaf37d2c513"],
Cell[1525247, 31053, 101171, 1812, 253, 64145, 1208, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"fe8e60ac-b18f-4815-8f1a-2afdc8a678b9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1626455, 32870, 2819, 71, 178, "Input",ExpressionUUID->"1fbde6e4-36d2-4486-8307-6660ff2e244e"],
Cell[1629277, 32943, 63740, 1200, 253, "Output",ExpressionUUID->"07ef2920-6cf9-4c8e-b193-1b8060561b8c"]
}, Open  ]],
Cell[1693032, 34146, 180, 3, 35, "Text",ExpressionUUID->"6a33bf89-709c-4095-bf4a-c39fd1e6e668"],
Cell[1693215, 34151, 1259, 32, 94, "Input",ExpressionUUID->"4092eb5c-e7b2-426e-8e53-ac4ad05afd7e"],
Cell[CellGroupData[{
Cell[1694499, 34187, 806, 17, 52, "Input",ExpressionUUID->"d3f6dd47-131c-47ae-b189-c841e1dcd79d"],
Cell[1695308, 34206, 1673, 34, 34, "Output",ExpressionUUID->"d2656f77-1e60-4810-b815-5b35b2c1adca"],
Cell[1696984, 34242, 1629, 32, 34, "Output",ExpressionUUID->"a165fd1a-08f3-44f9-9977-e4807cc32342"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1698650, 34279, 3809, 91, 113, "Input",ExpressionUUID->"bbcc0c11-b385-4506-a4ad-98eb0d4d86b8"],
Cell[1702462, 34372, 1042, 18, 34, "Output",ExpressionUUID->"fa34128f-d4c9-4f5e-a20c-eb21bfecb90a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1703541, 34395, 3808, 91, 113, "Input",ExpressionUUID->"ad5eba37-6d99-4ca3-8a5a-a0434805966f"],
Cell[1707352, 34488, 780, 15, 70, "Output",ExpressionUUID->"f307a0e8-ea85-4003-9423-8180d8b5b3d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1708169, 34508, 4462, 99, 113, "Input",ExpressionUUID->"43c2bb15-020d-4e26-a26a-24e203975055"],
Cell[1712634, 34609, 819, 15, 70, "Output",ExpressionUUID->"894e997c-ea87-4064-8661-53d9f406c1c0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1713490, 34629, 4462, 99, 113, "Input",ExpressionUUID->"e682ef1d-e4a6-49d3-8a22-70498987f373"],
Cell[1717955, 34730, 725, 14, 70, "Output",ExpressionUUID->"e3286732-1399-46ac-b5ad-0e63efdd71da"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1718729, 34750, 151, 3, 38, "Subsection",ExpressionUUID->"17e4b2d1-8db6-40e1-9c11-fcdb29841099"],
Cell[1718883, 34755, 2156, 60, 159, "Input",ExpressionUUID->"409ffd70-025b-4f95-8459-9915f81534c8"],
Cell[1721042, 34817, 6945, 192, 278, "Input",ExpressionUUID->"1545b34b-26c7-4d3a-85db-160c50e6e688"],
Cell[CellGroupData[{
Cell[1728012, 35013, 2671, 70, 178, "Input",ExpressionUUID->"098724f4-6bf4-46fe-b335-b86c5acc82cd"],
Cell[1730686, 35085, 52494, 1000, 70, "Output",ExpressionUUID->"32f6efe9-06ce-4457-b89d-0dba4ebd1995"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1783217, 36090, 933, 23, 94, "Input",ExpressionUUID->"244f381a-e87e-41ab-ab65-6655201f4187"],
Cell[1784153, 36115, 990, 20, 70, "Output",ExpressionUUID->"6a8b3b11-01a8-4f71-a591-b9b0198fefa9"],
Cell[1785146, 36137, 863, 16, 70, "Output",ExpressionUUID->"6a2629ca-e3b0-4c7e-9e54-df7548a79832"],
Cell[1786012, 36155, 992, 20, 70, "Output",ExpressionUUID->"b2926f2c-afbb-4967-8894-ca70fe747b9e"],
Cell[1787007, 36177, 864, 16, 70, "Output",ExpressionUUID->"181e7eb4-1b3d-4994-aa56-b60a1dcf3f4c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1787908, 36198, 1062, 26, 94, "Input",ExpressionUUID->"eb1644c9-5436-4072-abc6-a83b43630b7d"],
Cell[1788973, 36226, 1108, 24, 70, "Output",ExpressionUUID->"4905cfdd-5f87-440d-a11a-6f4ff1d2561e"],
Cell[1790084, 36252, 854, 16, 70, "Output",ExpressionUUID->"8f015873-a568-4b9c-b490-01d40061fb93"],
Cell[1790941, 36270, 1106, 23, 70, "Output",ExpressionUUID->"2e8b76da-ee10-4441-9ac3-911f2323cb74"],
Cell[1792050, 36295, 854, 16, 70, "Output",ExpressionUUID->"13d6ce25-fc8e-4f88-bac7-9a8acb3e92f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1792941, 36316, 939, 23, 94, "Input",ExpressionUUID->"e797c14c-e7f0-41e2-ace8-539e70c6fea2"],
Cell[1793883, 36341, 617, 14, 70, "Output",ExpressionUUID->"190fbde0-48ea-489d-9d70-c2673444b9c7"],
Cell[1794503, 36357, 491, 10, 70, "Output",ExpressionUUID->"9267911d-3939-4068-a9ea-4d3a9e78bc92"],
Cell[1794997, 36369, 617, 14, 70, "Output",ExpressionUUID->"0b6f468a-93a5-4c0e-984e-f2a772d2453d"],
Cell[1795617, 36385, 491, 10, 70, "Output",ExpressionUUID->"ccb7f198-b48f-4d54-902d-d0919424513e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1796145, 36400, 970, 25, 94, "Input",ExpressionUUID->"1768dcdf-5147-4f2e-9768-af512ab90286"],
Cell[1797118, 36427, 968, 21, 70, "Output",ExpressionUUID->"8975a2ab-9b61-4a8a-8b2d-0bf32459f107"],
Cell[1798089, 36450, 717, 14, 70, "Output",ExpressionUUID->"55785855-6c55-42ff-b51c-3c708e13e5a7"],
Cell[1798809, 36466, 966, 21, 70, "Output",ExpressionUUID->"0d16c377-ec72-4116-9124-0eb83eece985"],
Cell[1799778, 36489, 712, 13, 70, "Output",ExpressionUUID->"e704bbfe-d90c-4b51-9313-930f452f64ac"]
}, Open  ]],
Cell[1800505, 36505, 180, 3, 35, "Text",ExpressionUUID->"35b30a02-2c61-4cc8-b604-bf24aedeacd4"],
Cell[1800688, 36510, 1321, 33, 94, "Input",ExpressionUUID->"1c0ba97e-c2c1-4e46-bb74-f7d060bf03ac"],
Cell[CellGroupData[{
Cell[1802034, 36547, 862, 19, 52, "Input",ExpressionUUID->"665f13f0-14d5-4140-a8c4-0816723e9afa"],
Cell[1802899, 36568, 1743, 35, 70, "Output",ExpressionUUID->"e8ff8fe9-a2e7-440c-b2dc-6593f3d71139"],
Cell[1804645, 36605, 1699, 33, 70, "Output",ExpressionUUID->"8d04f33b-1ef1-4443-9777-3baeebb7cccb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1806381, 36643, 3809, 91, 113, "Input",ExpressionUUID->"42806f80-c08d-4749-9da2-b0f5fcb64312"],
Cell[1810193, 36736, 1112, 19, 70, "Output",ExpressionUUID->"de84fdd2-3bbf-4acc-8ab1-a69d4c57f77c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1811342, 36760, 3808, 91, 113, "Input",ExpressionUUID->"b54151a2-cee8-4ee6-9f87-4d78f767ece6"],
Cell[1815153, 36853, 854, 16, 70, "Output",ExpressionUUID->"f3672b24-e398-4bfa-908a-9e87c1b7cfa4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1816044, 36874, 4462, 99, 113, "Input",ExpressionUUID->"f16cdede-24da-4c7a-a66e-e84cc784257c"],
Cell[1820509, 36975, 891, 16, 70, "Output",ExpressionUUID->"f1f8b2be-19a9-4849-a615-277a7638193c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1821437, 36996, 4462, 99, 113, "Input",ExpressionUUID->"0c96354d-e3bc-4cae-a1a8-2d5f411668d1"],
Cell[1825902, 37097, 796, 15, 70, "Output",ExpressionUUID->"c428e904-de1f-4a96-b50c-74cb8f940e9a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1826747, 37118, 194, 3, 38, "Subsection",ExpressionUUID->"1346091c-3378-4f2f-9def-35091fe0d5f1"],
Cell[1826944, 37123, 1065, 29, 73, "Input",ExpressionUUID->"f9ae9ade-456c-44f1-86ae-01b7754d5434"],
Cell[CellGroupData[{
Cell[1828034, 37156, 686, 17, 51, "Input",ExpressionUUID->"06f758f9-aeb4-40b7-9c6f-2a2bbf65c7bd"],
Cell[1828723, 37175, 1960, 45, 70, "Output",ExpressionUUID->"d4a80448-74a2-4f1e-9c1f-7e24f98a1038"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1830720, 37225, 1393, 38, 80, "Input",ExpressionUUID->"35fd1582-8eb8-46e3-92f4-77ba23c00f5a"],
Cell[1832116, 37265, 10055, 227, 70, "Output",ExpressionUUID->"a936d000-cf6c-4460-aabf-07465fc99f30"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

